-- MySQL dump 10.13  Distrib 5.5.62, for debian-linux-gnu (i686)
--
-- Host: cdeolikbeta.mysql.db    Database: cdeolikbeta
-- ------------------------------------------------------
-- Server version	5.6.50-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `blog_batch`
--

DROP TABLE IF EXISTS `blog_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_batch`
--

LOCK TABLES `blog_batch` WRITE;
/*!40000 ALTER TABLE `blog_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content`
--

DROP TABLE IF EXISTS `blog_block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content`
--

LOCK TABLES `blog_block_content` WRITE;
/*!40000 ALTER TABLE `blog_block_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content__body`
--

DROP TABLE IF EXISTS `blog_block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content__body`
--

LOCK TABLES `blog_block_content__body` WRITE;
/*!40000 ALTER TABLE `blog_block_content__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content_field_data`
--

DROP TABLE IF EXISTS `blog_block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content_field_data`
--

LOCK TABLES `blog_block_content_field_data` WRITE;
/*!40000 ALTER TABLE `blog_block_content_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content_field_revision`
--

DROP TABLE IF EXISTS `blog_block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content_field_revision`
--

LOCK TABLES `blog_block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `blog_block_content_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content_revision`
--

DROP TABLE IF EXISTS `blog_block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content_revision`
--

LOCK TABLES `blog_block_content_revision` WRITE;
/*!40000 ALTER TABLE `blog_block_content_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_block_content_revision__body`
--

DROP TABLE IF EXISTS `blog_block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_block_content_revision__body`
--

LOCK TABLES `blog_block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `blog_block_content_revision__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_bootstrap`
--

DROP TABLE IF EXISTS `blog_cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_bootstrap`
--

LOCK TABLES `blog_cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `blog_cache_bootstrap` DISABLE KEYS */;
INSERT INTO `blog_cache_bootstrap` VALUES ('hook_info','a:39:{s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1631558969.095,1,'','0'),('module_implements','a:151:{s:23:\"module_implements_alter\";a:0:{}s:7:\"rebuild\";a:1:{s:5:\"block\";b:0;}s:17:\"system_info_alter\";a:1:{s:6:\"system\";b:0;}s:17:\"entity_type_build\";a:4:{s:8:\"field_ui\";b:0;s:7:\"menu_ui\";b:0;s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:17:\"entity_type_alter\";a:5:{s:13:\"block_content\";b:0;s:7:\"contact\";b:0;s:17:\"menu_link_content\";b:0;s:4:\"path\";b:0;s:8:\"taxonomy\";b:0;}s:11:\"entity_load\";a:0:{}s:10:\"block_load\";a:0:{}s:16:\"search_page_load\";a:0:{}s:27:\"views_plugins_display_alter\";a:1:{s:8:\"views_ui\";b:0;}s:9:\"view_load\";a:0:{}s:25:\"views_plugins_style_alter\";a:0:{}s:26:\"views_plugins_access_alter\";a:0:{}s:10:\"views_data\";a:3:{s:5:\"dblog\";s:5:\"views\";s:7:\"history\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:11:\"action_load\";a:0:{}s:16:\"field_info_alter\";a:1:{s:8:\"language\";b:0;}s:14:\"entity_preload\";a:0:{}s:11:\"query_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:18:\"entity_bundle_info\";a:0:{}s:23:\"block_content_type_load\";a:0:{}s:17:\"comment_type_load\";a:0:{}s:17:\"contact_form_load\";a:0:{}s:17:\"shortcut_set_load\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:24:\"entity_bundle_info_alter\";a:0:{}s:20:\"data_type_info_alter\";a:0:{}s:22:\"entity_base_field_info\";a:1:{s:4:\"path\";b:0;}s:28:\"entity_base_field_info_alter\";a:2:{s:8:\"language\";b:0;s:4:\"path\";b:0;}s:24:\"entity_bundle_field_info\";a:1:{s:5:\"field\";b:0;}s:17:\"field_config_load\";a:0:{}s:30:\"entity_bundle_field_info_alter\";a:0:{}s:25:\"entity_field_storage_info\";a:1:{s:5:\"field\";b:0;}s:25:\"field_storage_config_load\";a:0:{}s:31:\"entity_field_storage_info_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:17:\"user_storage_load\";a:0:{}s:9:\"user_load\";a:0:{}s:19:\"search_plugin_alter\";a:0:{}s:22:\"field_views_data_alter\";a:1:{s:8:\"taxonomy\";s:5:\"views\";}s:16:\"views_data_alter\";a:5:{s:7:\"comment\";s:5:\"views\";s:7:\"contact\";s:5:\"views\";s:10:\"contextual\";s:5:\"views\";s:8:\"taxonomy\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:0:{}s:14:\"user_role_load\";a:0:{}s:9:\"menu_load\";a:0:{}s:36:\"query_menu_link_content_access_alter\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:42:\"query_entity_query_menu_link_content_alter\";a:0:{}s:27:\"menu_links_discovered_alter\";a:2:{s:5:\"dblog\";b:0;s:6:\"editor\";b:0;}s:18:\"filter_format_load\";a:0:{}s:20:\"element_plugin_alter\";a:0:{}s:16:\"date_format_load\";a:0:{}s:18:\"element_info_alter\";a:4:{s:6:\"editor\";b:0;s:8:\"language\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"form_alter\";a:2:{s:8:\"language\";b:0;s:6:\"system\";b:0;}s:33:\"form_user_admin_permissions_alter\";a:0:{}s:5:\"theme\";a:23:{s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:8:\"language\";b:0;s:4:\"link\";b:0;s:6:\"locale\";b:0;s:4:\"node\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:0:{}s:10:\"link_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:23:\"theme_suggestions_alter\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:23:\"theme_suggestions_table\";a:0:{}s:29:\"theme_suggestions_table_alter\";a:0:{}s:23:\"theme_suggestions_input\";a:0:{}s:29:\"theme_suggestions_input_alter\";a:0:{}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:28:\"display_variant_plugin_alter\";a:0:{}s:13:\"entity_access\";a:0:{}s:12:\"block_access\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:19:\"language_types_info\";a:0:{}s:25:\"language_types_info_alter\";a:1:{s:8:\"language\";b:0;}s:11:\"block_alter\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:0:{}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:16:\"page_attachments\";a:5:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:18:\"page_load_progress\";b:0;s:9:\"quickedit\";b:0;s:6:\"system\";b:0;}s:14:\"file_url_alter\";a:0:{}s:22:\"page_attachments_alter\";a:1:{s:8:\"taxonomy\";b:0;}s:8:\"page_top\";a:4:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:17:\"breakpoints_alter\";a:0:{}s:7:\"toolbar\";a:6:{s:19:\"admin_toolbar_tools\";b:0;s:10:\"contextual\";b:0;s:8:\"shortcut\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:13:\"toolbar_alter\";a:1:{s:13:\"admin_toolbar\";b:0;}s:25:\"theme_suggestions_toolbar\";a:0:{}s:31:\"theme_suggestions_toolbar_alter\";a:0:{}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:33:\"query_entity_query_shortcut_alter\";a:0:{}s:34:\"query_shortcut_load_multiple_alter\";a:0:{}s:21:\"shortcut_storage_load\";a:0:{}s:13:\"shortcut_load\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:17:\"local_tasks_alter\";a:2:{s:8:\"field_ui\";b:0;s:5:\"views\";b:0;}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:34:\"theme_suggestions_menu_local_tasks\";a:0:{}s:40:\"theme_suggestions_menu_local_tasks_alter\";a:0:{}s:33:\"theme_suggestions_menu_local_task\";a:0:{}s:39:\"theme_suggestions_menu_local_task_alter\";a:0:{}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:4:\"help\";a:46:{s:13:\"admin_toolbar\";b:0;s:19:\"admin_toolbar_tools\";b:0;s:14:\"automated_cron\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"breakpoint\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:6:\"config\";b:0;s:7:\"contact\";b:0;s:10:\"contextual\";b:0;s:8:\"datetime\";b:0;s:5:\"dblog\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:5:\"image\";b:0;s:8:\"language\";b:0;s:4:\"link\";b:0;s:6:\"locale\";b:0;s:17:\"menu_link_content\";b:0;s:7:\"menu_ui\";b:0;s:4:\"node\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:4:\"path\";b:0;s:9:\"quickedit\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:18:\"library_info_alter\";a:4:{s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:6:\"locale\";b:0;s:9:\"quickedit\";b:0;}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:1:{s:6:\"locale\";b:0;}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:17:\"js_settings_alter\";a:3:{s:6:\"locale\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:17:\"ajax_render_alter\";a:0:{}s:33:\"theme_suggestions_status_messages\";a:0:{}s:39:\"theme_suggestions_status_messages_alter\";a:0:{}}',-1,1631558976.688,1,'','0'),('path_alias_whitelist','a:33:{s:5:\"admin\";b:0;s:8:\"run-cron\";b:0;s:8:\"big_pipe\";b:0;s:14:\"block-category\";N;s:5:\"block\";b:0;s:7:\"comment\";N;s:8:\"comments\";N;s:7:\"contact\";N;s:4:\"user\";b:0;s:10:\"contextual\";N;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";N;s:7:\"history\";N;s:5:\"sites\";N;s:6:\"system\";N;s:9:\"quickedit\";N;s:4:\"node\";b:0;s:6:\"search\";N;s:4:\"cron\";N;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";N;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";N;s:7:\"session\";N;s:8:\"taxonomy\";N;s:7:\"toolbar\";N;s:11:\".well-known\";N;s:7:\"rss.xml\";N;s:5:\"views\";N;s:7:\"accueil\";N;}',-1,1631558976.725,1,'','0'),('routing.non_admin_routes','a:100:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:17:\"editor.filter_xss\";i:20;s:31:\"editor.field_untransformed_text\";i:21;s:19:\"editor.image_dialog\";i:22;s:18:\"editor.link_dialog\";i:23;s:18:\"file.ajax_progress\";i:24;s:15:\"filter.tips_all\";i:25;s:11:\"filter.tips\";i:26;s:26:\"history.get_last_node_view\";i:27;s:17:\"history.read_node\";i:28;s:18:\"image.style_public\";i:29;s:19:\"image.style_private\";i:30;s:12:\"image.upload\";i:31;s:10:\"image.info\";i:32;s:13:\"node.add_page\";i:33;s:8:\"node.add\";i:34;s:19:\"entity.node.preview\";i:35;s:27:\"entity.node.version_history\";i:36;s:20:\"entity.node.revision\";i:37;s:28:\"node.revision_revert_confirm\";i:38;s:40:\"node.revision_revert_translation_confirm\";i:39;s:28:\"node.revision_delete_confirm\";i:40;s:18:\"quickedit.metadata\";i:41;s:21:\"quickedit.attachments\";i:42;s:20:\"quickedit.field_form\";i:43;s:21:\"quickedit.entity_save\";i:44;s:11:\"search.view\";i:45;s:23:\"search.view_node_search\";i:46;s:23:\"search.help_node_search\";i:47;s:23:\"search.view_user_search\";i:48;s:23:\"search.help_user_search\";i:49;s:19:\"shortcut.set_switch\";i:50;s:10:\"system.401\";i:51;s:10:\"system.403\";i:52;s:10:\"system.404\";i:53;s:10:\"system.4xx\";i:54;s:11:\"system.cron\";i:55;s:33:\"system.machine_name_transliterate\";i:56;s:12:\"system.files\";i:57;s:28:\"system.private_file_download\";i:58;s:16:\"system.temporary\";i:59;s:7:\"<front>\";i:60;s:6:\"<none>\";i:61;s:8:\"<nolink>\";i:62;s:8:\"<button>\";i:63;s:9:\"<current>\";i:64;s:15:\"system.timezone\";i:65;s:22:\"system.batch_page.html\";i:66;s:16:\"system.db_update\";i:67;s:26:\"system.entity_autocomplete\";i:68;s:16:\"system.csrftoken\";i:69;s:30:\"entity.taxonomy_term.edit_form\";i:70;s:32:\"entity.taxonomy_term.delete_form\";i:71;s:16:\"toolbar.subtrees\";i:72;s:13:\"user.register\";i:73;s:11:\"user.logout\";i:74;s:9:\"user.pass\";i:75;s:9:\"user.page\";i:76;s:10:\"user.login\";i:77;s:19:\"user.cancel_confirm\";i:78;s:16:\"user.reset.login\";i:79;s:10:\"user.reset\";i:80;s:15:\"user.reset.form\";i:81;s:31:\"user.well-known.change_password\";i:82;s:21:\"view.frontpage.feed_1\";i:83;s:21:\"view.frontpage.page_1\";i:84;s:25:\"view.taxonomy_term.feed_1\";i:85;s:25:\"view.taxonomy_term.page_1\";i:86;s:10:\"views.ajax\";i:87;s:17:\"empty_page.page_1\";i:88;s:21:\"entity.node.canonical\";i:89;s:23:\"entity.node.delete_form\";i:90;s:21:\"entity.node.edit_form\";i:91;s:21:\"entity.user.canonical\";i:92;s:21:\"entity.user.edit_form\";i:93;s:23:\"entity.user.cancel_form\";i:94;s:14:\"path.admin_add\";i:95;s:15:\"path.admin_edit\";i:96;s:11:\"path.delete\";i:97;s:19:\"path.admin_overview\";i:98;s:26:\"path.admin_overview_filter\";i:99;s:30:\"entity.taxonomy_term.canonical\";}',-1,1631558972.195,1,'routes','59'),('theme.active_theme.seven','O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:5:\"seven\";s:7:\"\0*\0logo\";s:26:\"core/themes/seven/logo.svg\";s:7:\"\0*\0path\";s:17:\"core/themes/seven\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:2:{s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":18:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:3:{s:6:\"bartik\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"claro\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:3:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"classy\";r:97;s:6:\"bartik\";r:97;s:5:\"claro\";r:97;s:5:\"seven\";r:97;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}s:16:\"libraries-extend\";a:12:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"seven/seven.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:17:\"seven/classy.user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:92;s:6:\"stable\";r:97;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:4:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";i:3;s:20:\"seven/global-styling\";}s:10:\"\0*\0regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:20:\"\0*\0librariesOverride\";a:2:{s:18:\"core/themes/stable\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:17:\"core/themes/seven\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}}s:18:\"\0*\0librariesExtend\";a:13:{s:16:\"user/drupal.user\";a:3:{i:0;s:11:\"classy/user\";i:1;s:18:\"stable/drupal.user\";i:2;s:17:\"seven/classy.user\";}s:22:\"core/drupal.dropbutton\";a:2:{i:0;s:17:\"classy/dropbutton\";i:1;s:23:\"seven/classy.dropbutton\";}s:18:\"core/drupal.dialog\";a:2:{i:0;s:13:\"classy/dialog\";i:1;s:25:\"seven/seven.drupal.dialog\";}s:16:\"file/drupal.file\";a:2:{i:0;s:11:\"classy/file\";i:1;s:17:\"seven/classy.file\";}s:20:\"core/drupal.progress\";a:2:{i:0;s:15:\"classy/progress\";i:1;s:21:\"seven/classy.progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:2:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";i:1;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}}',-1,1631558972.318,1,'','0'),('theme_registry:runtime:seven','a:157:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:96;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:25:\"ckeditor_settings_toolbar\";N;s:17:\"color_scheme_form\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:14:\"field_ui_table\";N;s:9:\"file_link\";N;s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:17:\"filter_guidelines\";N;s:14:\"filter_caption\";N;s:12:\"help_section\";N;s:11:\"image_style\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:35:\"language_negotiation_configure_form\";N;s:31:\"language_content_settings_table\";N;s:28:\"link_formatter_link_separate\";N;s:29:\"locale_translation_last_check\";N;s:30:\"locale_translation_update_info\";N;s:4:\"node\";N;s:13:\"node_add_list\";N;s:14:\"node_edit_form\";N;s:18:\"field__node__title\";N;s:16:\"field__node__uid\";N;s:20:\"field__node__created\";N;s:11:\"rdf_wrapper\";N;s:12:\"rdf_metadata\";N;s:13:\"search_result\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:56;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";N;s:13:\"datetime_form\";N;s:16:\"datetime_wrapper\";N;s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";N;s:5:\"image\";N;s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";N;s:4:\"mark\";N;s:9:\"item_list\";N;s:9:\"feed_icon\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";N;s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:24;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:35:\"page_load_progress_preprocess_input\";}}s:6:\"select\";N;s:8:\"fieldset\";N;s:7:\"details\";N;s:6:\"radios\";N;s:10:\"checkboxes\";N;s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";N;s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";N;s:25:\"field_multiple_value_form\";N;s:28:\"block__system_branding_block\";N;s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";N;s:18:\"system_themes_page\";N;s:18:\"system_config_form\";N;s:12:\"confirm_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:4:\"user\";N;s:8:\"username\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";N;s:19:\"views_view_grouping\";N;s:10:\"views_view\";N;s:17:\"views_view_fields\";N;s:18:\"views_view_row_rss\";N;s:19:\"views_view_row_opml\";N;s:22:\"views_view_unformatted\";N;s:15:\"views_view_grid\";N;s:18:\"views_view_summary\";N;s:16:\"views_view_table\";N;s:15:\"views_view_list\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:15:\"views_view_opml\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:26:\"block__local_actions_block\";N;s:24:\"block__search_form_block\";N;s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:25:\"links__media_library_menu\";N;s:11:\"links__node\";N;s:25:\"item_list__search_results\";N;s:32:\"container__media_library_content\";N;s:41:\"container__media_library_widget_selection\";N;s:11:\"field__text\";N;s:16:\"field__text_long\";N;s:24:\"field__text_with_summary\";N;s:37:\"views_view_unformatted__media_library\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:30:\"fieldset__media_library_widget\";N;s:46:\"details__media_library_add_form_selected_media\";N;s:25:\"views_view__media_library\";N;s:32:\"views_view_fields__media_library\";N;}',-1,1631558976.697,1,'theme_registry','53');
/*!40000 ALTER TABLE `blog_cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_config`
--

DROP TABLE IF EXISTS `blog_cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_config`
--

LOCK TABLES `blog_cache_config` WRITE;
/*!40000 ALTER TABLE `blog_cache_config` DISABLE KEYS */;
INSERT INTO `blog_cache_config` VALUES ('admin_toolbar_tools.settings','a:4:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KF64Wh_DTqvvcH9nGm0bPcSwuigIFrakaPHHpGqaXiU\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558971.524,1,'','0'),('automated_cron.settings','a:3:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558972.085,1,'','0'),('block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"098a1a39-616f-4527-8290-6f57775f9199\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"1a310042-7e18-41fe-bb44-7efd17f9a103\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f4b3d93b-c8f9-47d3-8c8d-418be3ef6f80\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"545001ec-23f9-4e8c-89b8-b2003351b83c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"d7d83193-8723-4c66-8a38-7d6fbe5c394c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"b4966038-72e3-409d-bd24-453c19fc1c8d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"be9b69b4-34e9-4337-b1fc-b75b2b71104a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"43c8abe2-a403-4088-8455-4ef5db49e3e6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"d11073c9-9054-4c7e-bd6d-7090f89f461a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"6187fef2-b602-41e5-9757-ef7061df6c9d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"efe73343-c5af-40ca-a618-88ed3d75d5f1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"bde5652d-4d42-4d39-9862-5590a4bc6324\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"3cd30105-1c01-42c4-b643-410d018ad102\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"53a1458f-1895-4acc-9b3f-c2539ae42269\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.845,1,'','0'),('block.block.bootstrap_account_menu','a:13:{s:4:\"uuid\";s:36:\"89d8a1ce-9434-4533-8693-d0d4dc5ba346\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_branding','a:13:{s:4:\"uuid\";s:36:\"3bf4b393-fc1c-4326-a5c1-34c89bb4b941\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"e360cda1-f040-458e-9b91-a366eb5795af\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo\";}s:2:\"id\";s:21:\"bootstrap_breadcrumbs\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-100;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_content','a:13:{s:4:\"uuid\";s:36:\"3c839c8b-2699-409f-8cf2-651c83f1d110\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_footer','a:13:{s:4:\"uuid\";s:36:\"a7d5c005-b37e-430c-98f9-01fe81cfb6cc\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4VDn3bLy009pYlPUWQBHaaGVJu8FPnxNfr2DYrAnNHI\";}s:2:\"id\";s:16:\"bootstrap_footer\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_help','a:13:{s:4:\"uuid\";s:36:\"5f1f1647-d3e1-411e-9fa0-852118efc002\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_local_actions','a:13:{s:4:\"uuid\";s:36:\"e9c8419e-2909-42e2-9faa-2b89989e863e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_local_tasks','a:13:{s:4:\"uuid\";s:36:\"d2e44242-eb4c-4629-a469-1199e496c9e7\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_main_menu','a:13:{s:4:\"uuid\";s:36:\"981d3028-b5c4-40db-b987-7e7f3cfe30f6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_messages','a:13:{s:4:\"uuid\";s:36:\"dfbaf7d0-bb45-4101-88c5-4653e75109e1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_page_title','a:13:{s:4:\"uuid\";s:36:\"93837a3b-5645-4ea6-a832-b8b5c6003a4e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_powered','a:13:{s:4:\"uuid\";s:36:\"643d1455-5637-4695-af05-cff286d04d02\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM\";}s:2:\"id\";s:17:\"bootstrap_powered\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_search','a:13:{s:4:\"uuid\";s:36:\"4aa517ab-0ea7-4750-a6d5-d7ebd6753d83\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0\";}s:2:\"id\";s:16:\"bootstrap_search\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.bootstrap_subtheme_account_menu','a:13:{s:4:\"uuid\";s:36:\"d8968a04-46a4-43fa-90bd-701d14cb9ed6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:31:\"bootstrap_subtheme_account_menu\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_branding','a:13:{s:4:\"uuid\";s:36:\"f31f881b-c4ff-4e46-a2e9-679dcbd39ae7\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:27:\"bootstrap_subtheme_branding\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"33d9676d-af37-40b0-b159-52954a1a00ed\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo\";}s:2:\"id\";s:30:\"bootstrap_subtheme_breadcrumbs\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-100;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_content','a:13:{s:4:\"uuid\";s:36:\"a9750a18-4afd-42ae-b0c3-87a2e46f5e9f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:26:\"bootstrap_subtheme_content\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_footer','a:13:{s:4:\"uuid\";s:36:\"7f0f5a95-3fc6-4a18-b18c-900d8048fa66\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4VDn3bLy009pYlPUWQBHaaGVJu8FPnxNfr2DYrAnNHI\";}s:2:\"id\";s:25:\"bootstrap_subtheme_footer\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_help','a:13:{s:4:\"uuid\";s:36:\"75ced5a3-4e49-4c92-8734-8a68b0a5fb17\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:23:\"bootstrap_subtheme_help\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_local_actions','a:13:{s:4:\"uuid\";s:36:\"c429791d-0217-41ae-abc7-de760d9ee3da\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:32:\"bootstrap_subtheme_local_actions\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_local_tasks','a:13:{s:4:\"uuid\";s:36:\"126fb10a-8417-45d9-a631-ff5e38666b5d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:30:\"bootstrap_subtheme_local_tasks\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_main_menu','a:13:{s:4:\"uuid\";s:36:\"8eacd36f-7277-46c2-bd00-6281415e2acb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:28:\"bootstrap_subtheme_main_menu\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_messages','a:13:{s:4:\"uuid\";s:36:\"9fc670cc-7ff4-45e7-984f-0ae1ffc45e21\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:27:\"bootstrap_subtheme_messages\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_page_title','a:13:{s:4:\"uuid\";s:36:\"e466bb94-9f6f-47f9-8e6c-ffc7acd0f5c6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:29:\"bootstrap_subtheme_page_title\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_powered','a:13:{s:4:\"uuid\";s:36:\"480db4fc-ecd6-4a2b-be4a-3f10d826547e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM\";}s:2:\"id\";s:26:\"bootstrap_subtheme_powered\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_search','a:13:{s:4:\"uuid\";s:36:\"e2641638-48d8-44f8-bbd5-e0ef225242d1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0\";}s:2:\"id\";s:25:\"bootstrap_subtheme_search\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_subtheme_tools','a:13:{s:4:\"uuid\";s:36:\"42e7d59a-376f-4c95-83d9-a84588ad382f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SrPItPkAevw9hGX_v5AfsVyw6vkoog7ZVLSJYqwsBHc\";}s:2:\"id\";s:24:\"bootstrap_subtheme_tools\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.887,1,'','0'),('block.block.bootstrap_tools','a:13:{s:4:\"uuid\";s:36:\"0383ece8-2d35-48a9-be11-ff8e4ba11e53\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SrPItPkAevw9hGX_v5AfsVyw6vkoog7ZVLSJYqwsBHc\";}s:2:\"id\";s:15:\"bootstrap_tools\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.875,1,'','0'),('block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"b69a8ead-1fa5-469c-bab2-77cda380e4bb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"fd4afe83-f044-4420-84b4-2d624d8ee89c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"68d46c99-24c8-474f-a97c-fbadbe710a03\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"57c69341-31cf-445e-9c1c-a1ebb980e95a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"5ccd9444-913a-4c43-a8fa-8a203755a9f9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"91c2f111-2598-4b92-9ff8-01107be22cf6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"252e613f-9cb9-4361-a0b2-5b7f43ae4ca0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:18:\"Onglets principaux\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"e8a9eb7f-52fb-4482-b990-a713e2fcc28c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:19:\"Onglets secondaires\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1631558969.863,1,'','0'),('block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"763b8d99-9faa-4770-a6ca-36eea8e71a51\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Bloc simple\";s:8:\"revision\";i:0;s:11:\"description\";s:45:\"Un bloc simple contient un titre et un corps.\";}',-1,1631558970.585,1,'','0'),('color.theme.classy','b:0;',-1,1631558976.221,1,'','0'),('color.theme.seven','b:0;',-1,1631558976.205,1,'','0'),('color.theme.stable','b:0;',-1,1631558976.213,1,'','0'),('comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"c6a42ce6-0c8c-47df-8045-9c788fc2aa19\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:24:\"Commentaires par défaut\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:32:\"Autorise à commenter le contenu\";}',-1,1631558970.593,1,'','0'),('contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"40bd7d9c-62be-40fa-846f-2859b980f37f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:36:\"Retours utilisateurs sur le site web\";s:10:\"recipients\";a:1:{i:0;s:13:\"me@boozo.info\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:30:\"Votre message a été envoyé.\";s:8:\"redirect\";s:0:\"\";}',-1,1631558970.600,1,'','0'),('contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"61763afa-2420-49ee-a91a-bd692f447cb2\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:31:\"Formulaire de contact personnel\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:30:\"Votre message a été envoyé.\";s:8:\"redirect\";s:0:\"\";}',-1,1631558970.600,1,'','0'),('core.base_field_override.block_content.basic.changed','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.default_langcode','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.id','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.info','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.langcode','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.reusable','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_created','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_default','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_id','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_log','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_translation_affected','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.revision_user','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.status','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.type','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.block_content.basic.uuid','b:0;',-1,1631558970.912,1,'','0'),('core.base_field_override.comment.comment.changed','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.cid','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.comment_type','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.created','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.default_langcode','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.entity_id','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.entity_type','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.field_name','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.homepage','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.hostname','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.langcode','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.mail','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.name','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.pid','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.status','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.subject','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.thread','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.uid','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.comment.comment.uuid','b:0;',-1,1631558970.923,1,'','0'),('core.base_field_override.shortcut.default.default_langcode','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.id','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.langcode','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.link','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.shortcut_set','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.title','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.uuid','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.shortcut.default.weight','b:0;',-1,1631558975.747,1,'','0'),('core.base_field_override.user.user.access','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.changed','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.created','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.default_langcode','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.init','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.langcode','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.login','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.mail','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.name','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.pass','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.preferred_langcode','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.roles','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.status','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.timezone','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.uid','b:0;',-1,1631558970.647,1,'','0'),('core.base_field_override.user.user.uuid','b:0;',-1,1631558970.647,1,'','0'),('core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"b37e7961-e9fd-46db-8c44-3c906495da21\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"Date HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1631558972.451,1,'','0'),('core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"77d7eb32-aa43-4926-9795-62a5366c46ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:10:\"Heure HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1631558972.458,1,'','0'),('core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"95c2dadd-0fff-4ecb-9b5e-fa005daed3f0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:10:\"S\'inscrire\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1631558975.850,1,'','0'),('core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"abeece55-c753-4db4-868b-daa8693a095d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:7:\"Complet\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"a4376952-876f-442a-a688-4ec9b0b8dd48\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:19:\"Commentaire complet\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"c64c7f03-de66-45c1-9236-c14853697981\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:15:\"Contenu complet\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"c5758f89-bb63-4ce2-aaa3-3a866a8bc62b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"fc4037c6-fc0e-4399-80ac-98bb24674aff\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:18:\"Index de recherche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"444932e9-9bfd-4cb3-aa64-3dc646dd6f8f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:53:\"Résultat de recherche mettant en évidence la saisie\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"6777952e-287c-4dcf-a516-1115b32fa057\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:8:\"Accroche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"717ca716-8645-4a0c-9b64-33419415435f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:28:\"Page d\'un terme de taxonomie\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"1cd588c5-5ebf-4815-ba71-523d09ee437f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"5c53f6e7-c679-4d7d-ac5d-50ae6be151d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:18:\"Compte utilisateur\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1631558975.859,1,'','0'),('core.extension','a:5:{s:6:\"module\";a:50:{s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:8:\"language\";i:0;s:4:\"link\";i:0;s:6:\"locale\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:18:\"page_load_progress\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:5:\"views\";i:10;s:10:\"empty_page\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:6:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:18:\"bootstrap_subtheme\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558969.101,1,'','0'),('core.menu.static_menu_link_overrides','a:3:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558971.658,1,'','0'),('empty_page.settings','a:4:{s:6:\"new_id\";i:2;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1qKVk03zhLAZj-W36dakmXWDO3mx28TRgx9iDzHpqMs\";}s:8:\"langcode\";s:2:\"fr\";s:10:\"callback_1\";a:5:{s:7:\"created\";i:1631558594;s:3:\"cid\";i:1;s:7:\"updated\";i:1631558594;s:4:\"path\";s:7:\"accueil\";s:10:\"page_title\";s:0:\"\";}}',-1,1631558971.010,1,'','0'),('field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"d0f18c6f-2e76-44a6-a91d-28811aabdf13\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:5:\"Corps\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1631558970.905,1,'','0'),('field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"b253f6a2-9633-4e3c-be2d-7dbcb07366a0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:11:\"Commentaire\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1631558970.917,1,'','0'),('field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"3bdced77-55ea-419a-83ac-367f1fa649e5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:32:\"Votre visage ou image virtuelle.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1631558970.654,1,'','0'),('field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"bc867d86-9a6e-46a4-bebb-1df2049ab7af\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1631558970.790,1,'','0'),('field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9b47f990-c942-4892-9cd1-cb61c669587e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1631558970.803,1,'','0'),('field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"bd9e123f-0bcc-42a0-a648-f2ce5c822377\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1631558970.822,1,'','0'),('field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"18e3fdcb-73eb-4796-b94a-8a2adde6d102\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1631558970.664,1,'','0'),('filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"9dd57e58-7cb7-466d-b6b0-12e17f5e1c2b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:11:\"HTML simple\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1631558972.253,1,'','0'),('filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"0bfa80ac-7326-470c-8be4-09238e0c6575\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:12:\"HTML complet\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1631558972.253,1,'','0'),('filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"96716340-4473-4bac-a836-6bf9fbca0a19\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Texte brut\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}',-1,1631558972.253,1,'','0'),('filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"2043aa85-2cc8-41d6-871e-810bc23e0f68\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:14:\"HTML restreint\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}',-1,1631558972.253,1,'','0'),('filter.settings','a:4:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558972.258,1,'','0'),('language.entity.fr','a:9:{s:4:\"uuid\";s:36:\"4fec44a1-5061-4f08-b6ea-546d7b2380ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"fr\";s:5:\"label\";s:6:\"French\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}',-1,1631558970.670,1,'','0'),('language.entity.und','a:10:{s:4:\"uuid\";s:36:\"f612487d-663b-48f8-8ac8-fced1a3801f5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg\";}s:2:\"id\";s:3:\"und\";s:5:\"label\";s:14:\"Non spécifié\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:2;s:6:\"locked\";b:1;}',-1,1631558970.670,1,'','0'),('language.entity.zxx','a:10:{s:4:\"uuid\";s:36:\"7f01bd53-9db7-4a41-a384-35f294bc8af9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA\";}s:2:\"id\";s:3:\"zxx\";s:5:\"label\";s:14:\"Non applicable\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:3;s:6:\"locked\";b:1;}',-1,1631558970.670,1,'','0'),('language.fr:admin_toolbar_tools.settings','b:0;',-1,1631558971.526,1,'','0'),('language.fr:automated_cron.settings','b:0;',-1,1631558972.088,1,'','0'),('language.fr:block.block.bartik_account_menu','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_branding','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_breadcrumbs','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_content','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_footer','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_help','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_local_actions','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_local_tasks','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_main_menu','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_messages','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_page_title','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_powered','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_search','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bartik_tools','b:0;',-1,1631558969.853,1,'','0'),('language.fr:block.block.bootstrap_account_menu','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_branding','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_breadcrumbs','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_content','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_footer','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_help','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_local_actions','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_local_tasks','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_main_menu','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_messages','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_page_title','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_powered','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_search','b:0;',-1,1631558969.881,1,'','0'),('language.fr:block.block.bootstrap_subtheme_account_menu','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_branding','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_breadcrumbs','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_content','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_footer','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_help','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_local_actions','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_local_tasks','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_main_menu','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_messages','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_page_title','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_powered','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_search','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_subtheme_tools','b:0;',-1,1631558969.895,1,'','0'),('language.fr:block.block.bootstrap_tools','b:0;',-1,1631558969.882,1,'','0'),('language.fr:block.block.seven_breadcrumbs','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_content','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_help','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_local_actions','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_messages','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_page_title','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_primary_local_tasks','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block.block.seven_secondary_local_tasks','b:0;',-1,1631558969.868,1,'','0'),('language.fr:block_content.type.basic','b:0;',-1,1631558970.589,1,'','0'),('language.fr:color.theme.classy','b:0;',-1,1631558976.226,1,'','0'),('language.fr:color.theme.seven','b:0;',-1,1631558976.208,1,'','0'),('language.fr:color.theme.stable','b:0;',-1,1631558976.216,1,'','0'),('language.fr:comment.type.comment','b:0;',-1,1631558970.596,1,'','0'),('language.fr:contact.form.feedback','b:0;',-1,1631558970.603,1,'','0'),('language.fr:contact.form.personal','b:0;',-1,1631558970.603,1,'','0'),('language.fr:core.date_format.html_date','b:0;',-1,1631558972.455,1,'','0'),('language.fr:core.date_format.html_time','b:0;',-1,1631558972.461,1,'','0'),('language.fr:core.entity_form_mode.user.register','b:0;',-1,1631558975.853,1,'','0'),('language.fr:core.entity_view_mode.block_content.full','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.comment.full','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.node.full','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.node.rss','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.node.search_index','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.node.search_result','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.node.teaser','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.taxonomy_term.full','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.user.compact','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.entity_view_mode.user.full','b:0;',-1,1631558975.864,1,'','0'),('language.fr:core.extension','b:0;',-1,1631558969.105,1,'','0'),('language.fr:empty_page.settings','b:0;',-1,1631558971.012,1,'','0'),('language.fr:field.field.block_content.basic.body','b:0;',-1,1631558970.907,1,'','0'),('language.fr:field.field.comment.comment.comment_body','b:0;',-1,1631558970.919,1,'','0'),('language.fr:field.field.user.user.user_picture','b:0;',-1,1631558970.656,1,'','0'),('language.fr:field.storage.block_content.body','b:0;',-1,1631558970.793,1,'','0'),('language.fr:field.storage.comment.comment_body','b:0;',-1,1631558970.806,1,'','0'),('language.fr:field.storage.node.body','b:0;',-1,1631558970.824,1,'','0'),('language.fr:field.storage.user.user_picture','b:0;',-1,1631558970.666,1,'','0'),('language.fr:filter.format.basic_html','b:0;',-1,1631558972.256,1,'','0'),('language.fr:filter.format.full_html','b:0;',-1,1631558972.256,1,'','0'),('language.fr:filter.format.plain_text','b:0;',-1,1631558972.256,1,'','0'),('language.fr:filter.format.restricted_html','b:0;',-1,1631558972.256,1,'','0'),('language.fr:filter.settings','b:0;',-1,1631558972.260,1,'','0'),('language.fr:language.entity.fr','b:0;',-1,1631558970.674,1,'','0'),('language.fr:language.entity.und','b:0;',-1,1631558970.674,1,'','0'),('language.fr:language.entity.zxx','b:0;',-1,1631558970.674,1,'','0'),('language.fr:language.types','b:0;',-1,1631558974.708,1,'','0'),('language.fr:locale.settings','b:0;',-1,1631558970.687,1,'','0'),('language.fr:node.settings','b:0;',-1,1631558971.047,1,'','0'),('language.fr:page_load_progress.settings','b:0;',-1,1631558974.813,1,'','0'),('language.fr:search.page.node_search','b:0;',-1,1631558970.036,1,'','0'),('language.fr:search.page.user_search','b:0;',-1,1631558970.036,1,'','0'),('language.fr:search.settings','b:0;',-1,1631558970.043,1,'','0'),('language.fr:seven.settings','b:0;',-1,1631558974.831,1,'','0'),('language.fr:shortcut.set.default','b:0;',-1,1631558970.610,1,'','0'),('language.fr:system.action.comment_delete_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.comment_publish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.comment_save_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.comment_unpublish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_delete_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_make_sticky_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_make_unsticky_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_promote_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_publish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_save_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_unpromote_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.node_unpublish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.taxonomy_term_publish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.taxonomy_term_unpublish_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.user_add_role_action.administrator','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.user_block_user_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.user_cancel_user_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.user_remove_role_action.administrator','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.action.user_unblock_user_action','b:0;',-1,1631558970.328,1,'','0'),('language.fr:system.date','b:0;',-1,1631558970.780,1,'','0'),('language.fr:system.menu.account','b:0;',-1,1631558971.620,1,'','0'),('language.fr:system.menu.admin','b:0;',-1,1631558971.620,1,'','0'),('language.fr:system.menu.footer','b:0;',-1,1631558971.620,1,'','0'),('language.fr:system.menu.main','b:0;',-1,1631558971.620,1,'','0'),('language.fr:system.menu.tools','b:0;',-1,1631558971.620,1,'','0'),('language.fr:system.performance','b:0;',-1,1631558972.173,1,'','0'),('language.fr:system.site','b:0;',-1,1631558972.241,1,'','0'),('language.fr:system.theme','b:0;',-1,1631558971.626,1,'','0'),('language.fr:system.theme.global','b:0;',-1,1631558974.822,1,'','0'),('language.fr:taxonomy.vocabulary.tags','b:0;',-1,1631558970.623,1,'','0'),('language.fr:update.settings','b:0;',-1,1631558974.868,1,'','0'),('language.fr:user.role.administrator','b:0;',-1,1631558971.615,1,'','0'),('language.fr:user.role.anonymous','b:0;',-1,1631558971.615,1,'','0'),('language.fr:user.role.authenticated','b:0;',-1,1631558971.615,1,'','0'),('language.fr:user.settings','b:0;',-1,1631558970.681,1,'','0'),('language.fr:views.settings','b:0;',-1,1631558969.902,1,'','0'),('language.fr:views.view.archive','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.block_content','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.comment','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.comments_recent','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.content','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.content_recent','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.files','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.frontpage','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.glossary','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.taxonomy_term','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.user_admin_people','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.watchdog','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.who_s_new','b:0;',-1,1631558970.182,1,'','0'),('language.fr:views.view.who_s_online','b:0;',-1,1631558970.182,1,'','0'),('language.types','a:5:{s:3:\"all\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:12:\"configurable\";a:1:{i:0;s:18:\"language_interface\";}s:11:\"negotiation\";a:3:{s:16:\"language_content\";a:1:{s:7:\"enabled\";a:1:{s:18:\"language-interface\";i:0;}}s:12:\"language_url\";a:1:{s:7:\"enabled\";a:2:{s:12:\"language-url\";i:0;s:21:\"language-url-fallback\";i:1;}}s:18:\"language_interface\";a:1:{s:7:\"enabled\";a:1:{s:12:\"language-url\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558974.703,1,'','0'),('locale.settings','a:6:{s:13:\"cache_strings\";b:1;s:17:\"translate_english\";b:0;s:10:\"javascript\";a:1:{s:9:\"directory\";s:9:\"languages\";}s:11:\"translation\";a:8:{s:10:\"use_source\";s:16:\"remote_and_local\";s:16:\"default_filename\";s:30:\"%project-%version.%language.po\";s:22:\"default_server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:20:\"overwrite_customized\";b:0;s:24:\"overwrite_not_customized\";b:1;s:20:\"update_interval_days\";i:0;s:4:\"path\";s:32:\"sites/default/files/translations\";s:14:\"import_enabled\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSdYeE-_AQETCNZnl8BMFS9-sVn5--VzAYILkpPBUbM\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558970.684,1,'','0'),('node.settings','a:3:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558971.043,1,'','0'),('page_load_progress.settings','a:8:{s:23:\"page_load_progress_time\";i:10;s:27:\"page_load_progress_elements\";s:26:\".page-load-progress-submit\";s:31:\"page_load_progress_request_path\";s:0:\"\";s:48:\"page_load_progress_request_path_negate_condition\";b:1;s:33:\"page_load_progress_internal_links\";b:0;s:26:\"page_load_progress_esc_key\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vzN_wLGDBW9PU9rtOiEoL_gN_42R_X-juVOnhDosxsE\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558974.809,1,'','0'),('search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"f51a9d44-5748-47a4-916a-ef74e6a65666\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Contenu\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1631558970.033,1,'','0'),('search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"ee8adc2b-36c2-41fc-abc3-7a6f2715fcb2\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:12:\"Utilisateurs\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1631558970.033,1,'','0'),('search.settings','a:6:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558970.039,1,'','0'),('seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}',-1,1631558974.827,1,'','0'),('shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"4fab4444-bf57-4dd6-93d6-34033e70581d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:11:\"Par défaut\";}',-1,1631558970.607,1,'','0'),('system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"ea53158a-7e27-4632-8a03-33e8bff61d34\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:24:\"Supprimer le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"020b181f-d47f-4140-b7d3-b6b8aec86bf5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:22:\"Publier un commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"e8f05bc0-1db0-4d84-aadb-52ef3e17ce55\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:26:\"Enregistrer le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"4c28a245-a05b-44b9-bfbf-2d29f70c7426\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:25:\"Dépublier le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"a9edb1ed-ceff-47c6-b04f-14e044b20ccd\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:20:\"Supprimer le contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"fa077225-4ae9-42a7-a3fa-a531d7e09569\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:39:\"Épingler un contenu en haut des listes\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"acfdf141-ba5f-4b60-8194-5377a16c6d4a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:37:\"Retirer un contenu du haut des listes\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"00bcb32b-89bc-4a81-9a7d-a949b33578c8\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:39:\"Promouvoir le contenu en page d\'accueil\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"b62453bf-3371-42b4-958a-422ccea3d5ab\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:18:\"Publier un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"bf028215-5efe-4dbe-944f-aaa326151ca3\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:22:\"Enregistrer un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"ec44066b-caaf-48e2-8a6a-005b63bbbb70\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:39:\"Retirer un contenu de la page d\'accueil\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"f9b8a3da-c80f-4dc6-b2d7-a87030a5ec52\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:21:\"Dépublier un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"ae34c9d1-7b23-44ea-ac66-ea60117dc6ff\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:29:\"Publier le terme de taxonomie\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"7aea99b6-2233-4a87-a633-bd28cfee9809\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:32:\"Dépublier le terme de taxonomie\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"a9b4fb88-8ab5-44c7-a659-cd91bde84966\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1631558970.320,1,'','0'),('system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"0a9f3388-a052-4a11-81c7-c4b45ee28fd5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:45:\"Bloquer le(s) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c76ffd99-9bc3-4ed5-b801-eeb2c2386478\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:47:\"Annuler l\'(les) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"6c4df4cb-4f08-4662-a418-0d89e89aa9d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1631558970.320,1,'','0'),('system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"1404d08d-fb2f-41a8-9503-c2a08387709e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:48:\"Débloquer le(s) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1631558970.320,1,'','0'),('system.date','a:5:{s:7:\"country\";a:1:{s:7:\"default\";s:2:\"FR\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:12:\"Europe/Paris\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558970.776,1,'','0'),('system.menu.account','a:9:{s:4:\"uuid\";s:36:\"7b221148-ea47-46c6-963e-d0859fd73240\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:45:\"Liens associés au compte utilisateur courant\";s:6:\"locked\";b:1;}',-1,1631558971.617,1,'','0'),('system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"be076719-c71d-4478-b29b-60e0a52a996a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:34:\"Liens des tâches d\'administration\";s:6:\"locked\";b:1;}',-1,1631558971.617,1,'','0'),('system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"6d0dbaf1-7dde-4467-baa2-aac0501159aa\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:12:\"Pied de page\";s:11:\"description\";s:32:\"Liens d\'informations sur le site\";s:6:\"locked\";b:1;}',-1,1631558971.617,1,'','0'),('system.menu.main','a:9:{s:4:\"uuid\";s:36:\"8082a339-f309-472a-b71e-82cec191eb66\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:24:\"Liens de section du site\";s:6:\"locked\";b:1;}',-1,1631558971.617,1,'','0'),('system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"d72505ad-d652-463c-b8a4-88e9de3b2919\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:63:\"Liens outils de l\'utilisateur, souvent ajoutés par des modules\";s:6:\"locked\";b:1;}',-1,1631558971.617,1,'','0'),('system.performance','a:7:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558972.166,1,'','0'),('system.site','a:10:{s:4:\"uuid\";s:36:\"57311408-3a1a-4c3a-a0b7-2b34c5f7d1db\";s:4:\"name\";s:5:\"Boozo\";s:4:\"mail\";s:13:\"me@boozo.info\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:8:\"/accueil\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"fr\";s:16:\"default_langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}',-1,1631558972.239,1,'','0'),('system.theme','a:4:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:18:\"bootstrap_subtheme\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558971.622,1,'','0'),('system.theme.global','a:5:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558974.819,1,'','0'),('taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"f04f76af-11ed-4206-9fee-2453a5d65cdd\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:11:\"Étiquettes\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:100:\"Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.\";s:6:\"weight\";i:0;}',-1,1631558970.616,1,'','0'),('update.settings','a:5:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:12:\"me@boozo.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558974.865,1,'','0'),('user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"8efc958e-0744-452e-89e0-2d3963b01394\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:14:\"Administrateur\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1631558971.612,1,'','0'),('user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"894af831-dec7-4b78-afa4-231973dca956\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:19:\"Utilisateur anonyme\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:6:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:31:\"use text format restricted_html\";i:5;s:16:\"view empty pages\";}}',-1,1631558971.612,1,'','0'),('user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"fb615e30-cfbc-40a4-a1e6-6471cfbb1cf1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:24:\"Utilisateur authentifié\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:26:\"use text format basic_html\";i:8;s:16:\"view empty pages\";i:9;s:29:\"view the administration theme\";}}',-1,1631558971.612,1,'','0'),('user.settings','a:9:{s:9:\"anonymous\";s:7:\"Anonyme\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}',-1,1631558970.678,1,'','0'),('views.settings','a:7:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}s:8:\"langcode\";s:2:\"fr\";}',-1,1631558969.899,1,'','0'),('views.view.archive','a:13:{s:4:\"uuid\";s:36:\"f8d16df0-09c1-48e5-8afe-7e94fb7008b6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:8:\"Archiver\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:35:\"Tous les contenus, triés par mois.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:17:\"Archive mensuelle\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"0aab9575-74fb-4ff3-a5c2-8270ab620354\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:37:\"Bibliothèque de blocs personnalisés\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Trouver et gérer les blocs personnalisés.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:19:\"Description du bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Type de bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:19:\"Description du bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Type de bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:46:\"Il n\'y a pas de bloc personnalisé disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.comment','a:13:{s:4:\"uuid\";s:36:\"48265778-fefc-40b6-a7f7-d2aeea8514fb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:12:\"Commentaires\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:35:\"Trouver et gérer les commentaires.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:16:\"‹ précédent\";s:4:\"next\";s:12:\"suivant ›\";s:5:\"first\";s:11:\"« premier\";s:4:\"last\";s:11:\"dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:12:\"Commentaires\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"plus\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:21:\"Commentaires publiés\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:12:\"Commentaires\";s:11:\"description\";s:21:\"Commentaires publiés\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:37:\"La liste des commentaires approuvés.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:26:\"Commentaires non aprouvés\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:26:\"Commentaires non aprouvés\";s:11:\"description\";s:27:\"Commentaires non-approuvés\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:41:\"La liste des commentaires non-approuvés.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"470838b3-b699-41a6-bc11-8b998c0a95f3\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:21:\"Commentaires récents\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Commentaires récents.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:21:\"Commentaires récents\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:21:\"Commentaires récents\";s:14:\"block_category\";s:14:\"Listes (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.content','a:13:{s:4:\"uuid\";s:36:\"8f06e7a7-4c2e-480d-ae2d-e0c93659087f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Contenu\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:29:\"Trouver et gérer le contenu.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Titre\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Type de contenu\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:7:\"Publié\";s:19:\"format_custom_false\";s:11:\"Non publié\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Titre\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:15:\"Type de contenu\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:21:\"Statut de publication\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:7:\"Publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Non publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Contenu\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:28:\"Trouver et gérer le contenu\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"71db0e05-9c99-4b44-8b72-f0d5a5ed1064\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:15:\"Contenu récent\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Contenu récent.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Contenu récent\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"Plus\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.files','a:13:{s:4:\"uuid\";s:36:\"aabc1d3f-19bc-4f53-90cf-0758b9364549\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:8:\"Fichiers\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:31:\"Trouver et gérer les fichiers.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Identifiant (FID)\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Type MIME\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Taille\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:10:\"Temporaire\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Date de transfert\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Date de modification\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Utilisé dans\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:14:\"Nom du fichier\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"Type MIME\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:8:\"Fichiers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun fichier disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:27:\"Vue d\'ensemble des fichiers\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Fichiers\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:22:\"Utilisation du fichier\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Type d\'entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:24:\"Enregistrement du module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Nombre d\'utilisations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:22:\"Utilisation du fichier\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:56:\"Information d\'utilisation du fichier {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"bf2e13c7-24f4-49c5-b9ef-ed04ea980d34\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:14:\"Page d\'accueil\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:40:\"Tout le contenu promu en page d\'accueil.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:208:\"Aucun contenu de page d\'accueil n\'a été créé pour l\'instant. Suivre le <a href=\"https://www.drupal.org/fr/docs/user_guide/fr/index.html\">Guide utilisateur</a> pour démarrer la construction de votre site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:25:\"Bienvenue sur [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Flux\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"3b744a2c-198f-4f43-a7d7-c12508fb6a92\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:37:\"Tous les contenus, triés par lettre.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Titre\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Auteur\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:22:\"Dernière mise à jour\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:16:\"Fichier attaché\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"4650fe78-4a43-4d02-94fc-20103730c832\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:18:\"Terme de taxonomie\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:49:\"Contenu associé à un terme de taxonomie donné.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Flux\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"8308bb6c-4b34-4901-9552-131d1a1be840\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:9:\"Personnes\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:62:\"Trouver et gérer les personnes interagissant avec votre site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Mise à jour en masse\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Nom d\'utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:5:\"Actif\";s:19:\"format_custom_false\";s:7:\"Bloqué\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Rôles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Membre depuis\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Dernier accès\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:25:\"Nom ou courriel contenant\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:5:\"Actif\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Bloqué\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Rôle\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:5:\"Droit\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Personnes\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"Personne n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"plus\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Lister\";s:11:\"description\";s:62:\"Trouver et gérer les personnes interagissant avec votre site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Personnes\";s:11:\"description\";s:58:\"Gérer les comptes utilisateurs, les rôles et les droits.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"76eafc1c-79f6-4ec7-9a8f-9fa5e74406fe\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:12:\"Surveillance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:29:\"Entrées récentes du journal\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"Icône\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Importance\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:10:\"Importance\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:29:\"Entrées récentes du journal\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"3b2d414d-7b6d-464c-9557-d3cf96eaad6b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:16:\"Nouveaux membres\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:64:\"Affiche la liste des utilisateurs les plus récents sur le site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:16:\"Nouveaux membres\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:16:\"Nouveaux membres\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:35:\"Une liste des nouveaux utilisateurs\";s:17:\"block_description\";s:16:\"Nouveaux membres\";s:14:\"block_category\";s:11:\"Utilisateur\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0'),('views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"20bef365-74f1-44d2-9879-ee694f47164a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:24:\"Bloc \"Qui est connecté\"\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:102:\"Affiche les noms des utilisateurs les plus actifs récemment et le nombre total d\'utilisateurs actifs.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:14:\"Dernier accès\";s:11:\"description\";s:121:\"Durée pendant laquelle on considère qu\'un utilisateur est en ligne après qu\'il ait vu une page pour la dernière fois.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:21:\"Utilisateurs en ligne\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:49:\"Il y a actuellement @total utilisateurs en ligne.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:44:\"Il y a actuellement 0 utilisateurs en ligne.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:21:\"Utilisateurs en ligne\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:21:\"Utilisateurs en ligne\";s:19:\"display_description\";s:49:\"Une liste d\'utilisateurs actuellement connectés.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1631558970.139,1,'','0');
/*!40000 ALTER TABLE `blog_cache_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_container`
--

DROP TABLE IF EXISTS `blog_cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_container`
--

LOCK TABLES `blog_cache_container` WRITE;
/*!40000 ALTER TABLE `blog_cache_container` DISABLE KEYS */;
INSERT INTO `blog_cache_container` VALUES ('service_container:prod:8.9.18::Linux:a:1:{i:0;s:54:\"/home/cdeolik/www/beta/beta/sites/default/services.yml\";}','a:5:{s:7:\"aliases\";a:6:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:19:\"config.storage.sync\";s:22:\"config.storage.staging\";s:20:\"path.alias_whitelist\";s:20:\"path_alias.whitelist\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";}s:10:\"parameters\";a:22:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:50:{s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:19:\"admin_toolbar_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:70:\"modules/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:8:\"filename\";s:26:\"admin_toolbar_tools.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:8:\"language\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/language/language.info.yml\";s:8:\"filename\";s:15:\"language.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:6:\"locale\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:8:\"filename\";s:13:\"locale.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:18:\"page_load_progress\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/page_load_progress/page_load_progress.info.yml\";s:8:\"filename\";s:25:\"page_load_progress.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:10:\"empty_page\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/empty_page/empty_page.info.yml\";s:8:\"filename\";N;}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:65:{s:20:\"Drupal\\admin_toolbar\";s:25:\"modules/admin_toolbar/src\";s:26:\"Drupal\\admin_toolbar_tools\";s:45:\"modules/admin_toolbar/admin_toolbar_tools/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:15:\"Drupal\\language\";s:25:\"core/modules/language/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:13:\"Drupal\\locale\";s:23:\"core/modules/locale/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:25:\"Drupal\\page_load_progress\";s:30:\"modules/page_load_progress/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:17:\"Drupal\\empty_page\";s:22:\"modules/empty_page/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";}s:23:\"language.default_values\";a:9:{s:4:\"uuid\";s:36:\"4fec44a1-5061-4f08-b6ea-546d7b2380ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"fr\";s:5:\"label\";s:6:\"French\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:1:{s:7:\"default\";s:17:\"keyvalue.database\";}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:1:{s:7:\"default\";s:27:\"keyvalue.expirable.database\";}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:21:\"user.tempstore.expire\";i:604800;s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"j7Cf7OoxK0VnqF9MmYzTKwr6bA43gnJt3Z4VaaUnCkY\";s:10:\"cache_bins\";a:12:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:10:\"cache.page\";s:4:\"page\";s:13:\"cache.toolbar\";s:7:\"toolbar\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:25:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:16:\"protocol_version\";i:5;s:14:\"request_format\";i:6;s:5:\"route\";i:7;s:24:\"route.menu_active_trails\";i:8;s:10:\"route.name\";i:9;s:7:\"session\";i:10;s:14:\"session.exists\";i:11;s:5:\"theme\";i:12;s:8:\"timezone\";i:13;s:3:\"url\";i:14;s:8:\"url.path\";i:15;s:17:\"url.path.is_front\";i:16;s:15:\"url.path.parent\";i:17;s:14:\"url.query_args\";i:18;s:21:\"url.query_args.pagers\";i:19;s:8:\"url.site\";i:20;s:4:\"user\";i:21;s:18:\"user.is_super_user\";i:22;s:16:\"user.node_grants\";i:23;s:16:\"user.permissions\";i:24;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}}s:8:\"services\";a:557:{s:17:\"service_container\";s:196:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"service_container\";}}\";s:12:\"class_loader\";s:115:\"a:3:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"class_loader\";}}\";s:6:\"kernel\";s:172:\"a:4:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"kernel\";}}\";s:16:\"cache_context.ip\";s:364:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"cache_context.ip\";}}\";s:30:\"cache_context.protocol_version\";s:391:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\Cache\\Context\\ProtocolVersionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.protocol_version\";}}\";s:21:\"cache_context.headers\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.headers\";}}\";s:21:\"cache_context.cookies\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.cookies\";}}\";s:21:\"cache_context.session\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.session\";}}\";s:28:\"cache_context.session.exists\";s:500:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.session.exists\";}}\";s:28:\"cache_context.request_format\";s:387:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.request_format\";}}\";s:17:\"cache_context.url\";s:366:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache_context.url\";}}\";s:22:\"cache_context.url.site\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.site\";}}\";s:22:\"cache_context.url.path\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.path\";}}\";s:29:\"cache_context.url.path.parent\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"cache_context.url.path.parent\";}}\";s:31:\"cache_context.url.path.is_front\";s:387:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_context.url.path.is_front\";}}\";s:28:\"cache_context.url.query_args\";s:383:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.url.query_args\";}}\";s:35:\"cache_context.url.query_args.pagers\";s:390:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"cache_context.url.query_args.pagers\";}}\";s:19:\"cache_context.route\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.route\";}}\";s:24:\"cache_context.route.name\";s:385:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.route.name\";}}\";s:38:\"cache_context.route.menu_active_trails\";s:444:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.route.menu_active_trails\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:367:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache_context.user\";}}\";s:30:\"cache_context.user.permissions\";s:516:\"a:4:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.permissions\";}}\";s:24:\"cache_context.user.roles\";s:378:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.user.roles\";}}\";s:32:\"cache_context.user.is_super_user\";s:388:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"cache_context.user.is_super_user\";}}\";s:23:\"cache_context.languages\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"cache_context.languages\";}}\";s:19:\"cache_context.theme\";s:370:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.theme\";}}\";s:22:\"cache_context.timezone\";s:171:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.timezone\";}}\";s:13:\"cache_factory\";s:689:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:463:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_contexts_manager\";}}\";s:22:\"cache_tags.invalidator\";s:890:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_tags.invalidator\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_tags.invalidator.checksum\";}}\";s:25:\"cache.backend.chainedfast\";s:619:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.backend.chainedfast\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:586:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache.backend.database\";}}\";s:18:\"cache.backend.apcu\";s:579:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache.backend.apcu\";}}\";s:17:\"cache.backend.php\";s:378:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache.backend.php\";}}\";s:20:\"cache.backend.memory\";s:161:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"cache.backend.memory\";}}\";s:12:\"cache.static\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.static\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.bootstrap\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.entity\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.menu\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.render\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.data\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.discovery\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:190:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_router_rebuild_subscriber\";}}\";s:25:\"page_cache_request_policy\";s:663:\"a:5:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"page_cache_request_policy\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:458:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"page_cache_response_policy\";}}\";s:22:\"page_cache_kill_switch\";s:172:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"page_cache_kill_switch\";}}\";s:14:\"config.manager\";s:1003:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.manager\";}}\";s:14:\"config.factory\";s:830:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addOverride\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"language.config_factory_override\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"config.importer_subscriber\";s:186:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config.importer_subscriber\";}}\";s:16:\"config.installer\";s:431:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config.installer\";}}\";s:14:\"config.storage\";s:828:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.storage\";}}\";s:25:\"config.import_transformer\";s:680:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"config.import_transformer\";}}\";s:21:\"config.storage.export\";s:1029:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.export\";}}\";s:22:\"config.storage.staging\";s:242:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.storage.staging\";}s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:386:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"config.storage.snapshot\";}}\";s:21:\"config.storage.schema\";s:435:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.schema\";}}\";s:12:\"config.typed\";s:1061:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"config.typed\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:159:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"context.handler\";}}\";s:18:\"context.repository\";s:505:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:3:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"context.repository\";}}\";s:4:\"cron\";s:388:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\ProxyClass\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"cron\";}}\";s:14:\"diff.formatter\";s:353:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"diff.formatter\";}}\";s:8:\"database\";s:267:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"database\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:276:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"database.replica\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:571:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"database.replica_kill_switch\";}}\";s:13:\"datetime.time\";s:351:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"datetime.time\";}}\";s:11:\"file_system\";s:565:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"file_system\";}}\";s:12:\"form_builder\";s:2413:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__PD3YmWYK-ozn4oUDwsLM6JbLqdgT2Qz4ywy4C3BTrxI\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"form_builder\";}}\";s:14:\"form_validator\";s:785:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_validator\";}}\";s:14:\"form_submitter\";s:457:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_submitter\";}}\";s:18:\"form_error_handler\";s:154:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"form_error_handler\";}}\";s:8:\"keyvalue\";s:445:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"factory.keyvalue\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"keyvalue\";}}\";s:17:\"keyvalue.database\";s:486:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"keyvalue.database\";}}\";s:18:\"keyvalue.expirable\";s:475:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"factory.keyvalue.expirable\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"keyvalue.expirable\";}}\";s:27:\"keyvalue.expirable.database\";s:505:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"keyvalue.expirable.database\";}}\";s:14:\"logger.factory\";s:635:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"logger.factory\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:336:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:329:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"logger.channel.php\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.image\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.cron\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.file\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.form\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.security\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:163:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.log_message_parser\";}}\";s:18:\"serialization.json\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.json\";}}\";s:26:\"serialization.phpserialize\";s:172:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serialization.phpserialize\";}}\";s:18:\"serialization.yaml\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.yaml\";}}\";s:8:\"settings\";s:215:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"settings\";}s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:329:\"a:4:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"state\";}}\";s:5:\"queue\";s:585:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"queue\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:354:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.database\";}}\";s:18:\"path.alias_manager\";s:685:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_manager\";}}\";s:12:\"path.current\";s:353:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.current\";}}\";s:11:\"http_client\";s:285:\"a:4:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_client\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1103:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"http_client_factory\";}}\";s:33:\"plugin.manager.link_relation_type\";s:589:\"a:4:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.link_relation_type\";}}\";s:16:\"theme.negotiator\";s:728:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:6:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:33:\"theme.negotiator.system.db_update\";i:4;s:28:\"theme.negotiator.admin_theme\";i:5;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"theme.negotiator\";}}\";s:24:\"theme.negotiator.default\";s:368:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"theme.negotiator.default\";}}\";s:31:\"theme.negotiator.ajax_base_page\";s:587:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"theme.negotiator.ajax_base_page\";}}\";s:20:\"container.namespaces\";s:323:\"a:4:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"container.namespaces\";}}\";s:14:\"module_handler\";s:544:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"module_handler\";}}\";s:16:\"module_installer\";s:434:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"module_installer\";}}\";s:21:\"extension.list.module\";s:1118:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"extension.list.module\";}}\";s:22:\"extension.list.profile\";s:813:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"extension.list.profile\";}}\";s:20:\"extension.list.theme\";s:1032:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"extension.list.theme\";}}\";s:27:\"extension.list.theme_engine\";s:828:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"extension.list.theme_engine\";}}\";s:27:\"content_uninstall_validator\";s:463:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_uninstall_validator\";}}\";s:35:\"required_module_uninstall_validator\";s:489:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"required_module_uninstall_validator\";}}\";s:45:\"module_required_by_themes_uninstall_validator\";s:517:\"a:4:{s:5:\"class\";s:73:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"module_required_by_themes_uninstall_validator\";}}\";s:13:\"theme_handler\";s:567:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme_handler\";}}\";s:15:\"theme_installer\";s:1338:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"theme_installer\";}}\";s:14:\"entity.manager\";s:398:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Entity\\EntityManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"entity.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.memory_cache\";s:163:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.memory_cache\";}}\";s:19:\"entity_type.manager\";s:1179:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity_type.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:375:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_type.repository\";}}\";s:23:\"entity_type.bundle.info\";s:807:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_type.bundle.info\";}}\";s:17:\"entity.repository\";s:584:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.repository\";}}\";s:25:\"entity_display.repository\";s:702:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"entity_display.repository\";}}\";s:20:\"entity_field.manager\";s:1133:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_field.manager\";}}\";s:20:\"entity_type.listener\";s:722:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_type.listener\";}}\";s:22:\"entity_bundle.listener\";s:708:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_bundle.listener\";}}\";s:23:\"entity_route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_route_subscriber\";}}\";s:32:\"entity.definition_update_manager\";s:874:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"entity.definition_update_manager\";}}\";s:39:\"entity.last_installed_schema.repository\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"entity.last_installed_schema.repository\";}}\";s:38:\"entity_field.deleted_fields_repository\";s:378:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"entity_field.deleted_fields_repository\";}}\";s:33:\"field_storage_definition.listener\";s:876:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"field_storage_definition.listener\";}}\";s:25:\"field_definition.listener\";s:698:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field_definition.listener\";}}\";s:19:\"entity.form_builder\";s:473:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.form_builder\";}}\";s:37:\"entity.bundle_config_import_validator\";s:508:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"entity.bundle_config_import_validator\";}}\";s:27:\"entity.autocomplete_matcher\";s:407:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"entity.autocomplete_matcher\";}}\";s:19:\"plugin_form.factory\";s:364:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin_form.factory\";}}\";s:41:\"plugin.manager.entity_reference_selection\";s:635:\"a:4:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"plugin.manager.entity_reference_selection\";}}\";s:20:\"plugin.manager.block\";s:692:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.manager.block\";}}\";s:31:\"plugin.manager.field.field_type\";s:709:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.field.field_type\";}}\";s:27:\"plugin.manager.field.widget\";s:715:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.field.widget\";}}\";s:30:\"plugin.manager.field.formatter\";s:721:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.field.formatter\";}}\";s:23:\"plugin.manager.archiver\";s:690:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.archiver\";}}\";s:21:\"plugin.manager.action\";s:581:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.action\";}}\";s:24:\"plugin.manager.menu.link\";s:1140:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.menu.link\";}}\";s:14:\"menu.link_tree\";s:1352:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"menu.link_tree\";}}\";s:30:\"menu.default_tree_manipulators\";s:602:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"menu.default_tree_manipulators\";}}\";s:17:\"menu.active_trail\";s:676:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"menu.active_trail\";}}\";s:25:\"menu.parent_form_selector\";s:594:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"menu.parent_form_selector\";}}\";s:32:\"plugin.manager.menu.local_action\";s:1262:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.menu.local_action\";}}\";s:30:\"plugin.manager.menu.local_task\";s:1258:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.menu.local_task\";}}\";s:35:\"plugin.manager.menu.contextual_link\";s:1023:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.menu.contextual_link\";}}\";s:30:\"plugin.manager.display_variant\";s:592:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.display_variant\";}}\";s:27:\"plugin.manager.queue_worker\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.queue_worker\";}}\";s:20:\"plugin.cache_clearer\";s:13105:\"a:5:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.cache_clearer\";}s:5:\"calls\";a:51:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.language_negotiation_method\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:463:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"paramconverter.menu_link\";}}\";s:26:\"menu_link.static.overrides\";s:375:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"menu_link.static.overrides\";}}\";s:13:\"request_stack\";s:161:\"a:3:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"request_stack\";}}\";s:19:\"current_route_match\";s:364:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"current_route_match\";}}\";s:16:\"event_dispatcher\";s:13067:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:27:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:4:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:12:\"onConfigSave\";}}}i:0;a:7:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"language.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}}}s:13:\"config.delete\";a:4:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:9:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}}}s:21:\"routing.route_dynamic\";a:2:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"path.route_subscriber_bc\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:8:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:10:{i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:14:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"exception.test_site\";i:1;s:11:\"onException\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"node.node_translation_exception\";i:1;s:11:\"onException\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:16:\"kernel.terminate\";a:3:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:22:\"config.collection_info\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"addCollections\";}}}}s:13:\"config.rename\";a:1:{i:20;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"language.config_factory_override\";i:1;s:14:\"onConfigRename\";}}}}s:22:\"language.save_override\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:16:\"onOverrideChange\";}}}}s:24:\"language.delete_override\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"locale.config_subscriber\";i:1;s:16:\"onOverrideChange\";}}}}s:23:\"locale.save_translation\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"locale.locale_translation_cache_tag\";i:1;s:15:\"saveTranslation\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"event_dispatcher\";}}\";s:8:\"app.root\";s:543:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Zsw1Sj4oDjvzkmxM28DwWfx9Nnh9vi4D2mcS7WCJLbg\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:544:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__q7FBVi7mHs7UOJnYi5kAkY_Xr2APp9Ue5a9KP7FyvMA\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:486:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"controller_resolver\";}}\";s:14:\"class_resolver\";s:411:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"class_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:606:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"title_resolver\";}}\";s:11:\"http_kernel\";s:1151:\"a:4:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_kernel\";}}\";s:17:\"http_kernel.basic\";s:730:\"a:5:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"http_kernel.basic\";}}\";s:40:\"http_kernel.controller.argument_resolver\";s:2392:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"http_kernel.controller.argument_resolver\";}}\";s:27:\"http_middleware.negotiation\";s:524:\"a:5:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"http_middleware.negotiation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:499:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"http_middleware.reverse_proxy\";}}\";s:33:\"http_middleware.kernel_pre_handle\";s:506:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"http_middleware.kernel_pre_handle\";}}\";s:23:\"http_middleware.session\";s:634:\"a:6:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"http_middleware.session\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:190:\"a:3:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr7.http_foundation_factory\";}}\";s:25:\"psr7.http_message_factory\";s:182:\"a:3:{s:5:\"class\";s:54:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\DiactorosFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"psr7.http_message_factory\";}}\";s:16:\"language_manager\";s:811:\"a:4:{s:5:\"class\";s:43:\"Drupal\\language\\ConfigurableLanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"language.config_factory_override\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language_manager\";}}\";s:33:\"language.current_language_context\";s:403:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"language.current_language_context\";}}\";s:16:\"language.default\";s:347:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language.default\";}}\";s:32:\"string_translator.custom_strings\";s:388:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"string_translator.custom_strings\";}}\";s:18:\"string_translation\";s:905:\"a:5:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"string_translation\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"string_translator.locale.lookup\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:961:\"a:5:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"typed_data_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:589:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"validation.constraint\";}}\";s:4:\"lock\";s:408:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"lock\";}}\";s:15:\"lock.persistent\";s:441:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"lock.persistent\";}}\";s:22:\"router.request_context\";s:408:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.request_context\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:366:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"router.admin_context\";}}\";s:21:\"router.route_provider\";s:1011:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"router.route_provider\";}}\";s:34:\"router.route_provider.lazy_builder\";s:500:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"router.route_provider.lazy_builder\";}}\";s:22:\"router.route_preloader\";s:575:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.route_preloader\";}}\";s:28:\"router.matcher.final_matcher\";s:365:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Routing\\UrlMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.matcher.final_matcher\";}}\";s:14:\"router.matcher\";s:650:\"a:5:{s:5:\"class\";s:57:\"Symfony\\Cmf\\Component\\Routing\\NestedMatcher\\NestedMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.matcher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setFinalMatcher\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"router.matcher.final_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:13:\"url_generator\";s:1755:\"a:5:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"url_generator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:472:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"redirect.destination\";}}\";s:22:\"unrouted_url_assembler\";s:569:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"unrouted_url_assembler\";}}\";s:14:\"link_generator\";s:560:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"link_generator\";}}\";s:6:\"router\";s:570:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"router\";}}\";s:14:\"router.dynamic\";s:585:\"a:4:{s:5:\"class\";s:43:\"Symfony\\Cmf\\Component\\Routing\\DynamicRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.matcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.dynamic\";}}\";s:23:\"router.no_access_checks\";s:2756:\"a:5:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"router.no_access_checks\";}s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"field_ui.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:374:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.path_roots_subscriber\";}}\";s:12:\"entity.query\";s:612:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"entity.query\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.query.config\";s:577:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.query.config\";}}\";s:16:\"entity.query.sql\";s:359:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"entity.query.sql\";}}\";s:22:\"pgsql.entity.query.sql\";s:371:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pgsql.entity.query.sql\";}}\";s:17:\"entity.query.null\";s:162:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.query.null\";}}\";s:21:\"entity.query.keyvalue\";s:374:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"entity.query.keyvalue\";}}\";s:13:\"router.dumper\";s:424:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"router.dumper\";}}\";s:14:\"router.builder\";s:425:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.builder\";}}\";s:23:\"menu.rebuild_subscriber\";s:711:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"menu.rebuild_subscriber\";}}\";s:18:\"path.alias_storage\";s:566:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_storage\";}}\";s:12:\"path.matcher\";s:460:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.matcher\";}}\";s:14:\"path.validator\";s:677:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"path.validator\";}}\";s:8:\"password\";s:182:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"password\";}}\";s:27:\"request_format_route_filter\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"request_format_route_filter\";}}\";s:13:\"method_filter\";s:148:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"method_filter\";}}\";s:27:\"content_type_header_matcher\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_type_header_matcher\";}}\";s:22:\"paramconverter_manager\";s:2395:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"paramconverter_manager\";}s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:48:\"drupal.proxy_original_service.language_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:394:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"paramconverter_subscriber\";}}\";s:21:\"paramconverter.entity\";s:486:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"paramconverter.entity\";}}\";s:30:\"paramconverter.entity_revision\";s:508:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"paramconverter.entity_revision\";}}\";s:33:\"paramconverter.configentity_admin\";s:488:\"a:4:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"paramconverter.configentity_admin\";}}\";s:23:\"route_subscriber.module\";s:381:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.module\";}}\";s:23:\"resolver_manager.entity\";s:483:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"resolver_manager.entity\";}}\";s:23:\"route_subscriber.entity\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.entity\";}}\";s:24:\"ajax_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"ajax_response.subscriber\";}}\";s:20:\"form_ajax_subscriber\";s:602:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"form_ajax_subscriber\";}}\";s:31:\"route_enhancer.param_conversion\";s:400:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"route_enhancer.param_conversion\";}}\";s:19:\"route_enhancer.form\";s:168:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"route_enhancer.form\";}}\";s:21:\"route_enhancer.entity\";s:171:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"route_enhancer.entity\";}}\";s:30:\"route_enhancer.entity_revision\";s:189:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"route_enhancer.entity_revision\";}}\";s:35:\"route_special_attributes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"route_special_attributes_subscriber\";}}\";s:28:\"route_http_method_subscriber\";s:180:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_http_method_subscriber\";}}\";s:28:\"psr_response_view_subscriber\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr_response_view_subscriber\";}}\";s:28:\"main_content_view_subscriber\";s:592:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_view_subscriber\";}}\";s:17:\"renderer_non_html\";s:176:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"renderer_non_html\";}}\";s:26:\"main_content_renderer.html\";s:1001:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.html\";}}\";s:26:\"main_content_renderer.ajax\";s:490:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.ajax\";}}\";s:28:\"main_content_renderer.dialog\";s:481:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_renderer.dialog\";}}\";s:32:\"main_content_renderer.off_canvas\";s:488:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"main_content_renderer.off_canvas\";}}\";s:36:\"main_content_renderer.off_canvas_top\";s:506:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"main_content_renderer.off_canvas_top\";}}\";s:27:\"main_content_renderer.modal\";s:479:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"main_content_renderer.modal\";}}\";s:15:\"controller.form\";s:601:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"controller.form\";}}\";s:22:\"controller.entity_form\";s:615:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"controller.entity_form\";}}\";s:26:\"form_ajax_response_builder\";s:498:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"form_ajax_response_builder\";}}\";s:15:\"router_listener\";s:597:\"a:4:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"router_listener\";}}\";s:24:\"options_request_listener\";s:392:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"options_request_listener\";}}\";s:23:\"bare_html_page_renderer\";s:450:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"bare_html_page_renderer\";}}\";s:11:\"private_key\";s:332:\"a:4:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"private_key\";}}\";s:10:\"csrf_token\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"csrf_token\";}}\";s:33:\"access_arguments_resolver_factory\";s:185:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"access_arguments_resolver_factory\";}}\";s:14:\"access_manager\";s:4775:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:25:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"access_manager\";}}\";s:20:\"access_check.default\";s:160:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"access_check.default\";}}\";s:19:\"access_check.entity\";s:158:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.entity\";}}\";s:27:\"access_check.entity_bundles\";s:172:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityBundleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"access_check.entity_bundles\";}}\";s:26:\"access_check.entity_create\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity_create\";}}\";s:30:\"access_check.entity_create_any\";s:504:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.entity_create_any\";}}\";s:35:\"access_check.entity_delete_multiple\";s:613:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.entity_delete_multiple\";}}\";s:18:\"access_check.theme\";s:360:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"access_check.theme\";}}\";s:19:\"access_check.custom\";s:494:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.custom\";}}\";s:17:\"access_check.csrf\";s:356:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.csrf\";}}\";s:24:\"access_check.header.csrf\";s:489:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.header.csrf\";}}\";s:16:\"maintenance_mode\";s:347:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"maintenance_mode\";}}\";s:27:\"maintenance_mode_subscriber\";s:1031:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"maintenance_mode_subscriber\";}}\";s:15:\"path_subscriber\";s:474:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\EventSubscriber\\PathSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"path_subscriber\";}}\";s:32:\"route_access_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"route_access_response_subscriber\";}}\";s:32:\"client_error_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"client_error_response_subscriber\";}}\";s:34:\"anonymous_user_response_subscriber\";s:400:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"anonymous_user_response_subscriber\";}}\";s:35:\"ajax_response.attachments_processor\";s:1050:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"ajax_response.attachments_processor\";}}\";s:24:\"html_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"html_response.subscriber\";}}\";s:26:\"finish_response_subscriber\";s:852:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"finish_response_subscriber\";}}\";s:29:\"response_generator_subscriber\";s:187:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"response_generator_subscriber\";}}\";s:28:\"redirect_response_subscriber\";s:513:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"redirect_response_subscriber\";}}\";s:35:\"redirect_leading_slashes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"redirect_leading_slashes_subscriber\";}}\";s:24:\"request_close_subscriber\";s:383:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"request_close_subscriber\";}}\";s:24:\"config_import_subscriber\";s:495:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config_import_subscriber\";}}\";s:26:\"config_snapshot_subscriber\";s:608:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config_snapshot_subscriber\";}}\";s:33:\"config_exclude_modules_subscriber\";s:605:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"config_exclude_modules_subscriber\";}}\";s:25:\"exception.needs_installer\";s:392:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"exception.needs_installer\";}}\";s:22:\"exception.default_json\";s:176:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_json\";}}\";s:22:\"exception.default_html\";s:723:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_html\";}}\";s:15:\"exception.final\";s:376:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"exception.final\";}}\";s:16:\"exception.logger\";s:379:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"exception.logger\";}}\";s:26:\"exception.custom_page_html\";s:942:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"exception.custom_page_html\";}}\";s:23:\"exception.fast_404_html\";s:493:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"exception.fast_404_html\";}}\";s:19:\"exception.test_site\";s:177:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ExceptionTestSiteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"exception.test_site\";}}\";s:32:\"exception.enforced_form_response\";s:193:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"exception.enforced_form_response\";}}\";s:23:\"route_processor_manager\";s:923:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_manager\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path.route_processor_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:1904:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"path_processor_manager\";}s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:169:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_processor_decode\";}}\";s:20:\"path_processor_front\";s:373:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_front\";}}\";s:23:\"route_processor_current\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_current\";}}\";s:20:\"path_processor_alias\";s:377:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorAlias\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_alias\";}}\";s:20:\"route_processor_csrf\";s:362:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"route_processor_csrf\";}}\";s:15:\"transliteration\";s:376:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"transliteration\";}}\";s:5:\"flood\";s:444:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"flood\";}}\";s:19:\"plugin.manager.mail\";s:996:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Mail\\MailManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.mail\";}}\";s:24:\"plugin.manager.condition\";s:590:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.condition\";}}\";s:27:\"plugin.manager.element_info\";s:811:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.element_info\";}}\";s:22:\"stream_wrapper_manager\";s:894:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}i:3;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:27:\"stream_wrapper.translations\";i:1;s:46:\"Drupal\\locale\\StreamWrapper\\TranslationsStream\";i:2;s:12:\"translations\";}}}}\";s:21:\"stream_wrapper.public\";s:162:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"stream_wrapper.public\";}}\";s:24:\"stream_wrapper.temporary\";s:168:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"stream_wrapper.temporary\";}}\";s:26:\"kernel_destruct_subscriber\";s:1024:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"kernel_destruct_subscriber\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:31:\"string_translator.locale.lookup\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:7;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:699:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"image.toolkit.manager\";}}\";s:31:\"image.toolkit.operation.manager\";s:837:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"image.toolkit.operation.manager\";}}\";s:13:\"image.factory\";s:359:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"image.factory\";}}\";s:10:\"breadcrumb\";s:1109:\"a:5:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"breadcrumb\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:764:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Utility\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"token\";}}\";s:13:\"batch.storage\";s:421:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"batch.storage\";}}\";s:15:\"country_manager\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"country_manager\";}}\";s:14:\"date.formatter\";s:791:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"date.formatter\";}}\";s:18:\"feed.bridge.reader\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.reader\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.writer\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:193:\"a:4:{s:5:\"class\";s:46:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"feed.reader.dublincoreentry\";}s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:191:\"a:4:{s:5:\"class\";s:45:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"feed.reader.dublincorefeed\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.contententry\";}s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:181:\"a:4:{s:5:\"class\";s:40:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"feed.reader.atomentry\";}s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:179:\"a:4:{s:5:\"class\";s:39:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"feed.reader.atomfeed\";}s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.reader.slashentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:199:\"a:4:{s:5:\"class\";s:49:\"Laminas\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.reader.wellformedwebentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.threadentry\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.podcastentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.podcastfeed\";}s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:196:\"a:4:{s:5:\"class\";s:48:\"Laminas\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"feed.writer.atomrendererfeed\";}s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:204:\"a:4:{s:5:\"class\";s:52:\"Laminas\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"feed.writer.contentrendererentry\";}s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:210:\"a:4:{s:5:\"class\";s:55:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"feed.writer.dublincorerendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.dublincorerendererfeed\";}s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.writer.itunesentry\";}s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.writer.itunesfeed\";}s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:202:\"a:4:{s:5:\"class\";s:51:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"feed.writer.itunesrendererentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.itunesrendererfeed\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.slashrendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.threadingrendererentry\";}s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:216:\"a:4:{s:5:\"class\";s:58:\"Laminas\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"feed.writer.wellformedwebrendererentry\";}s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:921:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:677:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"theme.initialization\";}}\";s:14:\"theme.registry\";s:1226:\"a:5:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;N;i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.registry\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:381:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"authentication\";}}\";s:24:\"authentication_collector\";s:467:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"authentication_collector\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:490:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"authentication_subscriber\";}}\";s:16:\"account_switcher\";s:476:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"account_switcher\";}}\";s:31:\"user_permissions_hash_generator\";s:592:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"user_permissions_hash_generator\";}}\";s:12:\"current_user\";s:355:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"current_user\";}}\";s:21:\"session_configuration\";s:356:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"session_configuration\";}}\";s:7:\"session\";s:897:\"a:4:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:7:\"session\";}}\";s:23:\"session_handler.storage\";s:464:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"session_handler.storage\";}}\";s:26:\"session_handler.write_safe\";s:387:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"session_handler.write_safe\";}}\";s:15:\"session_manager\";s:1072:\"a:5:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"session_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:361:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"session_manager.metadata_bag\";}}\";s:29:\"asset.css.collection_renderer\";s:367:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.css.collection_renderer\";}}\";s:30:\"asset.css.collection_optimizer\";s:811:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"asset.css.collection_optimizer\";}}\";s:19:\"asset.css.optimizer\";s:152:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"asset.css.optimizer\";}}\";s:28:\"asset.css.collection_grouper\";s:169:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.css.collection_grouper\";}}\";s:16:\"asset.css.dumper\";s:351:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"asset.css.dumper\";}}\";s:28:\"asset.js.collection_renderer\";s:365:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.js.collection_renderer\";}}\";s:29:\"asset.js.collection_optimizer\";s:806:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.js.collection_optimizer\";}}\";s:18:\"asset.js.optimizer\";s:150:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"asset.js.optimizer\";}}\";s:27:\"asset.js.collection_grouper\";s:167:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"asset.js.collection_grouper\";}}\";s:15:\"asset.js.dumper\";s:350:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"asset.js.dumper\";}}\";s:17:\"library.discovery\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"library.discovery\";}}\";s:27:\"library.discovery.collector\";s:696:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.discovery.collector\";}}\";s:24:\"library.discovery.parser\";s:822:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"library.libraries_directory_file_finder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"library.discovery.parser\";}}\";s:39:\"library.libraries_directory_file_finder\";s:620:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:3;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"library.libraries_directory_file_finder\";}}\";s:27:\"library.dependency_resolver\";s:382:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.dependency_resolver\";}}\";s:14:\"asset.resolver\";s:897:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"asset.resolver\";}}\";s:11:\"info_parser\";s:345:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"info_parser\";}}\";s:4:\"twig\";s:2113:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"j7Cf7OoxK0VnqF9MmYzTKwr6bA43gnJt3Z4VaaUnCkY\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__J8C_Uy0ugquAvYtQrfWiecSnkvzRPt5tbhbj878y7lQ\";s:5:\"value\";a:4:{s:5:\"class\";s:17:\"Twig_Loader_Chain\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"twig\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:666:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"twig.extension\";}}\";s:20:\"twig.extension.debug\";s:143:\"a:3:{s:5:\"class\";s:20:\"Twig_Extension_Debug\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"twig.extension.debug\";}}\";s:22:\"twig.loader.filesystem\";s:492:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"twig.loader.filesystem\";}}\";s:26:\"twig.loader.theme_registry\";s:382:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"twig.loader.theme_registry\";}}\";s:18:\"twig.loader.string\";s:161:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"twig.loader.string\";}}\";s:20:\"file.htaccess_writer\";s:483:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"file.htaccess_writer\";}}\";s:22:\"file.mime_type.guesser\";s:450:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"file.mime_type.guesser\";}}\";s:32:\"file.mime_type.guesser.extension\";s:479:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"file.mime_type.guesser.extension\";}}\";s:28:\"render_placeholder_generator\";s:354:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"render_placeholder_generator\";}}\";s:12:\"render_cache\";s:703:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"render_cache\";}}\";s:8:\"renderer\";s:985:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"renderer\";}}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:548:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"early_rendering_controller_wrapper_subscriber\";}}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:429:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"html_response.placeholder_strategy_subscriber\";}}\";s:20:\"placeholder_strategy\";s:708:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"placeholder_strategy\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:186:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"placeholder_strategy.single_flush\";}}\";s:15:\"email.validator\";s:157:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"email.validator\";}}\";s:27:\"update.post_update_registry\";s:327:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"update.post_update_registry\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:427:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"update.post_update_registry_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:131:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"uuid\";}}\";s:27:\"response_filter.active_link\";s:702:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"response_filter.active_link\";}}\";s:32:\"response_filter.rss.relative_url\";s:191:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"response_filter.rss.relative_url\";}}\";s:9:\"messenger\";s:601:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"messenger\";}}\";s:17:\"tempstore.private\";s:692:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"tempstore.private\";}}\";s:16:\"tempstore.shared\";s:586:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"tempstore.shared\";}}\";s:13:\"pager.manager\";s:354:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"pager.manager\";}}\";s:16:\"pager.parameters\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"pager.parameters\";}}\";s:26:\"admin_toolbar_tools.helper\";s:390:\"a:4:{s:5:\"class\";s:50:\"Drupal\\admin_toolbar_tools\\AdminToolbarToolsHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"admin_toolbar_tools.helper\";}}\";s:25:\"automated_cron.subscriber\";s:576:\"a:4:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"automated_cron.subscriber\";}}\";s:33:\"html_response.big_pipe_subscriber\";s:396:\"a:4:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"html_response.big_pipe_subscriber\";}}\";s:29:\"placeholder_strategy.big_pipe\";s:611:\"a:4:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"placeholder_strategy.big_pipe\";}}\";s:8:\"big_pipe\";s:859:\"a:4:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"big_pipe\";}}\";s:28:\"route_subscriber.no_big_pipe\";s:192:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_subscriber.no_big_pipe\";}}\";s:33:\"theme.negotiator.block.admin_demo\";s:174:\"a:3:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.block.admin_demo\";}}\";s:37:\"block.page_display_variant_subscriber\";s:202:\"a:3:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"block.page_display_variant_subscriber\";}}\";s:16:\"block.repository\";s:570:\"a:4:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"block.repository\";}}\";s:25:\"block_content.uuid_lookup\";s:585:\"a:4:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"block_content.uuid_lookup\";}}\";s:18:\"breakpoint.manager\";s:684:\"a:4:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"breakpoint.manager\";}}\";s:30:\"plugin.manager.ckeditor.plugin\";s:595:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.ckeditor.plugin\";}}\";s:30:\"color.config_cache_invalidator\";s:403:\"a:4:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"color.config_cache_invalidator\";}}\";s:18:\"comment.breadcrumb\";s:371:\"a:4:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.breadcrumb\";}}\";s:15:\"comment.manager\";s:1013:\"a:4:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"comment.manager\";}}\";s:18:\"comment.statistics\";s:771:\"a:4:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.statistics\";}}\";s:21:\"comment.lazy_builders\";s:896:\"a:4:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"comment.lazy_builders\";}}\";s:20:\"comment.link_builder\";s:794:\"a:4:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"comment.link_builder\";}}\";s:24:\"config.config_subscriber\";s:157:\"a:3:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config.config_subscriber\";}}\";s:29:\"access_check.contact_personal\";s:477:\"a:4:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"access_check.contact_personal\";}}\";s:20:\"contact.mail_handler\";s:803:\"a:4:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"contact.mail_handler\";}}\";s:22:\"logger.channel.contact\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.contact\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"logger.dblog\";s:456:\"a:4:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.dblog\";}}\";s:24:\"cache.dynamic_page_cache\";s:357:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache.dynamic_page_cache\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:739:\"a:4:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"dynamic_page_cache_subscriber\";}}\";s:33:\"dynamic_page_cache_request_policy\";s:206:\"a:3:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"dynamic_page_cache_request_policy\";}}\";s:34:\"dynamic_page_cache_response_policy\";s:474:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"dynamic_page_cache_response_policy\";}}\";s:21:\"plugin.manager.editor\";s:583:\"a:4:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.editor\";}}\";s:14:\"element.editor\";s:351:\"a:4:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"element.editor\";}}\";s:43:\"editor.config_translation_mapper_subscriber\";s:415:\"a:4:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"editor.config_translation_mapper_subscriber\";}}\";s:25:\"field.uninstall_validator\";s:451:\"a:4:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field.uninstall_validator\";}}\";s:19:\"field_ui.subscriber\";s:372:\"a:4:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"field_ui.subscriber\";}}\";s:23:\"field_ui.route_enhancer\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Routing\\FieldUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"field_ui.route_enhancer\";}}\";s:31:\"access_check.field_ui.view_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.view_mode\";}}\";s:31:\"access_check.field_ui.form_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.form_mode\";}}\";s:10:\"file.usage\";s:486:\"a:4:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"file.usage\";}}\";s:21:\"plugin.manager.filter\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.filter\";}}\";s:26:\"filter.uninstall_validator\";s:455:\"a:4:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"filter.uninstall_validator\";}}\";s:27:\"plugin.manager.help_section\";s:585:\"a:4:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.help_section\";}}\";s:27:\"path_processor.image_styles\";s:395:\"a:4:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"path_processor.image_styles\";}}\";s:27:\"plugin.manager.image.effect\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.image.effect\";}}\";s:42:\"plugin.manager.language_negotiation_method\";s:618:\"a:4:{s:5:\"class\";s:48:\"Drupal\\language\\LanguageNegotiationMethodManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.language_negotiation_method\";}}\";s:19:\"language_negotiator\";s:877:\"a:5:{s:5:\"class\";s:34:\"Drupal\\language\\LanguageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.language_negotiation_method\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"language_negotiator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"initLanguageManager\";i:1;a:0:{}}}}\";s:26:\"language.config_subscriber\";s:710:\"a:4:{s:5:\"class\";s:48:\"Drupal\\language\\EventSubscriber\\ConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"language_negotiator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"language.config_subscriber\";}}\";s:32:\"language.config_factory_override\";s:713:\"a:4:{s:5:\"class\";s:52:\"Drupal\\language\\Config\\LanguageConfigFactoryOverride\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"language.config_factory_override\";}}\";s:18:\"language_converter\";s:434:\"a:4:{s:5:\"class\";s:44:\"Drupal\\language\\ProxyClass\\LanguageConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:48:\"drupal.proxy_original_service.language_converter\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"language_converter\";}}\";s:21:\"locale.config_manager\";s:1491:\"a:4:{s:5:\"class\";s:33:\"Drupal\\locale\\LocaleConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"locale.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__YhlVDCROPjEsVMwZ107mF8NZYp3f0CnlPOEIIbZ5p54\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\locale\\LocaleDefaultConfigStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"locale.config_manager\";}}\";s:14:\"locale.storage\";s:351:\"a:4:{s:5:\"class\";s:35:\"Drupal\\locale\\StringDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"locale.storage\";}}\";s:14:\"locale.project\";s:350:\"a:4:{s:5:\"class\";s:34:\"Drupal\\locale\\LocaleProjectStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"locale.project\";}}\";s:21:\"locale.plural.formula\";s:455:\"a:4:{s:5:\"class\";s:27:\"Drupal\\locale\\PluralFormula\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"locale.plural.formula\";}}\";s:31:\"string_translator.locale.lookup\";s:890:\"a:4:{s:5:\"class\";s:31:\"Drupal\\locale\\LocaleTranslation\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"locale.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"string_translator.locale.lookup\";}}\";s:27:\"stream_wrapper.translations\";s:176:\"a:3:{s:5:\"class\";s:46:\"Drupal\\locale\\StreamWrapper\\TranslationsStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"stream_wrapper.translations\";}}\";s:24:\"locale.config_subscriber\";s:482:\"a:4:{s:5:\"class\";s:36:\"Drupal\\locale\\LocaleConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"locale.config_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"locale.config_subscriber\";}}\";s:35:\"locale.locale_translation_cache_tag\";s:407:\"a:4:{s:5:\"class\";s:55:\"Drupal\\locale\\EventSubscriber\\LocaleTranslationCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"locale.locale_translation_cache_tag\";}}\";s:21:\"node.route_subscriber\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"node.route_subscriber\";}}\";s:18:\"node.grant_storage\";s:570:\"a:4:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"node.grant_storage\";}}\";s:26:\"access_check.node.revision\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.node.revision\";}}\";s:21:\"access_check.node.add\";s:372:\"a:4:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"access_check.node.add\";}}\";s:25:\"access_check.node.preview\";s:380:\"a:4:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"access_check.node.preview\";}}\";s:32:\"node.admin_path.route_subscriber\";s:499:\"a:4:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"node.admin_path.route_subscriber\";}}\";s:12:\"node_preview\";s:436:\"a:4:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"node_preview\";}}\";s:30:\"cache_context.user.node_grants\";s:383:\"a:4:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.node_grants\";}}\";s:23:\"node.node_route_context\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"node.node_route_context\";}}\";s:26:\"http_middleware.page_cache\";s:734:\"a:4:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"http_middleware.page_cache\";}}\";s:10:\"cache.page\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.page\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"path.route_subscriber_bc\";s:162:\"a:3:{s:5:\"class\";s:35:\"Drupal\\path\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"path.route_subscriber_bc\";}}\";s:23:\"path.route_processor_bc\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\path\\Routing\\RouteProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"path.route_processor_bc\";}}\";s:21:\"path_alias.subscriber\";s:491:\"a:4:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.subscriber\";}}\";s:25:\"path_alias.path_processor\";s:388:\"a:4:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"path_alias.path_processor\";}}\";s:18:\"path_alias.manager\";s:686:\"a:4:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path_alias.manager\";}}\";s:21:\"path_alias.repository\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.repository\";}}\";s:20:\"path_alias.whitelist\";s:698:\"a:4:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_alias.whitelist\";}}\";s:31:\"plugin.manager.quickedit.editor\";s:603:\"a:4:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.quickedit.editor\";}}\";s:35:\"access_check.quickedit.entity_field\";s:193:\"a:3:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.quickedit.entity_field\";}}\";s:25:\"quickedit.editor.selector\";s:504:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"quickedit.editor.selector\";}}\";s:28:\"quickedit.metadata.generator\";s:632:\"a:4:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"quickedit.metadata.generator\";}}\";s:21:\"plugin.manager.search\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.search\";}}\";s:29:\"search.search_page_repository\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"search.search_page_repository\";}}\";s:12:\"search.index\";s:667:\"a:4:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"search.index\";}}\";s:22:\"shortcut.lazy_builders\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\shortcut\\ShortcutLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"shortcut.lazy_builders\";}}\";s:17:\"access_check.cron\";s:156:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.cron\";}}\";s:22:\"access_check.db_update\";s:165:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.db_update\";}}\";s:14:\"system.manager\";s:676:\"a:4:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;N;i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"system.manager\";}}\";s:25:\"system.breadcrumb.default\";s:1223:\"a:4:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"system.breadcrumb.default\";}}\";s:20:\"path_processor.files\";s:169:\"a:3:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor.files\";}}\";s:34:\"system.admin_path.route_subscriber\";s:187:\"a:3:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"system.admin_path.route_subscriber\";}}\";s:29:\"theme.negotiator.system.batch\";s:477:\"a:4:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"theme.negotiator.system.batch\";}}\";s:33:\"theme.negotiator.system.db_update\";s:380:\"a:4:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.system.db_update\";}}\";s:24:\"system.config_subscriber\";s:369:\"a:4:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.config_subscriber\";}}\";s:23:\"system.config_cache_tag\";s:489:\"a:4:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"system.config_cache_tag\";}}\";s:24:\"system.timezone_resolver\";s:467:\"a:4:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.timezone_resolver\";}}\";s:24:\"taxonomy_term.breadcrumb\";s:484:\"a:4:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"taxonomy_term.breadcrumb\";}}\";s:13:\"cache.toolbar\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.toolbar\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:196:\"a:3:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";}}\";s:17:\"toolbar.menu_tree\";s:1365:\"a:4:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"toolbar.menu_tree\";}}\";s:23:\"plugin.manager.tour.tip\";s:579:\"a:4:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tour.tip\";}}\";s:34:\"access_check.update.manager_access\";s:381:\"a:4:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"access_check.update.manager_access\";}}\";s:14:\"update.manager\";s:1002:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.manager\";}}\";s:16:\"update.processor\";s:964:\"a:4:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"update.processor\";}}\";s:14:\"update.fetcher\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.fetcher\";}}\";s:11:\"update.root\";s:653:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bMLhoCgZQoyy4RMydJYnVYuoywhbXV-jZ8BeVGwyepM\";s:5:\"value\";a:4:{s:5:\"class\";s:31:\"Drupal\\update\\UpdateRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:23:\"access_check.permission\";s:166:\"a:3:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"access_check.permission\";}}\";s:26:\"access_check.user.register\";s:167:\"a:3:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.user.register\";}}\";s:22:\"access_check.user.role\";s:159:\"a:3:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.user.role\";}}\";s:30:\"access_check.user.login_status\";s:168:\"a:3:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.user.login_status\";}}\";s:26:\"user.authentication.cookie\";s:483:\"a:4:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"user.authentication.cookie\";}}\";s:9:\"user.data\";s:330:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.data\";}}\";s:32:\"user_maintenance_mode_subscriber\";s:500:\"a:4:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"user_maintenance_mode_subscriber\";}}\";s:29:\"user_access_denied_subscriber\";s:386:\"a:4:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"user_access_denied_subscriber\";}}\";s:27:\"user_last_access_subscriber\";s:494:\"a:4:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"user_last_access_subscriber\";}}\";s:28:\"theme.negotiator.admin_theme\";s:697:\"a:4:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"theme.negotiator.admin_theme\";}}\";s:9:\"user.auth\";s:441:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.auth\";}}\";s:22:\"user.private_tempstore\";s:687:\"a:4:{s:5:\"class\";s:35:\"Drupal\\user\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"user.private_tempstore\";}}\";s:21:\"user.shared_tempstore\";s:581:\"a:4:{s:5:\"class\";s:34:\"Drupal\\user\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"user.shared_tempstore\";}}\";s:16:\"user.permissions\";s:575:\"a:4:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"user.permissions\";}}\";s:25:\"user.current_user_context\";s:489:\"a:4:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.current_user_context\";}}\";s:25:\"user.toolbar_link_builder\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.toolbar_link_builder\";}}\";s:23:\"paramconverter.views_ui\";s:457:\"a:4:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"paramconverter.views_ui\";}}\";s:27:\"plugin.manager.views.access\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.access\";}}\";s:25:\"plugin.manager.views.area\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.area\";}}\";s:29:\"plugin.manager.views.argument\";s:723:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.views.argument\";}}\";s:37:\"plugin.manager.views.argument_default\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.argument_default\";}}\";s:39:\"plugin.manager.views.argument_validator\";s:635:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.views.argument_validator\";}}\";s:26:\"plugin.manager.views.cache\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.cache\";}}\";s:37:\"plugin.manager.views.display_extender\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.display_extender\";}}\";s:28:\"plugin.manager.views.display\";s:612:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.views.display\";}}\";s:33:\"plugin.manager.views.exposed_form\";s:623:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.exposed_form\";}}\";s:26:\"plugin.manager.views.field\";s:717:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.field\";}}\";s:27:\"plugin.manager.views.filter\";s:719:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.filter\";}}\";s:25:\"plugin.manager.views.join\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.join\";}}\";s:26:\"plugin.manager.views.pager\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.pager\";}}\";s:26:\"plugin.manager.views.query\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.query\";}}\";s:33:\"plugin.manager.views.relationship\";s:732:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.relationship\";}}\";s:24:\"plugin.manager.views.row\";s:604:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.views.row\";}}\";s:25:\"plugin.manager.views.sort\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.sort\";}}\";s:26:\"plugin.manager.views.style\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.style\";}}\";s:27:\"plugin.manager.views.wizard\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.wizard\";}}\";s:16:\"views.views_data\";s:666:\"a:4:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.views_data\";}}\";s:23:\"views.views_data_helper\";s:362:\"a:4:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"views.views_data_helper\";}}\";s:16:\"views.executable\";s:683:\"a:4:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.executable\";}}\";s:14:\"views.analyzer\";s:344:\"a:4:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.analyzer\";}}\";s:22:\"views.route_subscriber\";s:476:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"views.route_subscriber\";}}\";s:24:\"views.exposed_form_cache\";s:156:\"a:3:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"views.exposed_form_cache\";}}\";s:30:\"views.entity_schema_subscriber\";s:514:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"views.entity_schema_subscriber\";}}\";s:14:\"views.date_sql\";s:360:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.date_sql\";}}\";s:31:\"node.node_translation_exception\";s:704:\"a:4:{s:5:\"class\";s:62:\"Drupal\\node\\EventSubscriber\\NodeTranslationExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"node.node_translation_exception\";}}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2596:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tVbzWPF79c92deQsZtUrs_BreTwTssDglbNjnau7aZk\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:832:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.config.installer\";}}\";s:34:\"drupal.proxy_original_service.cron\";s:1089:\"a:4:{s:5:\"class\";s:16:\"Drupal\\Core\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.cron\";}}\";s:46:\"drupal.proxy_original_service.module_installer\";s:2029:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.module_installer\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:525:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:545:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}}\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:675:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Core\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:194:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:423:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}\";s:34:\"drupal.proxy_original_service.lock\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.lock\";}}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:393:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"drupal.proxy_original_service.lock.persistent\";}}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:474:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.router.dumper\";}}\";s:44:\"drupal.proxy_original_service.router.builder\";s:4874:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:25:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"drupal.proxy_original_service.router.builder\";}}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:761:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:521:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:575:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.batch.storage\";}}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:710:\"a:5:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"addGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:421:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2027:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:638:\"a:4:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}}\";s:48:\"drupal.proxy_original_service.language_converter\";s:392:\"a:4:{s:5:\"class\";s:33:\"Drupal\\language\\LanguageConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"drupal.proxy_original_service.language_converter\";}}\";s:42:\"drupal.proxy_original_service.node_preview\";s:401:\"a:4:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"drupal.proxy_original_service.node_preview\";}}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:848:\"a:4:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}\";s:35:\"html_response.attachments_processor\";s:2199:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cAMAMpdtJowkmkc_59XqlWEJ9ae1bQcwRuMVqKCB9ZM\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"html_response.attachments_processor\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1631558968.962,1,'','0');
/*!40000 ALTER TABLE `blog_cache_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_data`
--

DROP TABLE IF EXISTS `blog_cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_data`
--

LOCK TABLES `blog_cache_data` WRITE;
/*!40000 ALTER TABLE `blog_cache_data` DISABLE KEYS */;
INSERT INTO `blog_cache_data` VALUES ('css:seven:9EhEll3P7Sui3So-7aUCaA0Bp4MlNlb_7k2kVeX0cBU1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_exG0ILlu3WKdVs9RWsufhr9skGLdKoYyKdy2S6xHEFg.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rJVKCDGSzlQtQFVF-jPD350ZG6hqmwKL3ukaex7wp6I.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_jEXZJ9epk8znc3bTYEjs7vMC5cz7SXCEPQZyyaV9Raw.css\";s:12:\"preprocessed\";b:1;}}',-1,1631558976.263,1,'library_info','1'),('css:seven:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1','a:0:{}',-1,1631558976.591,1,'library_info','1'),('js:seven:fr:9EhEll3P7Sui3So-7aUCaA0Bp4MlNlb_7k2kVeX0cBU11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_z8jRbRFYz03GucrFJd96kxeSON35zky-vLnuRgXk2nc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1631558976.579,1,'library_info','1'),('js:seven:fr:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01','a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1631558976.661,1,'library_info','1'),('js:seven:fr:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11','a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1631558976.597,1,'library_info','1'),('route:[language]=fr:/admin/content:','a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Contenu\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Contenu\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1631558975.789,1,'route_match','63'),('route:[language]=fr:/admin/people/permissions:','a:3:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"user.admin_permissions\";C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1631558972.187,1,'route_match','63'),('route:[language]=fr:/admin/people:','a:3:{s:4:\"path\";s:13:\"/admin/people\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"entity.user.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":1256:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Personnes\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}s:29:\"view.user_admin_people.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Personnes\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1631558976.019,1,'route_match','63'),('route:[language]=fr:/admin:','a:3:{s:4:\"path\";s:6:\"/admin\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:12:\"system.admin\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1631558976.025,1,'route_match','63'),('route:[language]=fr:/node/add:','a:3:{s:4:\"path\";s:9:\"/node/add\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"node.add_page\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1631558975.782,1,'route_match','63'),('route_provider.route_load:06d53b658f4f92bb3c382a134bf5b85810cb5387493a2a9ae64e4c75f794881caf773215ac9f2cbec16404a5a840fc71a8b42a84d851bf0a47f416843de220d4','a:1:{s:27:\"system.performance_settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.279,1,'routes','59'),('route_provider.route_load:076e6432345e9af5c8060a6c0fab82201c91bd86e20771a8331fcc10cb4c67f762dc20b7cb2a88a9baba602dcf0799bfd91dc7a6509769ed84d8c6c09bec1db6','a:1:{s:36:\"entity.block_content_type.collection\";s:1132:\"C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.156,1,'routes','59'),('route_provider.route_load:093dad8a6c7a26fff422372e42e5706fd68f03edff00c9ceeca9bd1c0fa9e75412175dc9b87167999fc7897e5c687416be400bf66f56142959b4d0761a481a7f','a:1:{s:28:\"system.admin_config_services\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.332,1,'routes','59'),('route_provider.route_load:0a5c438532f0e0cf7bc53667551a1d8f6f11a8c42e8d024bab07168b03adb0a5c576341673e04248b2936036a871facca7e833ed680b5987a45ec6f148ff1e40','a:1:{s:20:\"entity.menu.add_form\";s:978:\"C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.141,1,'routes','59'),('route_provider.route_load:0bffabdbd668b38633adae8d28d3605c62670888461601a5b8e6b1c443217faee32f3fd221d0551d4e89faa6be9e18a0404d36b91fd22acaa706ac5680bfbb4e','a:1:{s:26:\"system.admin_config_search\";s:1040:\"C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.302,1,'routes','59'),('route_provider.route_load:0f144e6794cbce0b7220675bb235ffe0e9147a3379629ee5c9e6ef6584cd970b84b66b34182fc2df5e4b53b4eee1a7a4e032d7a75b6ab0fa9e413012521c0a33','a:1:{s:26:\"entity.user_role.edit_form\";s:1323:\"C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.349,1,'routes','59'),('route_provider.route_load:106cae05175fb93378b00f0f145df244bad4e4e071960b53b9fcdf91292db979811041aa7aed10c20547a64cadc145d3fd2bd8357b798206a14d1c2251014fb5','a:1:{s:19:\"dblog.access_denied\";s:1093:\"C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.369,1,'routes','59'),('route_provider.route_load:1312cf32ebc1c8afdf88258164e089969cbe95c1ea1cb1cb3065dced2fbb3335512b4ee7bfedfd95ab10e1af0a87f2a518d5195cb714d04f610c9a2ac1ae1324','a:1:{s:25:\"empty_page.administration\";s:1075:\"C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:27:\"/admin/structure/empty-page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\empty_page\\Controller\\EmptyPageController::emptyPageList\";s:6:\"_title\";s:33:\"Manage Empty Page menu callbacks.\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer empty pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/empty\\-page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/empty-page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/structure/empty-page\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.127,1,'routes','59'),('route_provider.route_load:181a4280098eb5a5cdb7dfea5adc4174a9e9dad29efcf0abe1d5f648573a9b0bb131a18bde74a2388b9e315ad3c54aa797bab32e08f22c7aa9f73179cbd37444','a:1:{s:38:\"entity.field_storage_config.collection\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.355,1,'routes','59'),('route_provider.route_load:1c80ba0dada29b8ff22dfbec58a38a07901b407736e213e688da39cb0ae999ab2559651e553c9e018a8b00e4a5bccf9d89e6bccafc22e5d3e4e5c1738b15e583','a:1:{s:20:\"system.admin_content\";s:1300:\"C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Contenu\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.460,1,'routes','59'),('route_provider.route_load:1e7d9216434fa36f540ecd51220c80b2f2dccfb51c47d35136a2ab2ec3bb956470a453a5220e8605b5f51b8754fe5db83634e9d8e04425929381df576f8edf47','a:1:{s:26:\"admin_toolbar_tools.plugin\";s:1086:\"C:31:\"Symfony\\Component\\Routing\\Route\":1040:{a:9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.111,1,'routes','59'),('route_provider.route_load:20093672eaea074d811c8f384de202d0d1cc0cd2f7080cb784f8362b82bfc3f9f50c4bd0fe092ba6d2e44220a33b3bf6e1c5468f71424d7d4e718f5e7bd1f7f0','a:1:{s:30:\"admin_toolbar_tools.flush_twig\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.091,1,'routes','59'),('route_provider.route_load:2031d7c7b40c270a19ee5ad9bd1c965f53668fd842b767b14705401e02606522d58823f8278c1610bf88a439fae38fcbef85922663c45794f12ac761dac022ba','a:1:{s:33:\"admin_toolbar_tools.theme_rebuild\";s:1122:\"C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/flush/theme_rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.116,1,'routes','59'),('route_provider.route_load:2538eaa1715d47c67748c6844b68f463892f9ae7592f8d22e7118fce775981a93dd8962534876d91faeb28d74f2e674e823f87dbe28065fb89ae0fcb7603cc74','a:1:{s:37:\"entity.block_content_type.delete_form\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558971.584,1,'routes','58'),('route_provider.route_load:2636b6b9903245c10e0b298515a2735e891b48beceb7b24ff1cc48b77dbaf3f6b20cfb807306e8e7d9737b87e3649dbcbb99bc8241be7648583eef4da14f16ff','a:1:{s:29:\"entity.date_format.collection\";s:1038:\"C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.316,1,'routes','59'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f','a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1501:\"C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.498,1,'routes','59'),('route_provider.route_load:2c668e41bb26e393c9c4a2f53a40c287b5873c5c2eb7e7f8fa8de24123c35a2e8e9d70dd30439835b9556a80b213eb8b89dc2f75cb96f337dfaf1f90184b3102','a:1:{s:36:\"entity.block_content.field_ui_fields\";s:1643:\"C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558971.578,1,'routes','58'),('route_provider.route_load:2d2bb59c5f094e4340b86339196162dc5570754b2ccb1ff05d9b6fe62e38b38cebeb45024da7550787011f24691eec72e5ee0814b31ec5b0a4fe66dc5d499266','a:1:{s:22:\"entity.user.admin_form\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.242,1,'routes','59'),('route_provider.route_load:2da644d6a730b86dbb541c71f2d80d7b00a821fe68e4e473224e2b02b49576a31d45ec7bcba749c37a6650a5dfc32d5ef42ccceefb371fd883dc5551f4a6e1ba','a:1:{s:39:\"entity.entity_view_display.user.default\";s:1165:\"C:31:\"Symfony\\Component\\Routing\\Route\":1119:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.553,1,'routes','59'),('route_provider.route_load:31d0301c28578117d2f266d9933fe5b23af572ac8c7bc2202aef110abe0795a05488cf9fa1e49c6e6e5dd3643d2949219dd351d1c7045696738f5b8343af6eb2','a:1:{s:19:\"update.theme_update\";s:1074:\"C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.218,1,'routes','59'),('route_provider.route_load:347acad42dddd23413926f1f35ef7ce963bfa94ef20f4e24f15b8c154ce9ebb5ee2844acad682d73bb230c232521fdc1f1a20ccfa88a4b1f00db0508b0d8ca4d','a:1:{s:30:\"entity.filter_format.edit_form\";s:1454:\"C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558972.263,1,'routes','59'),('route_provider.route_load:34a859e3b870b48fd36bfe4966f4638e00c1dd37fdb4b08ad487e9a7ae45cd6dd1c0f09f735e1bb1fa16c5aa76f98008f6e69332aa3182ff963b9575407a4d6e','a:1:{s:34:\"entity.shortcut_set.customize_form\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558976.646,1,'routes','59'),('route_provider.route_load:358ba17ff68d8ffaa9fff07e2ac3913301734678cea26cdcbc1363f7a7b4fb8facaf1af5ab2c291fec9193bd56145e4fde56a3245f6789ce9070516792ffd094','a:1:{s:17:\"user.admin_create\";s:963:\"C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.340,1,'routes','59'),('route_provider.route_load:36486b8553b76d11469794c34c11a914a9e7dfacd9cb54b4b8a8bd3b4e2e5ecfd227650eb24edd6357cbbfb8734a2d3733077a1aa7bbe00a13f108a55310d8ac','a:1:{s:19:\"block.admin_display\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.149,1,'routes','59'),('route_provider.route_load:36622415135060601778602f3db7a0e4ef3372778f93a81ea3122bf532818ca577555eef0d09de9e830213a9af2cb020d3993aa117d154a0e32efd8f583b3649','a:1:{s:24:\"views_ui.reports_plugins\";s:1049:\"C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.366,1,'routes','59'),('route_provider.route_load:37365ae2cf04a26cba48f99c8230864d4030bb46f67226f7a0947a3abacee5122a9f602d27ecab1b1e6c30fc3e26b84fb0730a9cb721ba88207080b9efc1142d','a:1:{s:13:\"comment.admin\";s:1343:\"C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Commentaires\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.122,1,'routes','59'),('route_provider.route_load:38f201a01e1c27127e9ae984a67a806e342f847e9fc61d018a15bd9b35f1069c2fa30ab84ea3a28b23851b4b9c42ae78b70a1e78a7df04e7f53875b2cb703375','a:1:{s:25:\"entity.menu.add_link_form\";s:1410:\"C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.484,1,'routes','59'),('route_provider.route_load:3943690bb13799120b60dcb0a96f70489be033cd775b94da446ad3032f9f16263a9cca859a49e0fc07c99238b4c4de6692d68b2150593a85c3da12fded6fab4f','a:1:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.561,1,'routes','59'),('route_provider.route_load:3ae3fb4379fae4d4d5521d6819c54536ae2b76e0860b6fc7c8b355e69d37081648d55237e0724e163fd42309effd9a08a614566e0f724016ff282d25d56ecbb2','a:1:{s:9:\"help.main\";s:968:\"C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.593,1,'routes','59'),('route_provider.route_load:3da89771af91c1c701d8bb6a6ad4f6aef1f1fbefc063d1a8e3e22e0768b194dbf440ebbbdd125639565d5eea135b29b4e6d6cadeb0b8acba8b6956912ef5c324','a:1:{s:37:\"admin_toolbar_tools.flush_rendercache\";s:1112:\"C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.105,1,'routes','59'),('route_provider.route_load:3e2ae82f639695d57269db43abe24be5f33a396d63d22954a4cafcbcb74c80fe5cd94d068bacd09b0d84c17e828243d6e930ed4c9a3d2efb599ec256ed77b56d','a:1:{s:30:\"language.content_settings_page\";s:1083:\"C:31:\"Symfony\\Component\\Routing\\Route\":1037:{a:9:{s:4:\"path\";s:39:\"/admin/config/regional/content-language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:16:\"Content language\";s:5:\"_form\";s:49:\"\\Drupal\\language\\Form\\ContentLanguageSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/config/regional/content\\-language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/content-language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/regional/content-language\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.322,1,'routes','59'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d','a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.174,1,'routes','59'),('route_provider.route_load:45795c93d67988ad39c1037d8424582e448615b50198034bea6bdb0cc489e726bee930c73cc27f03215c13c54ad765ce1708b274b5019fc386d102cbee3459ed','a:1:{s:25:\"system.rss_feeds_settings\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.335,1,'routes','59'),('route_provider.route_load:4632218a43c6fc181408a49c38fc99e6d3b38007dcf50ff196021e9e4ac1af750827cdf2abf5f57a427e08c24d8ca88563ca0e4f864bc34c21de07ebc4f61051','a:1:{s:48:\"entity.entity_view_display.block_content.default\";s:1671:\"C:31:\"Symfony\\Component\\Routing\\Route\":1625:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558971.582,1,'routes','58'),('route_provider.route_load:48c57cbe2cf105f2b4e12baa920c05be9464e19daf1f934ee7ebe292685124ff83c7b12fa20652f0229fef18b4dc630a6b08bf2ad39398101fda3cff505ab1fd','a:100:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"empty_page.page_1\";s:920:\"C:31:\"Symfony\\Component\\Routing\\Route\":875:{a:9:{s:4:\"path\";s:8:\"/accueil\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\empty_page\\Controller\\EmptyPage::emptyCallback\";s:6:\"_title\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"view empty pages\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/accueil$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/accueil\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/accueil\";s:8:\"numParts\";i:1;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558972.202,1,'routes','59'),('route_provider.route_load:4bd6d7c3c91b18002dfdcd8a2581ce0e1864053126f0a6bb27d3cb6c4a7768d68aef534f0d3bd55f8b247325c528208f25a9671310d6c36cad51f8bb3df5e3ae','a:1:{s:27:\"entity.user.field_ui_fields\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.545,1,'routes','59'),('route_provider.route_load:4fb47b3b126ff0a9ec01b5bce45e589fcbaa18ad6c0c3979803bf70ebfaa584147caa4d8111c1a45668c5122f318ee534c90bb80e039ad1eb4cfbbd1a3b1d361','a:1:{s:28:\"entity.user_role.delete_form\";s:1389:\"C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.584,1,'routes','59'),('route_provider.route_load:55cff5f0916bfaf8bdfbcafe0ec2bb48dea730a6d8f905173d9e5631073d859f83166106aa06b96b5520ec3dcacb71fb638ab3677717fe9285b5762c663d7c17','a:1:{s:38:\"entity.user_role.edit_permissions_form\";s:1343:\"C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.580,1,'routes','59'),('route_provider.route_load:56981abaf3e2e8bba5d6888c7011a285a329f1805055347833992af7c2903bff77ac1e55dc43bd75df015e30f178547c88aa53793219b5a0a921ff38f8305a1c','a:1:{s:30:\"entity.comment.field_ui_fields\";s:1538:\"C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.516,1,'routes','59'),('route_provider.route_load:584a0a1b577a4bc9186ed9f8803085cfbd1a79514247bbc9a71753ad7f5b5701aa10a73a9d2e4b5f13eabd61522fcd55b844c9c62b5617d8def08b3c97a43b91','a:1:{s:22:\"entity.menu.collection\";s:953:\"C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.138,1,'routes','59'),('route_provider.route_load:5a4d263815e4c480cea60c9419d54523dac1529399a68ac36b3a05f1f1eda9d36c97d5989ee306662da02cfa52bf8a096e1f207469b4a6877aaa6d5de69f0823','a:1:{s:18:\"system.themes_page\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.533,1,'routes','59'),('route_provider.route_load:5ee56ee861313e80d99c16f913869a8d4b77d6162b2ad11ffa4c1e2e518d1cc0a73cbd22df9910707b70332564daa7334b053999d4868c79e3bfc1471caf3c43','a:1:{s:29:\"entity.search_page.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.305,1,'routes','59'),('route_provider.route_load:5f39867980abd005eeaa4ea13b449a14d9670640a0792127d801b044d3151b2fa5b995b69385114e2442c636b46b7627375e1ed6623a02c271ffb06031a7a1be','a:1:{s:21:\"locale.translate_page\";s:1078:\"C:31:\"Symfony\\Component\\Routing\\Route\":1032:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\locale\\Controller\\LocaleController::translatePage\";s:6:\"_title\";s:26:\"User interface translation\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/regional/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/translate\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.326,1,'routes','59'),('route_provider.route_load:6824ac1776da7ac718d4f7c9a9f37201229900b4e14e5161695e42ed3492dc73e2bd26aabe326ba1e0b890ccfa68e99fabc3897dafddccdef05d5f4f8149d63e','a:1:{s:20:\"system.admin_reports\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.588,1,'routes','59'),('route_provider.route_load:6863dc291629a73d487bafe29667590c3242937a1e9a01f9f82c93de6b57dabc651414c12337f8084b5350eabab78e3f0036d0f7126e1d0893c6ab5b30b5ea57','a:1:{s:34:\"entity.entity_form_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.166,1,'routes','59'),('route_provider.route_load:68cb537e3aafad100642b60551c50e6e87ce9d377e517a4efa5e4fb4674a4000fae5ac306a0353f95962fc0610808758a4284cd9bc9bb798748246e306cef911','a:1:{s:16:\"user.admin_index\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.238,1,'routes','59'),('route_provider.route_load:69880c882fe2ea5600cead67eaf46eb50505101ec7e517e177a0c5834e22e16b33b6dc924739b80a38ca7a30da2c7c2c586e2332cb68a71a5973f97099fd7e30','a:1:{s:39:\"entity.configurable_language.collection\";s:1021:\"C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:21:\"configurable_language\";s:6:\"_title\";s:9:\"Languages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/language\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.319,1,'routes','59'),('route_provider.route_load:69cf52f710e7cc8775a9b972586dac99fa87bffdadb153b34d2af11ef52359466fdcf31f31bb3d6b10be76e5015d40382be81230f4b4df8b93f4a0cbf1404a17','a:1:{s:29:\"system.image_toolkit_settings\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.299,1,'routes','59'),('route_provider.route_load:6c5e3b85a909783cc8bc4edf95c71abb121964af6704f5856c7df3d3bea3c66b6465168f9cf0e6db9b50e77e7cb9d329638a07d4755368bfcf4d40fa70c4cc18','a:0:{}',-1,1631558971.586,1,'routes','58'),('route_provider.route_load:6eeee6046ee6ea04b2cabe1944607cea55c952bcafa06ea4c7663c9eef7af6a179507214806082bf99ab6c2d2cc0bf5d240e12ff93e8ee19e92334477b4d7989','a:1:{s:26:\"system.admin_config_system\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.246,1,'routes','59'),('route_provider.route_load:6f177d2ef9e522590d53417a83667cddebe3b74c74ca26b4f7bc5b7086eb3aa87209d1e0e061161d2c263973cbd588c096138d227469f20bc3d4fdc25a0fd83b','a:1:{s:12:\"language.add\";s:1060:\"C:31:\"Symfony\\Component\\Routing\\Route\":1014:{a:9:{s:4:\"path\";s:35:\"/admin/config/regional/language/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"configurable_language.add\";s:6:\"_title\";s:12:\"Add language\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:21:\"configurable_language\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/regional/language/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/regional/language/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/regional/language/add\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.566,1,'routes','59'),('route_provider.route_load:7087926322f39c87e7b57a94387881d831843b2dc3785e5a2932939b3650d2e4de1912a02810fd029a24f1a910a2293d4129198a5dd8d933995f51d54d95aec4','a:1:{s:20:\"update.theme_install\";s:1091:\"C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.194,1,'routes','59'),('route_provider.route_load:731c1f53ea20a221276ba1113504ce9f9761468f3824ccd71dad06194d9ca483481fe16feec38a698329a9fd1eab51f416877ad4f864cd442676fa2404e3d674','a:0:{}',-1,1631558971.570,1,'routes','58'),('route_provider.route_load:75a5253598eaa3ecca1cfff84c003e335df98d23a320a8d6ff36676737a7fee9933084d9d1e366e2359cef43a02a61f3aa17650491e126253b65e0b9be201183','a:1:{s:23:\"views_ui.reports_fields\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.358,1,'routes','59'),('route_provider.route_load:778b3bce46197c6ce68e7a5c8972835202b3b650d43853aada440bfe0209f166c5f296bbcb7e7b0b2594c0966b10537724ec54237f2e6ab7b017163d900c1bde','a:1:{s:29:\"entity.image_style.collection\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.293,1,'routes','59'),('route_provider.route_load:7983c2cbd48035b7e57a8c0e0c7c98695e81387092b53a75bdd9870fa3f717d79f10bb92b66d75f05a30e7ac17a0c9665688bb0f4521a301270be668ddd19e5d','a:1:{s:22:\"entity.view.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.189,1,'routes','59'),('route_provider.route_load:7b6e0951a45a88b635ee666f7c78262cdfb112ab7f30cea07ff9fee3fd711c3f3e915d429629cf116296fc0894a4de57c773662e56b3cdf8fa694e8bec835353','a:1:{s:29:\"entity.contact_form.edit_form\";s:1380:\"C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.135,1,'routes','59'),('route_provider.route_load:7b9e452c215ae30ebf44b432e606d5fced3284bc8e7c795d760a4b380351edf4518eb6fb11cb418002b8a957bf482424da26d492fbfd63dd113c159469ad4126','a:1:{s:31:\"entity.contact_form.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.479,1,'routes','59'),('route_provider.route_load:7ee4e357662961b60efe3a585a55ebeb0f1a808cf01e2f12778d8003766e3a880e9713a85e78eb98a05b5bf026e856bcfd96d62cf959188c2acd0ebfbf99d677','a:1:{s:32:\"admin_toolbar_tools.flush_static\";s:1122:\"C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.114,1,'routes','59'),('route_provider.route_load:7f21a6f7f7b2e22f1802edfe08440348d7557ee0fba5ec53a51db035383a3faca30c9d10067e195c1174fed291554099b6e8b66edd2d47fbc8a53447f1f5d19f','a:1:{s:22:\"system.admin_structure\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.464,1,'routes','59'),('route_provider.route_load:7fc80d5b025f122c2b1dc5964fc69b174fb2e906828ae4f532ddb537c7b5faed262205267ac47b49bf0842297d8af253d00bbb720f35df26a27d85afa82965e9','a:1:{s:12:\"views_ui.add\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.192,1,'routes','59'),('route_provider.route_load:82c709ca0fec9b033047d439186efd3b9433a2cec5503408ca200dcd16f1b68bbe12bf52ba1a5cc254f6e350b3d32ac399dd8c0a16ec4dad758dfb03a1c25cab','a:1:{s:21:\"field_ui.display_mode\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.159,1,'routes','59'),('route_provider.route_load:846f77dc3db5536cc4540de912498f67194716be4baa85dc4b4e2ae423081848af24965bbad5087ddb41c656317a91696e51ee449b9120e73b2fe14819a85963','a:0:{}',-1,1631558971.594,1,'routes','58'),('route_provider.route_load:874e700a0dd986b40a25922f2a1b89c7ddbeeb75f9ffe55861ce40ea3a605ff8af97bffc4e7a58bd0632a5456c6d91af08a7f38534913d81984ad1f5e4ed8b38','a:1:{s:21:\"filter.admin_overview\";s:1019:\"C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.274,1,'routes','59'),('route_provider.route_load:8965e6d407cdac9ee4314ab289444958cf5400842a7993aab90b3e2cc04c8da7bc288e2771edb4291eaddbef92de32d9d561fc2372da35cd0067ae82fe8f7545','a:1:{s:21:\"entity.menu.edit_form\";s:1336:\"C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.145,1,'routes','59'),('route_provider.route_load:8d864ede97139ae8661122133f970c5421a9b1d5ff6a2a1c99df6501d635bf5abafd8776b0be67418cc6fb8949b8a6b1eb947caa5d7330ebae00b5f7bf03ecea','a:1:{s:28:\"system.site_maintenance_mode\";s:1105:\"C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.285,1,'routes','59'),('route_provider.route_load:8d91c4c913305747ad0fce44fbd470b275ec704b22b05a2f963499d76f8ca7e2296224afc791aef531cc30f3e9357156ddce5bf0c58ca33670b6bedc3df06418','a:1:{s:50:\"entity.entity_form_display.contact_message.default\";s:1615:\"C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.472,1,'routes','59'),('route_provider.route_load:8e4c87698a9689c93864e177748d8c1b55aa92e185e4ebd1ec5b2cacc6762fcef74a779f1d260041fffbb02db7d6308db2387777571102e1629ccceefc0f1d7f','a:1:{s:36:\"entity.taxonomy_term.field_ui_fields\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558975.501,1,'routes','59'),('route_provider.route_load:8f5b0736e28134fdba60b4072d2619a620ead1e7e010d15b784554caf3796deb88c6981df64270c477a477bb644655fa0cc2d87a507e72d234559fcb5423a9b4','a:1:{s:28:\"system.admin_config_regional\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.311,1,'routes','59'),('route_provider.route_load:9370b78c0797fd05f6eab6b8bb701668c0cff6ca3455e33100faa2672c78be762eda48adc5801859c4851374c12b1333a7ac19e8be95893c540bbf2eec5f9f82','a:1:{s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.287,1,'routes','59'),('route_provider.route_load:94d3462ca2b8c2415c472891dcebfd76cc88c789deed3f420471567275e3a0722ee05770a3f77c6ef834b2a7371500eba71da10bddec0213266cf0fb7020a2e9','a:1:{s:28:\"system.admin_config_workflow\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.338,1,'routes','59'),('route_provider.route_load:9570ed25795120e9d6500a579ce516b74a1483cbf277be0558b6dcf122ee71d1409b55c1e8d9eb62eeea16bdfa9142debacd5e4b7a830eba61feeb2b130240b0','a:1:{s:22:\"user.admin_permissions\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558974.891,1,'routes','59'),('route_provider.route_load:95fcebe76ae85b7828d8ce1ab7cad02c8c705a2d085e5785abfdb6836cb270bc42fdfab7169f256f78483b4f45725e77f2446e38b13baf44a3e9947e008d6513','a:1:{s:29:\"entity.comment_type.edit_form\";s:1366:\"C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.180,1,'routes','59'),('route_provider.route_load:969f483e7777378bde889d07b29a3a3eb98080ee6e3d9b3b3c451e92525873532151c09596aeb6f1b4dd8bf2e7e0818fc31e8ed6d028186420d74162b0f0bde3','a:1:{s:18:\"system.admin_index\";s:983:\"C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.073,1,'routes','59'),('route_provider.route_load:976011096be7531b257ed1dac04832c8ec600fc3d6ccf5b3972e1d15a75d87a9f514a95f9e9ad75853ded85476b0e8a8888a8237b1eb95e2c300d57a15525c94','a:1:{s:31:\"entity.comment_type.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.527,1,'routes','59'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8','a:1:{s:17:\"view.files.page_1\";s:1350:\"C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Fichiers\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.124,1,'routes','59'),('route_provider.route_load:9a4959be4c8f770f4a5b1982a597b766f42e36a2512e188242e3d9cf9258feca38474517a4a441ace638c40217748a7d1eb5b90262051dfac4be4050e368a059','a:1:{s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.557,1,'routes','59'),('route_provider.route_load:9ae707597bae5ce76d3d7e9b39ad955779a6613074e31a9eac2c9a8f2b9bcefeb789314a5d939fb4fbb1322601013169044d821b2ce23f2a4d2f162c4d4afdb7','a:1:{s:22:\"entity.user.collection\";s:1302:\"C:31:\"Symfony\\Component\\Routing\\Route\":1256:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Personnes\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.575,1,'routes','59'),('route_provider.route_load:9d8b6429d5d708d8fd38313925f1bb51de5f0a9aeeaf3e75c268b7612c60d855aefc25a9359c82753f978cded7da4df4a0d0907a431f70a2dcecef741238b4bb','a:1:{s:20:\"update.module_update\";s:1082:\"C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.234,1,'routes','59'),('route_provider.route_load:9f126ba52303670079153b8344b32c396e48fe6e38733aa6d3de1033875682ba3f72934e590b92342aed89ab6e06463836405196ea4a812642ec8dbe1a8529b3','a:1:{s:31:\"system.admin_config_development\";s:1053:\"C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.276,1,'routes','59'),('route_provider.route_load:a156fdf0a1fc30a16c922f30e3d8f9915f0d80e18ae3d8149754a5d781d796ef668c67a81fc47a061416978e00a0dd85ead298f98f81e26c0bf412bb93b25c84','a:1:{s:30:\"entity.contact_form.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.130,1,'routes','59'),('route_provider.route_load:a390abb3342f1cadc52b0086ace1fe099f82f60b7030996059a41711d3abd157d41f35258e03310f9778e24911bea2d22c07812f0d1cc651e3c460246963695f','a:1:{s:31:\"admin_toolbar_tools.flush_views\";s:1079:\"C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.102,1,'routes','59'),('route_provider.route_load:a4aede1a11c6ddb670d12573d9402ff04f7892d92e4dc09744916cf184f9341b54026219cd9626fa5ce51aa99a87ef73d1872e3b47db44fa3c9afdf98a2e7a2f','a:1:{s:19:\"system.modules_list\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.537,1,'routes','59'),('route_provider.route_load:a50a906829b676ca0abd8ffab76a1a8b2b0d74494728eed325a676b4bb898b195cb67e69d1414fe21da1a09c7f59989b5a20745ab680bc8c3fb5993ac17ec593','a:1:{s:25:\"admin_toolbar_tools.flush\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.084,1,'routes','59'),('route_provider.route_load:a656375fc26c1771f96d3a9655ff4095224cdfe31736db3b84d81656505aabeea455568eca39bce925eaf4300e1ba64876c15cf9ea9ac9590cecad301607daba','a:1:{s:20:\"update.report_update\";s:1115:\"C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558974.877,1,'routes','59'),('route_provider.route_load:a78349ee3b6c63edb23f5304e1f61737af1044ad92d281646eaecc3d4436cdf5bb083ccc7ba01af25f91b23b05d9a18b40e10800917effef0e0159fc67a5bbf6','a:1:{s:27:\"entity.node_type.collection\";s:980:\"C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.183,1,'routes','59'),('route_provider.route_load:a838a8b51b5ff5ffeb795876720614b5b0cc176d094536c3dd4d245de77b557d96cdafcc3eb989d8aea14b0ff08eef649265c464ec180024c636156b7a1dab73','a:1:{s:27:\"system.theme_settings_theme\";s:1172:\"C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.224,1,'routes','59'),('route_provider.route_load:a97843ba9ea61986deb5dab59dc7d680b1842ee2cb914adb534d361894f2adb02df30e6987bb67255a5efc5ce1457c7b57741500387fe7e70ee8462c2b0170a8','a:1:{s:14:\"dblog.overview\";s:1342:\"C:31:\"Symfony\\Component\\Routing\\Route\":1296:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:29:\"Entrées récentes du journal\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.352,1,'routes','59'),('route_provider.route_load:abfae45df8183b5f30c96a3839e9e07c3c981616152e9609eea2acf6538bdb64c122d47100d7eb7bebcb41ac6c6d80e388b21bbb89807f08718f88dc3cebe2e4','a:1:{s:42:\"entity.entity_view_display.comment.default\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.524,1,'routes','59'),('route_provider.route_load:b1355ca39f6f48de1c14e73ffdb570e73e5383512e71eb9234715ad5ecd875e08a92a55da20d943c764cfb0755e05b792de8a754c96538885b1a32b51d991a53','a:1:{s:13:\"node.type_add\";s:1005:\"C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.186,1,'routes','59'),('route_provider.route_load:b1b9ff5666df805628c0041e9de4f45f9db7e8dd49c4cf85fccca3908ec8e1a20f40c298ac917991b7caaf7611dc1408a04e659adc471b4a3213fbd5438da2b1','a:1:{s:35:\"entity.block_content_type.edit_form\";s:1534:\"C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558971.576,1,'routes','58'),('route_provider.route_load:b40f5aed1f023f2463d817a6f300f178474ceb37ff43dff7d77012b194a9d51052515008bef69ffcd8226f03cea746d304efb7064cff89c273bddd58db0131b3','a:1:{s:28:\"admin_toolbar_tools.settings\";s:1155:\"C:31:\"Symfony\\Component\\Routing\\Route\":1109:{a:9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-tools$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.260,1,'routes','59'),('route_provider.route_load:b8de8550d86aba845d9ae803ea707dc0c3c1bf516a8d42e3abcf386acf1c7bcff7d6120b4bb6c17f2bb59e13d2cf7d1c4f5070ace9da6c59df8996bfa3c648b0','a:1:{s:27:\"system.file_system_settings\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.296,1,'routes','59'),('route_provider.route_load:bae46e4ca4714519e3929a34e690940aafd6d8b6ced5668c3874e89e88a6579d9567887dbea347c6b6b4745ff7f8b6fe951b72c865cf9fc7ed8337778b17ffd5','a:1:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1701:\"C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558975.504,1,'routes','59'),('route_provider.route_load:bb1629009dcaf13b726488e04ac08fb163b89e08bec80edaa55b9b9b84725d741db0a15354954fbbd499ef7c316e676e5d838c4c829e146618f06f440fea9cad','a:1:{s:38:\"entity.contact_message.field_ui_fields\";s:1555:\"C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.468,1,'routes','59'),('route_provider.route_load:bc07fa62bf8a45e533d56875ba57e16221a071a396b3c17c654bb4cd658b14491f24b97df0aa87b28ab5288da4e6065d34e37535290cff84facf6e1bcaab7168','a:1:{s:48:\"entity.entity_view_display.taxonomy_term.default\";s:1670:\"C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558975.508,1,'routes','59'),('route_provider.route_load:bcb238b010b8b67aac8e985382fb828c08f6b1003efe881ea77b8719514fd7787972c4e8a61a475ba6edc05ef60a44aa8dd8a3932b50b78490de55fa66d1b072','a:1:{s:42:\"entity.entity_form_display.comment.default\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.520,1,'routes','59'),('route_provider.route_load:bcc3f698e68b2c3e557211944a05ea6b4606173b8a9f27756fbcdbe6d8b9158862c39b3fd65fa7ae68504e75b223e79df72c1069bbe440776ad6948b5ceb0520','a:1:{s:37:\"entity.taxonomy_vocabulary.collection\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.168,1,'routes','59'),('route_provider.route_load:c16fac980bca608709769d8b23e4e897f34d0296998db38b0cf459ce76832e784ee0cbbfed01cf0de083fd44df77065d19f4c7e19dde4526c58cea99f5a7936a','a:1:{s:24:\"system.regional_settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.314,1,'routes','59'),('route_provider.route_load:c247abc2be8e1a2841d65687869cf7bd9dabf84531e837f59155025944d2d407f46a301206d638478424c1d3ba1d487f4b61e4a6451723cba68c4e105291b5f7','a:1:{s:19:\"system.admin_config\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}\";}',-1,1631558975.541,1,'routes','59'),('route_provider.route_load:c5a7b3843acb1d8e0b9456f927cac080a8c6ca049f9bf72dc07c1e0585f7fd5bc0a9d1e4ce0e2be0a17b2f58e696ccc1cd2f00ba85ee96bab05a977b8441a59f','a:1:{s:27:\"entity.user_role.collection\";s:957:\"C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.344,1,'routes','59'),('route_provider.route_load:c8672d1d1d26c5bf3eaadc0f863048dc7e02560f689f46e073e1e8f2c8b7d71f64d2aae91e3a8ad0ad2b842111eadc7a0321d360512826785057b9c5ef1142a8','a:1:{s:35:\"entity.taxonomy_vocabulary.add_form\";s:1139:\"C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.171,1,'routes','59'),('route_provider.route_load:c9436add2a85bbb810272744e291b85b61aa5193fcbe270044b57c15fdb8c4183ee23f2c23b2a845d5865f3dabe84e24b30fad5ed3bf97fd2d4b7a92bd4b229b','a:1:{s:32:\"system.site_information_settings\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.249,1,'routes','59'),('route_provider.route_load:c99a96bd87404cef49e761bdd60d67ad57092b6950aa83510e2fe469b13522c7f0534922f9419c8b7356ac35b68ffd75de6955ce57b0819ff56a64c116a2fedb','a:1:{s:23:\"system.logging_settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.282,1,'routes','59'),('route_provider.route_load:ccb842b38dce9d4058c1f2b5ddfafe2a1c16a66398d38969e4760c4f16f9a3d5fd06a9e4ec7a765b5b3c31f140519f2a43341febf888b278fc7618cfcdf44b52','a:1:{s:25:\"system.admin_config_media\";s:1021:\"C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.290,1,'routes','59'),('route_provider.route_load:cda551cbf0a8cad84f223a1a86ec42ad356d182311c956e3999c6f5ef9caca297556aad7d61f245e7993d916f1fe9ff6f6a395eb40ca11fa3695e6b1cb3bdc38','a:1:{s:27:\"system.admin_config_content\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.271,1,'routes','59'),('route_provider.route_load:cec15c6f5d62c4ee68d0dcb342d82dfa3a878b172f1f086efe7a6a524de21c07d398438039280dcc2b48381405b536eab86c75947d3d07083f3669722276fe79','a:1:{s:24:\"system.modules_uninstall\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.228,1,'routes','59'),('route_provider.route_load:cf4fa8bded854ca77b12871559aa89c42ebe5321be068f0d121dd6d225594515ed087f1eae0e21e56cd4482fc0324ec143a416c39e465cdb80c550ba93040300','a:1:{s:33:\"page_load_progress.admin_settings\";s:1122:\"C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:47:\"/admin/config/user-interface/page-load-progress\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:18:\"Page Load Progress\";s:5:\"_form\";s:43:\"Drupal\\page_load_progress\\Form\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer page load progress\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":442:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/user\\-interface/page\\-load\\-progress$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/user-interface/page-load-progress\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:47:\"/admin/config/user-interface/page-load-progress\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.264,1,'routes','59'),('route_provider.route_load:d124589f3704d9642fd72f489d377b566530b9b7e45e36af49c6711242b112d5509dbabc8e15d1d36b05b106c4dd2cd86444df7d43a5d2c2c6b364e80289e3da','a:1:{s:23:\"locale.translate_status\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:27:\"/admin/reports/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\locale\\Form\\TranslationStatusForm\";s:6:\"_title\";s:29:\"Available translation updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/reports/translations$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/reports/translations\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/reports/translations\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.360,1,'routes','59'),('route_provider.route_load:d274bb1d2307bbba496ef13a14d5c73de9b2821df94a74273299934d0bef0825cd56c51ee88014461fdfc57e950aac713cb913c5dde03c3a2dcd6bc5adbb3aa3','a:1:{s:13:\"update.status\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558974.885,1,'routes','59'),('route_provider.route_load:d2e744e34ddc4f89721d26e14716a8646c997417a0acc5ee4a3bd508080e8e2b68bbfb5ad2a915a7ce81afd6a4f3617b54d0bb0a40d4df4d61048dca00b615f0','a:1:{s:24:\"shortcut.link_add_inline\";s:1612:\"C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558975.831,1,'routes','59'),('route_provider.route_load:d2eb55999310df878a685cacba46fbf9d193a3de13ec8d92a9109aace2332977429c2a2df10ace70a83df30d94803d4d408ffc37a03e6ed3fc1423a924f6a6d1','a:1:{s:22:\"system.admin_config_ui\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.257,1,'routes','59'),('route_provider.route_load:d67cf0296253e8af367594aea1b04b4eaac8f61b40ecf1a5a1fd42613d5294406fb3cb735d4542b746ccbc375e626da932171e506569e562185739b756cb9955','a:1:{s:29:\"field_ui.entity_view_mode_add\";s:1135:\"C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.490,1,'routes','59'),('route_provider.route_load:d811ec990c6cc827de84d05b163d6031ab9324cadc413923c92a1bb21464f6a1ef5760aeb7a70c4250fdebb40a4fe2715b41a5aecb8ea36c01815d4feae1242e','a:1:{s:13:\"system.status\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.375,1,'routes','59'),('route_provider.route_load:d98c4b3cb48f272ce32227426db751272fd73c0970726fc35789f32ae14ad965dcc3983acf269ad33f524273d4bef86da3de50c895a5fceac6cab6fc1cfbd2f4','a:1:{s:12:\"system.admin\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}\";}',-1,1631558975.394,1,'routes','59'),('route_provider.route_load:dc11034164a8cddbe0603eb659312f66b2ba1ece22056f614c8eaee697408bd97c644b9d78e113a2bb8db7a814423e60012dbc46368b64234371894ad8bb644a','a:1:{s:20:\"system.cron_settings\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.253,1,'routes','59'),('route_provider.route_load:ddb8401616c7f449d74c80a108af0f0ed728ad54ef2df5542b6829fec1ec6d620b49db41d6f49b1815a3dc60209e3bfdb3f77eddd09965464dbb4b3fe46edc5b','a:1:{s:21:\"update.module_install\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.231,1,'routes','59'),('route_provider.route_load:e27b13ebcdbf4fc0d2dbc221d2674fb6f3f7116e388424dd504ef2f475b3a2e0d912425f03804eb28705585cd5702b40b58f0a50931f86728aeb710677f51537','a:1:{s:31:\"entity.block_content.collection\";s:1422:\"C:31:\"Symfony\\Component\\Routing\\Route\":1376:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:37:\"Bibliothèque de blocs personnalisés\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.152,1,'routes','59'),('route_provider.route_load:e3478c3b96a05eb5f312e82bb127dcaf670a346a3428ec5715301a293d40753c5164e2cd7bc74587af1ab1ee48b727a15e45ee1e71389ad13987939cfdbf934f','a:1:{s:30:\"entity.shortcut_set.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.267,1,'routes','59'),('route_provider.route_load:e3970f8f38c0e8aa3400f878babc2fc344df01d5fe992c949c3255cab734d248b040fb25a43e44a2ee9b4e87ad1e1ae09e14126508757dd1ac18cb36224ac39d','a:1:{s:48:\"entity.entity_form_display.block_content.default\";s:1703:\"C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1631558971.580,1,'routes','58'),('route_provider.route_load:e3d097d747ef748eb80a503e4d424246b7160280cc42d3a89c96bbb6d9a8c97de8274ee3b2faff7f6698f9586fd645ce828df8606a6173d1b33c33a638e26ea7','a:1:{s:25:\"system.admin_compact_page\";s:1125:\"C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558974.105,1,'routes','59'),('route_provider.route_load:e6d36b14d033ff4e594d5f1a62a9f179c1ea22b1cc3ed825d6445c724930b4dfd8ccd32cf2f48a44387c37d5acaceb0bcd314f62db909ee9ad7bf2354f9ad30d','a:1:{s:16:\"contact.form_add\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.132,1,'routes','59'),('route_provider.route_load:e914bd53c914877a614f451d657ed30846ac7a5d3ba7fddbc2f335d004040d7cc1bb3be4f21839f57021b936b4b2e50f4cbf2720c056d71acaac097370fbc988','a:1:{s:20:\"language.negotiation\";s:1094:\"C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:41:\"/admin/config/regional/language/detection\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\language\\Form\\NegotiationConfigureForm\";s:6:\"_title\";s:23:\"Detection and selection\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/regional/language/detection$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/language/detection\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/regional/language/detection\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.570,1,'routes','59'),('route_provider.route_load:e95907993eb8e0a7798126bd14aef8aec4d089a81df496534f74a2307894eb2704edb81f5ee3c16dce5d72a74b86a790502fab430dd69f492cc29363da271553','a:1:{s:13:\"user.role_add\";s:986:\"C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.346,1,'routes','59'),('route_provider.route_load:ecd467ab6a8beba3ebcc935ac9b403b8cbf529bbed875dc35fea154665c5454c5ceba978cec3f32af6e58ab7a331636fcce2c86fa0802de61812da0ac2213ed8','a:1:{s:30:\"entity.comment_type.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.178,1,'routes','59'),('route_provider.route_load:ee30595e3d0021129d4e2a6319438f25f934f7da1df38d33146cc72da0692cb7bac8a6e530cc7b4e61f2c37188f1b34e0167be92f8ded4820e56b2a3e122babf','a:1:{s:39:\"entity.entity_form_display.user.default\";s:1196:\"C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.548,1,'routes','59'),('route_provider.route_load:ef6e13b63957674bed0cb9937ed3441a5fd5fcb56bda316a391538821b372313933a7d81bf262591495e271ae583a1abe6a2ae4e217ed9609d9b6792f4c5005a','a:1:{s:28:\"entity.path_alias.collection\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.308,1,'routes','59'),('route_provider.route_load:f1dd4f7450e46d09d43e5bc076683a7e568072d481ebc196ab11857376144e6171480928245b2a171c8b1dc9bc708d6cb937b1d06e53c45c83eda7c20106dbbc','a:1:{s:25:\"admin_toolbar_tools.cssjs\";s:1099:\"C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.087,1,'routes','59'),('route_provider.route_load:f2518f71128e849d8b86242bbccee23a350a6a7edd09d2db6345636c2971037a25ae63218397d41686c1539d9f559f8156584dadfa73b20401bb440ee4d240a1','a:1:{s:21:\"system.theme_settings\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.221,1,'routes','59'),('route_provider.route_load:f6c1cf2eea9b7dd446e0ff3453c17139d79343062b4812467f2883c5da3e0fa7a503ec7e6a2eb2404a713c01c0c21732af64dad700f1ee66211d67b085b5e879','a:1:{s:20:\"dblog.page_not_found\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.372,1,'routes','59'),('route_provider.route_load:f6cae841690fb70aa7530574e77911f5559e29f44b232ebae9a6995aed3995abac0d000f4d90493833579875bfca9fb1b977d6fd5a9ef013a219b820df406f14','a:1:{s:12:\"dblog.search\";s:1089:\"C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.363,1,'routes','59'),('route_provider.route_load:f8058d857b1ee11cd6774fd4df965677cd17a39ea886fff5c71aa9328394941b033ac7db579e7aae19b506ca5bfeebb426b69cd3fd4699ae7b5199947a95936f','a:1:{s:50:\"entity.entity_view_display.contact_message.default\";s:1583:\"C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.476,1,'routes','59'),('route_provider.route_load:f8cd66836300536398117f10ad50eadb3412a566958ca803027ba2a30e7328441bdc889ec99b0b9c4624a9c74c1ab176498048c0479c87e9fa1d38c9c1cc95b8','a:1:{s:34:\"entity.entity_view_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}\";}',-1,1631558975.162,1,'routes','59'),('route_provider.route_load:fd4e891255e59b560a830e9050f9bf051118182731264577583a1fa0d886afd2d3cf39a7050a613f91cd34f21df1a0191b653528d02fb72e63258bb900c76e66','a:1:{s:30:\"admin_toolbar_tools.flush_menu\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1631558975.108,1,'routes','59'),('route_provider.route_load:febaad96a91461680f71bffb65625d795389df3f1b98a2f8a87624edc77fa73310c08ad1b7d9931ccc8b877003fe660076be319232edfcb6d5e7ec8d64ab2645','a:1:{s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1631558975.512,1,'routes','59'),('route_provider.route_load:ffe6d60df53bb7ea1ac5fb4fc3d969a1b0f9251c3ae8058b1fb2b92facd7e53f71f178e6174fe3b732c1db27f3a513f8a48c6b4c0f3bfd059f08104f9779b958','a:1:{s:29:\"field_ui.entity_form_mode_add\";s:1135:\"C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}\";}',-1,1631558975.494,1,'routes','59'),('views:unpack_options:05d600ab57e48618d71aca511cffb887858142551c46d4201607d71f3031c27a:fr','a:33:{s:5:\"title\";s:9:\"Personnes\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"plus\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"Personne n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Mise à jour en masse\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Nom d\'utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:5:\"Actif\";s:19:\"format_custom_false\";s:7:\"Bloqué\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Rôles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Membre depuis\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Dernier accès\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:25:\"Nom ou courriel contenant\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:5:\"Actif\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Bloqué\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Rôle\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:5:\"Droit\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.986,1,'config:views.view.user_admin_people','6'),('views:unpack_options:15a37fd285f48e8b3437dbc413ed7c57ecea7288a7cd453ba1f2d3e6675501a8:fr','a:33:{s:5:\"title\";s:21:\"Commentaires récents\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558974.733,1,'config:views.view.comments_recent','6'),('views:unpack_options:241303dea9e9d81c39348ff4119fc0782c2af056a4c8d6c7c3fc6b313d6e3138:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:22:\"Utilisation du fichier\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Type d\'entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:24:\"Enregistrement du module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Nombre d\'utilisations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:56:\"Information d\'utilisation du fichier {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.281,1,'config:views.view.files','6'),('views:unpack_options:3804fad1dbe9137e82a586b571cda5522ad24c2e8d4a92261e956a736955b75b:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:28:\"Trouver et gérer le contenu\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1631558970.268,1,'config:views.view.content','6'),('views:unpack_options:40cfc9016814b523940c2d37a5c4212b76ad009e52958ad44651d635306aed38:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:35:\"Une liste des nouveaux utilisateurs\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:16:\"Nouveaux membres\";s:14:\"block_category\";s:11:\"Utilisateur\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1631558974.775,1,'config:views.view.who_s_new','6'),('views:unpack_options:43fa0d22a35a0a458d05855c8e0c72fcfd2dbb0c0e701cd42f902e92a3e8d122:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:49:\"Une liste d\'utilisateurs actuellement connectés.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:21:\"Utilisateurs en ligne\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1631558974.781,1,'config:views.view.who_s_online','6'),('views:unpack_options:44d7bc5ab50efafdf3138cbf160dfaf2bd4911c1936f15519ce682aab0a977d9:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:0;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Lister\";s:11:\"description\";s:62:\"Trouver et gérer les personnes interagissant avec votre site.\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Personnes\";s:11:\"description\";s:58:\"Gérer les comptes utilisateurs, les rôles et les droits.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1631558970.992,1,'config:views.view.user_admin_people','6'),('views:unpack_options:4d067eefa1d9a988a4cac1d0adb6d5665727b536bf614c7d4f0305029b99a584:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.974,1,'config:views.view.frontpage','6'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1631558974.753,1,'config:views.view.content_recent','6'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558971.000,1,'config:views.view.watchdog','6'),('views:unpack_options:616c95690b24f94bffa384127a963cb90f2534b68d6a40fc0bd62dcc7d98dde8:fr','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.977,1,'config:views.view.taxonomy_term','6'),('views:unpack_options:69eef874f79d5ad8c2f85630f9cc88e2b53423e0e4e4c4c4bfa49f7cb7b70c01:fr','a:33:{s:5:\"title\";s:7:\"Contenu\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Titre\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Type de contenu\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:7:\"Publié\";s:19:\"format_custom_false\";s:11:\"Non publié\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Titre\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:15:\"Type de contenu\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:21:\"Statut de publication\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:7:\"Publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Non publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.262,1,'config:views.view.content','6'),('views:unpack_options:760619ebf904f1b4c35e76e91e524a637f2754895c9cb7cf8907e4949d991f32:fr','a:33:{s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:46:\"Il n\'y a pas de bloc personnalisé disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:19:\"Description du bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Type de bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:19:\"Description du bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Type de bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.207,1,'config:views.view.block_content','6'),('views:unpack_options:7b4c1dcecae97b202e2f62f3229d758fce63f438b12d852312e1dc22ec8389eb:fr','a:33:{s:5:\"title\";s:21:\"Utilisateurs en ligne\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:49:\"Il y a actuellement @total utilisateurs en ligne.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:44:\"Il y a actuellement 0 utilisateurs en ligne.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:14:\"Dernier accès\";s:11:\"description\";s:121:\"Durée pendant laquelle on considère qu\'un utilisateur est en ligne après qu\'il ait vu une page pour la dernière fois.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558974.778,1,'config:views.view.who_s_online','6'),('views:unpack_options:8799510baf0a96aadfcd17954f3aa8853a0d4bc8967fd761bbdfae5d3abab47a:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.983,1,'config:views.view.taxonomy_term','6'),('views:unpack_options:8d67a00d6d5daa63665c9d7295345531b15456dfb44594b9e97bc57cc42f0c7f:fr','a:33:{s:5:\"title\";s:8:\"Fichiers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun fichier disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Identifiant (FID)\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Type MIME\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Taille\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:10:\"Temporaire\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Date de transfert\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Date de modification\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Utilisé dans\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:14:\"Nom du fichier\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"Type MIME\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.272,1,'config:views.view.files','6'),('views:unpack_options:90ab61b6804bb9d215aa0515e734a3ecfe4cf2d9c0a60122cbf57af04bcc6124:fr','a:33:{s:5:\"title\";s:15:\"Contenu récent\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"Plus\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558974.748,1,'config:views.view.content_recent','6'),('views:unpack_options:9a6dd3fcde42ca037a09371567f570ba2aed94febcb5c89e6296067835527b5a:fr','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:208:\"Aucun contenu de page d\'accueil n\'a été créé pour l\'instant. Suivre le <a href=\"https://www.drupal.org/fr/docs/user_guide/fr/index.html\">Guide utilisateur</a> pour démarrer la construction de votre site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:25:\"Bienvenue sur [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.287,1,'config:views.view.frontpage','6'),('views:unpack_options:9d9c2651354a56866d080cf477736cbcf105e125a3e5335463a3cef969b97f18:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.214,1,'config:views.view.block_content','6'),('views:unpack_options:a07cebf9790556aeffef0a8e55a1f6f01b594a5e580dc161c8b8d5aefaf06ce9:fr','a:33:{s:5:\"title\";s:12:\"Commentaires\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"plus\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:16:\"‹ précédent\";s:4:\"next\";s:12:\"suivant ›\";s:5:\"first\";s:11:\"« premier\";s:4:\"last\";s:11:\"dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.243,1,'config:views.view.comment','6'),('views:unpack_options:c697603ad16c2f73437ed57417490938aaef247dfc7b2a13bd748e3fb427472a:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:21:\"Commentaires récents\";s:14:\"block_category\";s:14:\"Listes (Views)\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}',-1,1631558974.739,1,'config:views.view.comments_recent','6'),('views:unpack_options:c97851f3695192023d6d4a7ddae2addd65791d38ec4886fc27b77c29e8436f18:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:41:\"La liste des commentaires non-approuvés.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:26:\"Commentaires non aprouvés\";s:11:\"description\";s:27:\"Commentaires non-approuvés\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.255,1,'config:views.view.comment','6'),('views:unpack_options:ce01936a5d2acb29a606d8c25108340697aebb720859da57835ea1f8d15ff69c:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1631558970.293,1,'config:views.view.frontpage','6'),('views:unpack_options:d52c0506e1143aa4419084fafec11a55f0e60aedcf00be5373185a40080e0bb3:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Fichiers\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.278,1,'config:views.view.files','6'),('views:unpack_options:d86b7496053ba7940abe15e42763ceb55fb5506e1aacb68ef2bc274c5065a5b3:fr','a:33:{s:5:\"title\";s:16:\"Nouveaux membres\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558974.770,1,'config:views.view.who_s_new','6'),('views:unpack_options:d9ce4347feef80cd36882bb21d3df85d5c0f7cc72d03a94ec44e31bd654ca3cf:fr','a:33:{s:5:\"title\";s:29:\"Entrées récentes du journal\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"Icône\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Importance\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:10:\"Importance\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:17:\"display_extenders\";a:0:{}}',-1,1631558970.996,1,'config:views.view.watchdog','6'),('views:unpack_options:f176df07d35eeead700e2f7f851e0f58f3f0204f7a03a3c335159beccd1c4177:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1631558970.981,1,'config:views.view.taxonomy_term','6'),('views:unpack_options:fe663283c680af1a591842e1ba9e1b18d75ffa2402e32b3b4311c6e847e6db7d:fr','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:37:\"La liste des commentaires approuvés.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:12:\"Commentaires\";s:11:\"description\";s:21:\"Commentaires publiés\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1631558970.252,1,'config:views.view.comment','6');
/*!40000 ALTER TABLE `blog_cache_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_default`
--

DROP TABLE IF EXISTS `blog_cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_default`
--

LOCK TABLES `blog_cache_default` WRITE;
/*!40000 ALTER TABLE `blog_cache_default` DISABLE KEYS */;
INSERT INTO `blog_cache_default` VALUES ('core.extension.list.module','a:88:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Actions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Allows configuration of tasks to be executed in response to events.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:24:\"entity.action.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/aggregator/aggregator.info.yml\";s:11:\"\0*\0filename\";s:17:\"aggregator.module\";s:7:\"subpath\";s:18:\"modules/aggregator\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Aggregator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"Gathers and displays syndicated content (RSS, RDF, and Atom feeds) from external sources.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"aggregator.admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:file\";i:1;s:14:\"drupal:options\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-7;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"system.cron_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Allows administrators to ban visits from specific IP addresses.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"ban.admin_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Supplies an HTTP Basic authentication provider.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:79;}s:4:\"sort\";i:-8;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"block.admin_display\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"block_place\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-9;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Custom Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Allows the creation of custom blocks and block types.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:216;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:71;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:79;}s:4:\"sort\";i:-10;}s:11:\"block_place\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/block_place/block_place.info.yml\";s:11:\"\0*\0filename\";s:18:\"block_place.module\";s:7:\"subpath\";s:19:\"modules/block_place\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Place Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:228:\"Allow administrators to place blocks from any Drupal page. This module is deprecated in Drupal 8.8.0 and will be removed in Drupal 9.0.0. See the change record for a list of alternatives. See https://www.drupal.org/node/3081957.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:220;}s:4:\"sort\";i:-11;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-13;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Manages breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:372;s:13:\"admin_toolbar\";r:372;s:33:\"admin_toolbar_links_access_filter\";r:372;s:19:\"admin_toolbar_tools\";r:372;s:20:\"admin_toolbar_search\";r:372;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-14;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:7:\"subpath\";s:16:\"modules/ckeditor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"CKEditor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:75;s:6:\"system\";r:79;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:59;}s:4:\"sort\";i:-16;}s:5:\"color\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/color/color.info.yml\";s:11:\"\0*\0filename\";s:12:\"color.module\";s:7:\"subpath\";s:13:\"modules/color\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows users to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows users to comment on content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-17;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Allows administrators to import and export configuration changes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:11:\"config.sync\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Allows users to translate configuration text.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:59;}s:4:\"sort\";i:-20;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Provides site-wide contact forms and forms to contact individual users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides moderation states for content.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to translate content.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-21;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Provides contextual links to directly access tasks related to page elements.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-22;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Defines datetime form elements and a datetime field type.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-23;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:707;s:5:\"field\";r:712;}s:4:\"sort\";i:-24;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Logs system events in the database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Caches pages, including those with dynamic content, for all users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"ckeditor\";r:408;}s:8:\"requires\";a:5:{s:6:\"filter\";r:412;s:4:\"user\";r:75;s:6:\"system\";r:79;s:4:\"file\";r:418;s:5:\"field\";r:59;}s:4:\"sort\";i:-15;}s:16:\"entity_reference\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/entity_reference/entity_reference.info.yml\";s:11:\"\0*\0filename\";s:23:\"entity_reference.module\";s:7:\"subpath\";s:24:\"modules/entity_reference\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Deprecated. All the functionality has been moved to Core.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:32:{s:4:\"file\";r:59;s:4:\"text\";r:267;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"aggregator\";r:59;s:13:\"block_content\";r:267;s:4:\"node\";r:267;s:4:\"book\";r:267;s:6:\"editor\";r:59;s:8:\"ckeditor\";r:59;s:7:\"comment\";r:267;s:6:\"locale\";r:59;s:18:\"config_translation\";r:59;s:8:\"datetime\";r:712;s:14:\"datetime_range\";r:712;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:267;s:8:\"taxonomy\";r:267;s:5:\"forum\";r:267;s:5:\"image\";r:59;s:14:\"layout_builder\";r:900;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:59;s:13:\"media_library\";r:59;s:17:\"menu_link_content\";r:909;s:7:\"menu_ui\";r:909;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"responsive_image\";r:59;s:8:\"shortcut\";r:909;s:10:\"statistics\";r:267;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:267;s:6:\"update\";r:59;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-26;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides a user interface for the Field module.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:900;}s:4:\"sort\";i:-27;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Defines a field type for files.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:10:{s:10:\"aggregator\";r:55;s:6:\"editor\";r:418;s:8:\"ckeditor\";r:418;s:6:\"locale\";r:552;s:18:\"config_translation\";r:552;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1026;s:16:\"responsive_image\";r:1022;s:6:\"update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:59;}s:4:\"sort\";i:-1;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:18:{s:4:\"text\";r:71;s:7:\"options\";r:71;s:10:\"aggregator\";r:71;s:13:\"block_content\";r:71;s:4:\"node\";r:71;s:4:\"book\";r:71;s:6:\"editor\";r:412;s:8:\"ckeditor\";r:412;s:7:\"comment\";r:71;s:7:\"history\";r:71;s:8:\"taxonomy\";r:71;s:5:\"forum\";r:71;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1076;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"statistics\";r:71;s:7:\"tracker\";r:71;s:8:\"views_ui\";r:1076;}s:8:\"requires\";a:2:{s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-4;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"forum.overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:336;s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:474;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-30;}s:3:\"hal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/hal/hal.info.yml\";s:11:\"\0*\0filename\";s:10:\"hal.module\";s:7:\"subpath\";s:11:\"modules/hal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"HAL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Serializes entities using Hypertext Application Language.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1198;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Records which user has read which content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1131;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:336;s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-28;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Defines a field type for image media and provides display configuration tools.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1292;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"file\";r:1022;s:5:\"field\";r:59;}s:4:\"sort\";i:-31;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:12:\"Web services\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Allows users to configure available languages.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:6:\"locale\";r:548;s:18:\"config_translation\";r:548;s:19:\"content_translation\";r:641;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:15:\"drupal:field_ui\";i:3;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:669;s:8:\"field_ui\";r:986;s:5:\"field\";r:900;s:5:\"block\";r:224;}s:4:\"sort\";i:-32;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"field_layout\";r:957;s:14:\"layout_builder\";r:1418;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-25;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides a simple link field type.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1478;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:909;}s:4:\"sort\";i:-33;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Translates the built-in user interface.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:544;}s:8:\"requires\";a:3:{s:8:\"language\";r:548;s:4:\"file\";r:552;s:5:\"field\";r:59;}s:4:\"sort\";i:-19;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"file\";r:1026;s:5:\"field\";r:59;s:5:\"image\";r:1292;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:79;}s:4:\"sort\";i:-34;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"media_library.settings\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"media\";r:1549;s:4:\"file\";r:1026;s:5:\"field\";r:59;s:5:\"image\";r:1292;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:79;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1076;}s:4:\"sort\";i:-36;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to create menu links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"link\";r:1478;s:5:\"field\";r:909;}s:4:\"sort\";i:-37;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1630;s:4:\"link\";r:1478;s:5:\"field\";r:909;}s:4:\"sort\";i:-38;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:18:\"Handles migrations\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"migrate_drupal_multilingual\";r:1691;s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Contains migrations from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:27:\"migrate_drupal_multilingual\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1691;}s:4:\"sort\";i:-2;}s:27:\"migrate_drupal_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"core/modules/migrate_drupal_multilingual/migrate_drupal_multilingual.info.yml\";s:11:\"\0*\0filename\";s:34:\"migrate_drupal_multilingual.module\";s:7:\"subpath\";s:35:\"modules/migrate_drupal_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Migrate Drupal Multilingual\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a requirement for multilingual migrations.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"migrate_drupal\";}s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:14:\"migrate_drupal\";r:1726;s:7:\"migrate\";r:1691;}s:4:\"sort\";i:-3;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1696;s:14:\"migrate_drupal\";r:1730;s:5:\"dblog\";r:769;}s:4:\"sort\";i:-4;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:4:\"book\";r:332;s:7:\"history\";r:1257;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1122;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";r:336;s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-12;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:10:\"aggregator\";r:63;s:5:\"forum\";r:1140;}s:8:\"requires\";a:5:{s:5:\"field\";r:885;s:4:\"text\";r:67;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-6;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Caches pages for anonymous users and can be used when external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:24:\"core_version_requirement\";s:6:\"8.9.18\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:4:\"path\";r:1930;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"quickedit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:11:\"\0*\0filename\";s:16:\"quickedit.module\";s:7:\"subpath\";s:17:\"modules/quickedit\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Quick Edit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:25:\"In-place content editing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:17:\"drupal:contextual\";i:1;s:12:\"drupal:field\";i:2;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"contextual\";r:673;s:5:\"field\";r:917;s:6:\"filter\";r:1081;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-39;}s:3:\"rdf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:11:\"\0*\0filename\";s:10:\"rdf.module\";s:7:\"subpath\";s:11:\"modules/rdf\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"RDF\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:108:\"Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:368;s:5:\"image\";r:1297;s:4:\"file\";r:1022;s:5:\"field\";r:59;}s:4:\"sort\";i:-40;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Exposes entities and other resources as RESTful web API\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-3;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Allows users to create search pages based on plugins provided by other modules.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Provides a service for (de)serializing data to/from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:3:\"hal\";r:1170;s:7:\"jsonapi\";r:1356;s:4:\"rest\";r:2078;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:228;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:372;s:10:\"contextual\";r:677;}s:4:\"sort\";i:-42;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1483;s:5:\"field\";r:909;}s:4:\"sort\";i:-43;}s:10:\"simpletest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/simpletest/simpletest.info.yml\";s:11:\"\0*\0filename\";s:17:\"simpletest.module\";s:7:\"subpath\";s:18:\"modules/simpletest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"simpletest.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs content statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:1830;s:4:\"text\";r:336;s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-44;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:23:{s:4:\"user\";r:79;s:6:\"filter\";r:79;s:4:\"text\";r:79;s:7:\"options\";r:79;s:10:\"aggregator\";r:79;s:10:\"basic_auth\";r:79;s:13:\"block_content\";r:79;s:4:\"node\";r:79;s:4:\"book\";r:79;s:6:\"editor\";r:79;s:8:\"ckeditor\";r:79;s:7:\"comment\";r:79;s:7:\"history\";r:79;s:8:\"taxonomy\";r:79;s:5:\"forum\";r:79;s:5:\"media\";r:79;s:5:\"views\";r:79;s:13:\"media_library\";r:79;s:9:\"quickedit\";r:79;s:10:\"statistics\";r:79;s:7:\"tracker\";r:79;s:8:\"views_ui\";r:79;s:10:\"workspaces\";r:79;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1135;}s:8:\"requires\";a:6:{s:4:\"node\";r:1825;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-29;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:924;}s:4:\"sort\";i:-45;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:11:{s:7:\"options\";r:67;s:10:\"aggregator\";r:67;s:13:\"block_content\";r:263;s:4:\"node\";r:336;s:4:\"book\";r:336;s:7:\"comment\";r:483;s:7:\"history\";r:336;s:8:\"taxonomy\";r:2365;s:5:\"forum\";r:336;s:10:\"statistics\";r:336;s:7:\"tracker\";r:336;}s:8:\"requires\";a:4:{s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-5;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:13:\"settings_tray\";r:2165;s:13:\"admin_toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:33:\"admin_toolbar_links_access_filter\";r:2468;s:19:\"admin_toolbar_tools\";r:2468;s:20:\"admin_toolbar_search\";r:2468;}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:372;}s:4:\"sort\";i:-41;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Displays guided tours of the site interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:1834;s:4:\"text\";r:336;s:5:\"field\";r:267;s:6:\"filter\";r:71;s:4:\"user\";r:75;s:6:\"system\";r:79;s:7:\"comment\";r:478;}s:4:\"sort\";i:-46;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:15:\"update.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"file\";r:1032;s:5:\"field\";r:59;}s:4:\"sort\";i:-47;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:22:{s:6:\"filter\";r:75;s:4:\"text\";r:75;s:7:\"options\";r:75;s:10:\"aggregator\";r:75;s:10:\"basic_auth\";r:161;s:13:\"block_content\";r:272;s:4:\"node\";r:75;s:4:\"book\";r:75;s:6:\"editor\";r:75;s:8:\"ckeditor\";r:75;s:7:\"comment\";r:75;s:7:\"history\";r:75;s:8:\"taxonomy\";r:75;s:5:\"forum\";r:75;s:5:\"media\";r:1557;s:5:\"views\";r:75;s:13:\"media_library\";r:1595;s:9:\"quickedit\";r:75;s:10:\"statistics\";r:75;s:7:\"tracker\";r:75;s:8:\"views_ui\";r:75;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"system\";r:79;}s:4:\"sort\";i:-3;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"media_library\";r:1600;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1076;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-35;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:58:\"Provides a user interface for creating and managing views.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:2645;s:6:\"filter\";r:1076;s:4:\"user\";r:75;s:6:\"system\";r:79;}s:4:\"sort\";i:-48;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"content_moderation\";r:610;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2613;s:6:\"system\";r:79;}s:4:\"sort\";i:-49;}s:13:\"admin_toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/admin_toolbar/admin_toolbar.info.yml\";s:11:\"\0*\0filename\";s:20:\"admin_toolbar.module\";s:7:\"subpath\";s:21:\"modules/admin_toolbar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Admin Toolbar\";s:11:\"description\";s:66:\"Provides an improved drop-down menu interface to the site Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:12:\"^8.8.0 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631553796;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:33:\"admin_toolbar_links_access_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"admin_toolbar_search\";r:2769;}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2468;s:10:\"breakpoint\";r:372;}s:4:\"sort\";i:-50;}s:33:\"admin_toolbar_links_access_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:98:\"modules/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:11:\"\0*\0filename\";s:40:\"admin_toolbar_links_access_filter.module\";s:7:\"subpath\";s:55:\"modules/admin_toolbar/admin_toolbar_links_access_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Admin Toolbar Links Access Filter\";s:11:\"description\";s:307:\"Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631553796;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:2765;s:7:\"toolbar\";r:2468;s:10:\"breakpoint\";r:372;}s:4:\"sort\";i:-51;}s:20:\"admin_toolbar_search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:11:\"\0*\0filename\";s:27:\"admin_toolbar_search.module\";s:7:\"subpath\";s:42:\"modules/admin_toolbar/admin_toolbar_search\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Admin Toolbar Search\";s:11:\"description\";s:39:\"Provides search of Admin Toolbar items.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:33:\"admin_toolbar:admin_toolbar_tools\";}s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631553796;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"admin_toolbar_tools\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"admin_toolbar\";r:2769;s:7:\"toolbar\";r:2468;s:10:\"breakpoint\";r:372;}s:4:\"sort\";i:-53;}s:19:\"admin_toolbar_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:11:\"\0*\0filename\";s:26:\"admin_toolbar_tools.module\";s:7:\"subpath\";s:41:\"modules/admin_toolbar/admin_toolbar_tools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Admin Toolbar Extra Tools\";s:11:\"description\";s:86:\"Adds menu links like Flush cache, Run cron, Run updates, and Logout under Drupal icon.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:28:\"admin_toolbar_tools.settings\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631553796;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"admin_toolbar_search\";r:2832;}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:2769;s:7:\"toolbar\";r:2468;s:10:\"breakpoint\";r:372;}s:4:\"sort\";i:-52;}s:10:\"empty_page\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/empty_page/empty_page.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/empty_page\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Empty Page\";s:11:\"description\";s:121:\"A simple empty page solution. Assists in creating empty menu callbacks mostly used for pages that only consist of blocks.\";s:7:\"package\";s:5:\"Other\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:25:\"empty_page.administration\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631558439;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"page_load_progress\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/page_load_progress/page_load_progress.info.yml\";s:11:\"\0*\0filename\";s:25:\"page_load_progress.module\";s:7:\"subpath\";s:26:\"modules/page_load_progress\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Page Load Progress\";s:11:\"description\";s:103:\"Locks the screen and adds a progress icon to indicate progress when a page takes a long time to reload.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:33:\"page_load_progress.admin_settings\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631554085;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:17:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1631558968.204,1,'','0'),('core.extension.list.profile','a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:39:\"testing_install_profile_dependencies_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"profiles/testing_install_profile_dependencies_bc\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1628792352;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1631558968.130,1,'','0'),('core.extension.list.theme','a:8:{s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:18:\"libraries-override\";a:16:{s:11:\"classy/base\";s:18:\"bartik/classy.base\";s:22:\"classy/book-navigation\";s:29:\"bartik/classy.book-navigation\";s:13:\"classy/dialog\";s:20:\"bartik/classy.dialog\";s:17:\"classy/dropbutton\";s:24:\"bartik/classy.dropbutton\";s:11:\"classy/file\";s:18:\"bartik/classy.file\";s:12:\"classy/forum\";s:19:\"bartik/classy.forum\";s:19:\"classy/image-widget\";s:26:\"bartik/classy.image-widget\";s:15:\"classy/indented\";s:22:\"bartik/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:40:\"bartik/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:31:\"bartik/classy.media_embed_error\";s:20:\"classy/media_library\";s:27:\"bartik/classy.media_library\";s:15:\"classy/messages\";s:22:\"bartik/classy.messages\";s:11:\"classy/node\";s:18:\"bartik/classy.node\";s:15:\"classy/progress\";s:22:\"bartik/classy.progress\";s:21:\"classy/search-results\";s:28:\"bartik/classy.search-results\";s:11:\"classy/user\";s:18:\"bartik/classy.user\";}s:16:\"libraries-extend\";a:8:{s:18:\"core/drupal.dialog\";a:1:{i:0;s:20:\"bartik/classy.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:24:\"bartik/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:22:\"bartik/classy.progress\";}s:16:\"file/drupal.file\";a:1:{i:0;s:18:\"bartik/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:40:\"bartik/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"bartik/classy.user\";}}s:20:\"ckeditor_stylesheets\";a:5:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";i:4;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:27:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:12:\"experimental\";b:1;s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:28:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:66:\"/core/themes/stable/css/system/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:73:\"/core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:62:\"/core/themes/stable/css/system/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/system/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:54:\"/core/themes/stable/css/core/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:21:\"core/drupal.tabledrag\";a:1:{s:2:\"js\";a:1:{s:17:\"misc/tabledrag.js\";s:15:\"js/tabledrag.js\";}}s:25:\"core/drupal.vertical-tabs\";a:2:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}s:2:\"js\";a:1:{s:21:\"misc/vertical-tabs.js\";s:19:\"js/vertical-tabs.js\";}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"claro/claro.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:24:{s:31:\"css/components/action-links.css\";b:0;s:29:\"css/components/breadcrumb.css\";b:0;s:25:\"css/components/button.css\";b:0;s:37:\"css/components/collapse-processed.css\";b:0;s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:29:\"css/components/dropbutton.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";b:0;s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";b:0;s:28:\"css/components/tabledrag.css\";b:0;s:30:\"css/components/tableselect.css\";s:30:\"css/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";b:0;s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:22:\"classy/book-navigation\";s:28:\"claro/classy.book-navigation\";s:17:\"classy/dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:29:\"css/components/dropbutton.css\";b:0;}}}s:11:\"classy/file\";s:17:\"claro/classy.file\";s:12:\"classy/forum\";s:18:\"claro/classy.forum\";s:19:\"classy/image-widget\";s:18:\"claro/image-widget\";s:15:\"classy/indented\";s:21:\"claro/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"claro/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"claro/classy.media_embed_error\";s:15:\"classy/messages\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/messages.css\";b:0;}}}s:11:\"classy/node\";s:17:\"claro/classy.node\";s:15:\"classy/progress\";s:14:\"claro/progress\";s:21:\"classy/search-results\";s:27:\"claro/classy.search-results\";s:11:\"classy/user\";b:0;s:16:\"user/drupal.user\";s:27:\"claro/form.password-confirm\";s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:51:\"/core/themes/stable/css/field_ui/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:57:\"/core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}s:20:\"classy/media_library\";s:11:\"claro/empty\";}s:16:\"libraries-extend\";a:20:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";i:3;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:107;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:3:{s:6:\"bartik\";r:103;s:5:\"claro\";r:318;s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"stable\";r:107;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:3:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}s:16:\"libraries-extend\";a:12:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"seven/seven.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:17:\"seven/classy.user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:405;s:6:\"stable\";r:107;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"classy\";r:107;s:6:\"bartik\";r:107;s:5:\"claro\";r:107;s:5:\"seven\";r:107;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:9:\"bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:11:\"\0*\0filename\";s:15:\"bootstrap.theme\";s:7:\"subpath\";s:16:\"themes/bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:23:{s:4:\"type\";s:5:\"theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:9:\"Bootstrap\";s:11:\"description\";s:115:\"Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:16:\"libraries-extend\";a:11:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}}s:18:\"libraries-override\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631554753;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/bootstrap/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:18:\"bootstrap_subtheme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"bootstrap\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:18:\"bootstrap_subtheme\";s:18:\"Bootstrap subtheme\";}s:19:\"module_dependencies\";a:0:{}}s:18:\"bootstrap_subtheme\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:53:\"themes/bootstrap_subtheme/bootstrap_subtheme.info.yml\";s:11:\"\0*\0filename\";s:24:\"bootstrap_subtheme.theme\";s:7:\"subpath\";s:25:\"themes/bootstrap_subtheme\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:9:\"bootstrap\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:18:\"Bootstrap subtheme\";s:11:\"description\";s:29:\"Drupal Bootstrap 3 sub-theme.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:16:\"libraries-extend\";a:1:{s:19:\"bootstrap/framework\";a:1:{i:0;s:28:\"bootstrap_subtheme/framework\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1631557355;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:40:\"themes/bootstrap_subtheme/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:9:\"bootstrap\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"bootstrap\";r:1054;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:19:\"module_dependencies\";a:0:{}}}',-1,1631558969.128,1,'','0'),('core.extension.list.theme_engine','a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628792352;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1631558969.123,1,'','0'),('locale:fr::authenticated','a:1:{s:11:\"Description\";s:11:\"Description\";}',-1,1631558972.062,1,'locale','0'),('locale:fr::authenticated:administrator','a:303:{s:17:\"Administer blocks\";s:21:\"Administrer les blocs\";s:37:\"Administer comment types and settings\";s:55:\"Administrer les types de commentaire et les paramètres\";s:40:\"Administer comments and comment settings\";s:62:\"Administrer les commentaires et les paramètres de commentaire\";s:17:\"Edit own comments\";s:33:\"Modifier ses propres commentaires\";s:13:\"Post comments\";s:23:\"Poster des commentaires\";s:21:\"Skip comment approval\";s:37:\"Sauter l\'approbation des commentaires\";s:13:\"View comments\";s:21:\"Voir les commentaires\";s:20:\"Export configuration\";s:25:\"Exporter la configuration\";s:20:\"Import configuration\";s:25:\"Importer la configuration\";s:25:\"Synchronize configuration\";s:29:\"Synchroniser la configuration\";s:50:\"Administer contact forms and contact form settings\";s:85:\"Administrer les formulaires de contact et les paramètres des formulaires de contact.\";s:30:\"Use the site-wide contact form\";s:43:\"Utiliser le formulaire de contact général\";s:33:\"Use users\' personal contact forms\";s:63:\"Utiliser les formulaires de contact personnels des utilisateurs\";s:20:\"Use contextual links\";s:30:\"Utiliser les liens contextuels\";s:22:\"Administer Empty Pages\";b:1;s:16:\"View Empty Pages\";b:1;s:33:\"%entity_label: Administer display\";s:39:\"%entity_label : Administrer l\'affichage\";s:7:\"Comment\";s:11:\"Commentaire\";s:15:\"Contact message\";s:18:\"Message de contact\";s:7:\"Content\";s:7:\"Contenu\";s:12:\"Custom block\";s:18:\"Bloc personnalisé\";s:13:\"Taxonomy term\";s:18:\"Terme de taxonomie\";s:4:\"User\";s:11:\"Utilisateur\";s:32:\"%entity_label: Administer fields\";s:38:\"%entity_label : Administrer les champs\";s:38:\"%entity_label: Administer form display\";s:53:\"%entity_label : Administrer l\'affichage du formulaire\";s:43:\"Add, edit, and delete custom display modes.\";s:69:\"Ajouter, modifier et supprimer les modes d\'affichages personnalisés.\";s:30:\"Access the Files overview page\";s:50:\"Accéder à la page de vue d\'ensemble des Fichiers\";s:35:\"Administer text formats and filters\";s:47:\"Administrer les formats de texte et les filtres\";s:45:\"Use the <a href=\":url\">@label</a> text format\";s:53:\"Utiliser le format de texte <a href=\":url\">@label</a>\";s:23:\"Administer image styles\";s:31:\"Administrer les styles d\'images\";s:24:\"Translate interface text\";s:32:\"Traduire le texte de l\'interface\";s:20:\"Administer languages\";s:23:\"Administrer les langues\";s:32:\"Access the Content overview page\";s:48:\"Accéder à la page de vue d\'ensemble du contenu\";s:18:\"Administer content\";s:22:\"Administrer le contenu\";s:24:\"Administer content types\";s:33:\"Administrer les types de contenus\";s:29:\"Bypass content access control\";s:44:\"Outrepasser le contrôle d\'accès au contenu\";s:20:\"Delete all revisions\";s:31:\"Supprimer toutes les révisions\";s:20:\"Revert all revisions\";s:31:\"Rétablir toutes les révisions\";s:18:\"View all revisions\";s:26:\"Voir toutes les révisions\";s:22:\"View published content\";s:23:\"Voir le contenu publié\";s:28:\"View own unpublished content\";s:35:\"voir son propre contenu non publié\";s:29:\"Administer Page Load Progress\";b:1;s:22:\"Use Page Load Progress\";b:1;s:22:\"Administer URL aliases\";s:27:\"Administrer les alias d\'URL\";s:27:\"Create and edit URL aliases\";s:34:\"Créer et modifier des alias d\'URL\";s:23:\"Access in-place editing\";s:34:\"Accéder à la modification rapide\";s:17:\"Administer search\";s:24:\"Administrer la recherche\";s:19:\"Use advanced search\";s:30:\"Utiliser la recherche avancée\";s:10:\"Use search\";s:21:\"Utiliser la recherche\";s:20:\"Administer shortcuts\";s:26:\"Administrer les raccourcis\";s:25:\"Edit current shortcut set\";s:39:\"Modifier l\'ensemble de raccourcis actif\";s:23:\"Select any shortcut set\";s:33:\"Choisir un ensemble de raccourcis\";s:13:\"Use shortcuts\";s:23:\"Utiliser les raccourcis\";s:31:\"Administer menus and menu items\";s:49:\"Administrer les menus et les éléments de menus.\";s:18:\"Administer modules\";s:23:\"Administrer les modules\";s:29:\"Administer site configuration\";s:36:\"Administrer la configuration du site\";s:27:\"Administer software updates\";s:33:\"Gérer la mise à jour logicielle\";s:17:\"Administer themes\";s:23:\"Administrer les thèmes\";s:16:\"Link to any page\";s:29:\"Lier à n\'importe quelle page\";s:37:\"Use the administration pages and help\";s:45:\"Utiliser les pages d\'administration et l\'aide\";s:32:\"Use the site in maintenance mode\";s:36:\"Utiliser le site en mode maintenance\";s:17:\"View site reports\";s:25:\"Voir les rapports du site\";s:29:\"View the administration theme\";s:31:\"Voir le thème d\'administration\";s:25:\"%vocabulary: Create terms\";s:31:\"%vocabulary : Créer des termes\";s:25:\"%vocabulary: Delete terms\";s:34:\"%vocabulary : Supprimer des termes\";s:23:\"%vocabulary: Edit terms\";s:33:\"%vocabulary : Modifier des termes\";s:44:\"Access the taxonomy vocabulary overview page\";s:57:\"Accéder à la vue d\'ensemble du vocabulaire de taxonomie\";s:33:\"Administer vocabularies and terms\";s:38:\"Administrer les vocabulaires et termes\";s:15:\"Use the toolbar\";s:26:\"Utiliser la barre d\'outils\";s:12:\"Access tours\";s:29:\"Accéder aux visites guidées\";s:27:\"Administer account settings\";s:37:\"Administrer les paramètres du compte\";s:22:\"Administer permissions\";s:22:\"Administrer les droits\";s:16:\"Administer users\";s:28:\"Administrer les utilisateurs\";s:23:\"Cancel own user account\";s:37:\"Annuler son propre compte utilisateur\";s:19:\"Change own username\";s:37:\"Modifier son propre nom d\'utilisateur\";s:36:\"Select method for cancelling account\";s:46:\"Choisissez une méthode pour annuler un compte\";s:21:\"View user information\";s:38:\"Voir les informations de l\'utilisateur\";s:16:\"Administer views\";s:20:\"Administrer les vues\";s:39:\"Compress layout by hiding descriptions.\";s:67:\"Produit une mise en page plus compacte en cachant les descriptions.\";s:17:\"Hide descriptions\";s:24:\"Masquer les descriptions\";s:10:\"Permission\";s:5:\"Droit\";s:79:\"Warning: Give to trusted roles only; this permission has security implications.\";s:100:\"Attention : ne l\'attribuer qu\'à des rôles de confiance ; cette permission touche à la sécurité.\";s:44:\"Access the empty pages administration pages.\";b:1;s:49:\"Access the pages which are created by Empty Page.\";b:1;s:66:\"Define how text is handled by combining filters into text formats.\";s:95:\"Détermine comment sont gérés les textes, en combinant les filtres dans les formats de texte.\";s:103:\"Warning: This permission may have security implications depending on how the text format is configured.\";s:123:\"Alerte : ce droit peut avoir un impact sur la sécurité en fonction de la manière dont le format de texte est configuré.\";s:85:\"Translate any interface text including configuration shipped with modules and themes.\";s:113:\"Traduire n\'importe quel texte de l\'interface en incluant la configuration embarquée avec les modules et thèmes.\";s:92:\"Promote, change ownership, edit revisions, and perform other tasks across all content types.\";s:121:\"Promouvoir, changer la propriété, modifier les révisions et accomplir d\'autres tâches pour tous les types de contenu.\";s:92:\"Maintain the types of content available and the fields that are associated with those types.\";s:82:\"Maintenir les types de contenus disponibles et les champs qui leur sont associés.\";s:72:\"View, edit and delete all content regardless of permission restrictions.\";s:91:\"Voir, modifier et supprimer tous les contenus sans tenir compte des restrictions de droits.\";s:74:\"To delete a revision, you also need permission to delete the content item.\";s:113:\"Pour supprimer une révision, vous avez également besoin de la permission pour supprimer l\'élément de contenu.\";s:72:\"To revert a revision, you also need permission to edit the content item.\";s:112:\"Pour restaurer une révision, vous avez également besoin de la permission pour modifier l\'élément de contenu.\";s:70:\"To view a revision, you also need permission to view the content item.\";s:103:\"Pour voir une révision, vous avez également besoin de la permission pour voir l\'élément de contenu.\";s:238:\"Editing the current shortcut set will affect other users if that set has been assigned to or selected by other users. Granting \"Select any shortcut set\" permission along with this permission will grant permission to edit any shortcut set.\";s:242:\"La modification de l\'ensemble de raccourcis actif affectera les autres utilisateurs qui l\'utilisent. L\'octroi des droits \"Choisir un ensemble de raccourcis\" en plus de ces droits-ci permettra de modifier n\'importe quel ensemble de raccourcis.\";s:131:\"From all shortcut sets, select one to be own active set. Without this permission, an administrator selects shortcut sets for users.\";s:195:\"Parmi tous les ensembles de raccourcis, choisissez en un pour qu\'il devienne votre choix par défaut. Sans ces droits, un administrateur sélectionne les ensembles de raccourcis des utilisateurs.\";s:69:\"This allows to bypass access checking when linking to internal paths.\";s:93:\"Ceci permet de contourner le contrôle d\'accès lorsque l\'on pointe sur des chemins internes.\";s:108:\"This is only used when the site is configured to use a separate administration theme on the Appearance page.\";s:142:\"Utilisé uniquement si le site est configuré pour utiliser un thème d\'administration différent sur la page d\'administration de l\'apparence.\";s:45:\"Get an overview of all taxonomy vocabularies.\";s:63:\"Avoir une vue d\'ensemble de tous les vocabulaires de taxonomie.\";s:178:\"Configure site-wide settings and behavior for user accounts and registration. This includes account cancellation methods, the content of user emails and fields attached to users.\";s:234:\"Configurer les paramètres généraux et le comportement pour les comptes utilisateurs et l\'inscription. Cela inclus les méthodes d\'annulation du compte, le contenu des courriels utilisateurs et les champs attachés aux utilisateurs.\";s:176:\"Manage all user accounts. This includes editing all user information, changes of email addresses and passwords, issuing emails to users and blocking and deleting user accounts.\";s:240:\"Gérer tous les comptes utilisateurs. Cela inclut la modification de toutes les informations des utilisateurs, des adresses de courriel et des mots de passes, l\'envoi de courriels aux utilisateurs et le blocage et la suppression de comptes.\";s:127:\"Note: content may be kept, unpublished, deleted or transferred to the anonymous user depending on the configured user settings.\";s:141:\"Note : le contenu peut être conservé, dé-publié, supprimé ou attribué à l\'utilisateur anonyme en fonction des paramètres utilisateur.\";s:16:\"Save permissions\";s:31:\"Enregistrer les droits d\'accès\";s:5:\"Block\";s:4:\"Bloc\";s:10:\"Up to date\";s:7:\"À jour\";s:3:\"Nov\";s:3:\"nov\";s:27:\"No available releases found\";s:25:\"Aucune version disponible\";s:103:\"There was a problem checking <a href=\":update-report\">available updates</a> for your modules or themes.\";s:135:\"Il y a eu un problème lors de la vérification des <a href=\":update-report\">mises à jour disponibles</a> pour vos modules ou thèmes.\";s:11:\"Permissions\";s:6:\"Droits\";s:20:\"Skip to main content\";s:26:\"Aller au contenu principal\";s:8:\"Comments\";s:12:\"Commentaires\";s:11:\"Add content\";s:18:\"Ajouter du contenu\";s:5:\"Files\";s:8:\"Fichiers\";s:16:\"Add contact form\";s:32:\"Ajouter un formulaire de contact\";s:13:\"Contact forms\";s:22:\"Formulaires de contact\";s:16:\"Add custom block\";s:29:\"Ajouter un bloc personnalisé\";s:20:\"Custom block library\";s:37:\"Bibliothèque de blocs personnalisés\";s:11:\"Block types\";s:13:\"Types de bloc\";s:12:\"Block layout\";s:22:\"Mise en page des blocs\";s:16:\"Add content type\";s:26:\"Ajouter un type de contenu\";s:13:\"Content types\";s:16:\"Types de contenu\";s:13:\"Comment types\";s:21:\"Types de commentaires\";s:10:\"View modes\";s:17:\"Modes d\'affichage\";s:10:\"Form modes\";s:15:\"Modes de saisie\";s:13:\"Display modes\";s:17:\"Modes d\'affichage\";s:14:\"Add vocabulary\";s:22:\"Ajouter un vocabulaire\";s:8:\"Taxonomy\";s:9:\"Taxonomie\";s:8:\"Add menu\";s:15:\"Ajouter un menu\";s:5:\"Menus\";s:5:\"Menus\";s:8:\"Add view\";s:15:\"Ajouter une vue\";s:5:\"Views\";s:4:\"Vues\";s:20:\"Empty Page Callbacks\";b:1;s:9:\"Structure\";s:9:\"Structure\";s:17:\"Install new theme\";s:27:\"Installer un nouveau thème\";s:6:\"Update\";s:14:\"Mettre à jour\";s:8:\"Settings\";s:11:\"Paramètres\";s:10:\"Appearance\";s:9:\"Apparence\";s:16:\"Uninstall module\";s:23:\"Désinstaller le module\";s:18:\"Install new module\";s:27:\"Installer un nouveau module\";s:6:\"Extend\";s:9:\"Extension\";s:11:\"File system\";s:20:\"Système de fichiers\";s:13:\"Image toolkit\";s:22:\"Boîte à outils image\";s:12:\"Image styles\";s:15:\"Styles d\'images\";s:5:\"Media\";s:6:\"Média\";s:14:\"RSS publishing\";s:15:\"Publication RSS\";s:12:\"Web services\";s:12:\"Services Web\";s:16:\"Maintenance mode\";s:16:\"Mode maintenance\";s:11:\"Performance\";s:11:\"Performance\";s:18:\"Logging and errors\";s:25:\"Journalisation et erreurs\";s:29:\"Configuration synchronization\";s:32:\"Synchronisation de configuration\";s:11:\"Development\";s:14:\"Développement\";s:17:\"Regional settings\";s:22:\"Paramètres régionaux\";s:21:\"Date and time formats\";s:26:\"Formats de date et d\'heure\";s:9:\"Languages\";s:7:\"Langues\";s:16:\"Content language\";s:17:\"Langue du contenu\";s:26:\"User interface translation\";s:37:\"Traduction de l\'interface utilisateur\";s:21:\"Regional and language\";b:1;s:12:\"Search pages\";s:18:\"Pages de recherche\";s:11:\"URL aliases\";s:11:\"Alias d\'URL\";s:19:\"Search and metadata\";s:25:\"Recherche et metadonnées\";s:19:\"Basic site settings\";s:27:\"Paramètres de base du site\";s:4:\"Cron\";s:24:\"Tâche planifiée (cron)\";s:6:\"System\";s:8:\"Système\";s:9:\"Shortcuts\";s:10:\"Raccourcis\";s:19:\"Admin Toolbar Tools\";b:1;s:18:\"Page Load Progress\";b:1;s:14:\"User interface\";s:21:\"Interface utilisateur\";s:8:\"Workflow\";s:9:\"Processus\";s:24:\"Text formats and editors\";s:29:\"Formats de texte et éditeurs\";s:17:\"Content authoring\";s:21:\"Rédaction de contenu\";s:16:\"Account settings\";s:21:\"Paramètres de compte\";s:6:\"People\";s:9:\"Personnes\";s:13:\"Configuration\";s:13:\"Configuration\";s:13:\"Status report\";s:32:\"Tableau de bord d\'administration\";s:19:\"Recent log messages\";s:29:\"Entrées récentes du journal\";s:27:\"Top \'page not found\' errors\";s:53:\"Principales erreurs de type « page non trouvée »\";s:26:\"Top \'access denied\' errors\";s:50:\"Principales erreurs de type « accès refusé »\";s:18:\"Top search phrases\";s:29:\"Phrases les plus recherchées\";s:29:\"Available translation updates\";s:39:\"Mises à jour de traduction disponibles\";s:13:\"Used in views\";s:23:\"Utilisés dans les vues\";s:10:\"Field list\";s:16:\"Liste des champs\";s:13:\"Views plugins\";s:16:\"Plugins de Views\";s:17:\"Available updates\";s:25:\"Mises à jour disponibles\";s:7:\"Reports\";s:8:\"Rapports\";s:8:\"Add user\";s:22:\"Ajouter un utilisateur\";s:8:\"Add role\";s:16:\"Ajouter un rôle\";s:5:\"Roles\";s:6:\"Rôles\";s:4:\"Help\";s:4:\"Help\";s:5:\"Index\";s:5:\"Index\";s:8:\"Run cron\";s:34:\"Lancer la tâche planifiée (cron)\";s:11:\"Run updates\";s:24:\"Lancer les mises à jour\";s:24:\"Flush CSS and JavaScript\";b:1;s:19:\"Flush plugins cache\";s:27:\"Purger le cache des plugins\";s:18:\"Flush static cache\";s:24:\"Purger le cache statique\";s:29:\"Flush routing and links cache\";s:39:\"Purger le cache des liens et de routage\";s:16:\"Flush twig cache\";b:1;s:18:\"Flush render cache\";s:24:\"Purger le cache de rendu\";s:22:\"Rebuild theme registry\";b:1;s:17:\"Flush views cache\";b:1;s:16:\"Flush all caches\";s:21:\"Vider tous les caches\";s:6:\"Logout\";s:12:\"Déconnexion\";s:5:\"Tools\";s:5:\"Tools\";s:13:\"Manage fields\";s:17:\"Gérer les champs\";s:19:\"Manage form display\";s:32:\"Gérer l\'affichage du formulaire\";s:14:\"Manage display\";s:18:\"Gérer l\'affichage\";s:6:\"Delete\";s:9:\"Supprimer\";s:59:\"List and edit site comments and the comment approval queue.\";s:96:\"Lister et modifier les commentaires du site et la file d\'attente d\'approbation des commentaires.\";s:24:\"Find and manage content.\";s:29:\"Trouver et gérer le contenu.\";s:33:\"Manage Empty Page menu callbacks.\";b:1;s:32:\"Create and manage contact forms.\";s:44:\"Créer et gérer des formulaires de contact.\";s:28:\"Manage menus and menu links.\";s:40:\"Gérer les menus et les liens des menus.\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:96:\"Configurer quels blocs apparaissent dans les barres latérales et autres régions de votre site.\";s:25:\"Manage custom view modes.\";s:44:\"Gérer les modes d\'affichage personnalisés.\";s:25:\"Manage custom form modes.\";s:42:\"Gérer les modes de saisie personnalisés.\";s:65:\"Configure what displays are available for your content and forms.\";s:81:\"Définir quels affichages sont disponibles pour votre contenu et vos formulaires.\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:78:\"Gérer les étiquettes, les catégories et la classification de votre contenu.\";s:46:\"Manage form and displays settings of comments.\";s:71:\"Gérer la configuration des formulaires et affichages des commentaires.\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:93:\"Créer et gérer les champs, les formulaires et les paramètres d\'affichage de votre contenu.\";s:35:\"Manage customized lists of content.\";s:45:\"Gérer des listes personnalisées de contenu.\";s:45:\"Administer blocks, content types, menus, etc.\";s:60:\"Administrer les blocs, les types de contenu, les menus, etc.\";s:28:\"Select and configure themes.\";s:40:\"Sélectionner et configurer les thèmes.\";s:52:\"Add and enable modules to extend site functionality.\";s:74:\"Ajouter et activer des modules pour étendre les fonctionnalités du site.\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:148:\"Configurer les paramètres par défaut des comptes des utilisateurs, y compris les champs, les conditions d\'inscription et les messages de courriel.\";s:24:\"Configure user accounts.\";s:36:\"Configurer les comptes utilisateurs.\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:110:\"Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut et les pages d\'erreur.\";s:40:\"Manage automatic site maintenance tasks.\";s:54:\"Gérer les tâches de maintenance automatique du site.\";s:49:\"Configure basic site settings, actions, and cron.\";s:85:\"Configurer les paramètres de base du site, les actions, la tâche planifiée (cron).\";s:41:\"Configure the Admin Toolbar Tools module.\";b:1;s:42:\"Manage the behavior of Page Load Progress.\";b:1;s:29:\"Add and modify shortcut sets.\";s:35:\"Ajouter et modifier des raccourcis.\";s:44:\"Configure the administrative user interface.\";s:50:\"Configurer l\'interface utilisateur administrative.\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:99:\"Choisir et configurer les éditeurs de texte et comment le contenu est filtré lors de l\'affichage.\";s:43:\"Configure content formatting and authoring.\";s:69:\"Configurer le formatage et les informations de rédaction du contenu.\";s:45:\"Configure caching and bandwidth optimization.\";s:67:\"Configurer la mise en cache et l\'optimisation de la bande passante.\";s:61:\"Configure the display of error messages and database logging.\";s:93:\"Configurer l\'affichage des messages d\'erreurs et de la journalisation de la base de données.\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:86:\"Passer le site hors-ligne pour les mises à jour et autres opérations de maintenance.\";s:37:\"Import and export your configuration.\";s:41:\"Importer et exporter votre configuration.\";s:36:\"Configure and use development tools.\";s:51:\"Configurer et utilser les outils de développement.\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:107:\"Configurer les styles qui peuvent être utilisés pour redimensionner ou ajuster les images à l\'affichage.\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:73:\"Configurer l\'emplacement des fichiers transférés et comment y accéder.\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:105:\"Choisir quelle boîte à outils image utiliser si vous avez installé des boîtes à outils optionnelles.\";s:51:\"Configure search pages and search indexing options.\";s:75:\"Configurer les pages de recherche et les options d\'indexation de recherche.\";s:34:\"Add custom URLs to existing paths.\";s:54:\"Ajouter des URL personnalisées aux chemins existants.\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:103:\"Configurer la recherche sur le site, les métadonnées et l\'optimisation pour les moteurs de recherche.\";s:43:\"Configure the locale and timezone settings.\";s:58:\"Configurer les paramètres régionaux et fuseaux horaires.\";s:44:\"Configure how dates and times are displayed.\";s:43:\"Configurer l\'affichage des dates et heures.\";s:62:\"Configure languages for content, interface, and configuration.\";s:84:\"Configurer les langues utilisées pour le contenu, l\'interface, et la configuration.\";s:39:\"Configure language support for content.\";s:59:\"Configurer la prise en charge de la langue pour le contenu.\";s:87:\"Configure the import of translation files, and add or customize interface translations.\";s:124:\"Configurer l\'importation des fichiers de traduction, et ajouter ou personnaliser les traductions de l\'interface utilisateur.\";s:59:\"Configure regional settings, localization, and translation.\";s:72:\"Configurer les paramètres régionaux, la localisation et la traduction.\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:139:\"Configurer la description du site, le nombre d\'éléments par flux et si les flux devraient être des titres / accroches / textes complets.\";s:28:\"Manage the content workflow.\";s:31:\"Gérer le processus du contenu.\";s:20:\"Administer settings.\";s:28:\"Administrer les paramètres.\";s:45:\"Manage user accounts, roles, and permissions.\";s:58:\"Gérer les comptes utilisateurs, les rôles et les droits.\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:75:\"Afficher l\'état des mises à jour disponibles pour vos modules et thèmes.\";s:43:\"View events that have recently been logged.\";s:60:\"Voir les événements qui ont été enregistrés récemment.\";s:39:\"Overview of fields on all entity types.\";s:43:\"Aperçu des champs de tout type d\'entités.\";s:97:\"Get a status report about available interface translations for your installed modules and themes.\";s:114:\"Affiche un rapport sur l\'état des traductions disponibles, pour l\'interface de vos modules et thèmes installés.\";s:33:\"View most popular search phrases.\";s:39:\"Voir les phrases les plus recherchées.\";s:38:\"Overview of plugins used in all views.\";s:58:\"Vue d\'ensemble des plugins utilisés dans toutes les vues.\";s:35:\"View \'access denied\' errors (403s).\";s:46:\"Voir les erreurs « accès refusé » (403).\";s:36:\"View \'page not found\' errors (404s).\";s:49:\"Voir les erreurs « page non trouvée » (404).\";s:48:\"Get a status report about your site\'s operation.\";s:44:\"Obtenir un rapport de l\'état de votre site.\";s:34:\"View reports, updates, and errors.\";s:52:\"Voir les rapports, les mises à jour et les erreurs.\";s:48:\"Reference for usage, configuration, and modules.\";s:64:\"Référence pour l\'utilisation, la configuration et les modules.\";s:13:\"Toolbar items\";s:31:\"Éléments de la barre d\'outils\";s:22:\"Return to site content\";s:28:\"Retourner au contenu du site\";s:12:\"Back to site\";s:14:\"Retour au site\";s:10:\"Admin menu\";s:21:\"Menu d\'administration\";s:6:\"Manage\";s:6:\"Gérer\";s:13:\"Add view mode\";s:27:\"Ajouter un mode d\'affichage\";s:13:\"Add form mode\";s:25:\"Ajouter un mode de saisie\";s:4:\"Edit\";s:8:\"Modifier\";s:8:\"Add link\";s:15:\"Ajouter un lien\";s:6:\"Import\";s:8:\"Importer\";s:6:\"Export\";s:8:\"Exporter\";s:23:\"Detection and selection\";s:24:\"Détection et sélection\";s:12:\"Add language\";s:18:\"Ajouter une langue\";s:16:\"Edit permissions\";s:19:\"Modifier les droits\";s:4:\"Tour\";s:4:\"Tour\";s:10:\"My account\";s:10:\"Mon compte\";s:27:\"Site administration toolbar\";s:30:\"Barre d\'administration du site\";s:19:\"Administration menu\";s:21:\"Menu d\'administration\";s:22:\"User-defined shortcuts\";s:37:\"Raccourcis définis par l\'utilisateur\";s:20:\"User account actions\";s:29:\"Actions du compte utilisateur\";s:30:\"Add to %shortcut_set shortcuts\";s:36:\"Ajouter aux raccourcis %shortcut_set\";s:4:\"List\";s:6:\"Lister\";s:4:\"Tabs\";s:4:\"Tabs\";s:12:\"Primary tabs\";s:18:\"Onglets principaux\";s:27:\"Primary tabs display toggle\";s:54:\"Activer/désactiver l\'affichage des onglets principaux\";s:24:\"@local-task-title@active\";s:24:\"@local-task-title@active\";s:12:\"(active tab)\";s:14:\"(onglet actif)\";s:10:\"Breadcrumb\";s:12:\"Fil d\'Ariane\";s:4:\"Home\";s:7:\"Accueil\";s:14:\"Administration\";s:14:\"Administration\";s:9:\"Personnes\";b:1;s:599:\"Permissions let you control what users can do and see on your site. You can define a specific set of permissions for each role. (See the <a href=\":role\">Roles</a> page to create a role.) Any permissions granted to the Authenticated user role will be given to any user who is logged in to your site. From the <a href=\":settings\">Account settings</a> page, you can make any role into an Administrator role for the site, meaning that role will be granted all new permissions automatically. You should be careful to ensure that only trusted users are given this access and level of control of your site.\";s:713:\"Les droits vous pemettent de contrôler ce que les utilisateurs peuvent faire et voir sur votre site. Vous pouvez définir un jeu spécifique de droits pour chaque rôle (consulter la page <a href=\":role\">Rôles</a> pour créer un rôle). Tout droit accordé au rôle Utilisateur authentifié sera attribué à tout utilisateur qui est connecté sur le site. Sur la page des <a href=\":settings\">Paramètres de compte</a>, vous pouvez faire de n\'importe quel rôle le rôle Administrateur du site, ce qui signifie que ce rôle héritera automatiquement de tous les nouveaux droits. Vous devez vous assurer que seuls les utilisateurs de confiance disposent de cet accès et de ce niveau de contrôle sur votre site.\";s:14:\"Edit shortcuts\";s:23:\"Modifier les raccourcis\";s:12:\"User account\";s:18:\"Compte utilisateur\";s:17:\"Edit user account\";s:30:\"Modifier le compte utilisateur\";s:12:\"View profile\";s:14:\"Voir le profil\";s:12:\"Edit profile\";s:18:\"Modifier le profil\";s:7:\"Log out\";s:15:\"Se déconnecter\";s:14:\"Status message\";s:15:\"Message d\'état\";}',-1,1631558976.717,1,'locale','0'),('system.theme.files','a:8:{s:6:\"bartik\";s:34:\"core/themes/bartik/bartik.info.yml\";s:9:\"bootstrap\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:18:\"bootstrap_subtheme\";s:53:\"themes/bootstrap_subtheme/bootstrap_subtheme.info.yml\";s:5:\"claro\";s:32:\"core/themes/claro/claro.info.yml\";s:6:\"classy\";s:34:\"core/themes/classy/classy.info.yml\";s:5:\"seven\";s:32:\"core/themes/seven/seven.info.yml\";s:6:\"stable\";s:34:\"core/themes/stable/stable.info.yml\";s:5:\"stark\";s:32:\"core/themes/stark/stark.info.yml\";}',-1,1631558976.199,1,'','0'),('theme_registry:build:modules','a:140:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"language_negotiation_configure_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"language.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/language\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/language/language.admin.inc\";}s:8:\"template\";s:35:\"language-negotiation-configure-form\";s:4:\"path\";s:31:\"core/modules/language/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_language_negotiation_configure_form\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"language_content_settings_table\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"language.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/language\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/language/language.admin.inc\";}s:8:\"template\";s:31:\"language-content-settings-table\";s:4:\"path\";s:31:\"core/modules/language/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_language_content_settings_table\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"locale_translation_last_check\";a:8:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"file\";s:16:\"locale.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/locale\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/locale/locale.pages.inc\";}s:8:\"template\";s:29:\"locale-translation-last-check\";s:4:\"path\";s:29:\"core/modules/locale/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_locale_translation_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"locale_translation_update_info\";a:8:{s:9:\"variables\";a:2:{s:7:\"updates\";a:0:{}s:9:\"not_found\";a:0:{}}s:4:\"file\";s:16:\"locale.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/locale\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/locale/locale.pages.inc\";}s:8:\"template\";s:30:\"locale-translation-update-info\";s:4:\"path\";s:29:\"core/modules/locale/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_locale_translation_update_info\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"locale_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"rdf_preprocess_field__node__uid\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:35:\"page_load_progress_preprocess_input\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1631558972.546,1,'theme_registry','53'),('theme_registry:seven','a:157:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:96;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";i:2;s:50:\"core/modules/block_content/block_content.pages.inc\";i:3;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:12;s:39:\"seven_preprocess_block_content_add_list\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";i:4;s:34:\"core/modules/image/image.field.inc\";i:5;s:34:\"core/modules/image/image.field.inc\";i:6;s:34:\"core/modules/image/image.field.inc\";i:7;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"language_negotiation_configure_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"language.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/language/language.admin.inc\";i:1;s:40:\"core/modules/language/language.admin.inc\";}s:8:\"template\";s:35:\"language-negotiation-configure-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_language_negotiation_configure_form\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"language_content_settings_table\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"language.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/language/language.admin.inc\";i:1;s:40:\"core/modules/language/language.admin.inc\";}s:8:\"template\";s:31:\"language-content-settings-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_language_content_settings_table\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"locale_translation_last_check\";a:8:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"file\";s:16:\"locale.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/locale/locale.pages.inc\";i:1;s:36:\"core/modules/locale/locale.pages.inc\";}s:8:\"template\";s:29:\"locale-translation-last-check\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_locale_translation_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"locale_translation_update_info\";a:8:{s:9:\"variables\";a:2:{s:7:\"updates\";a:0:{}s:9:\"not_found\";a:0:{}}s:4:\"file\";s:16:\"locale.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/locale/locale.pages.inc\";i:1;s:36:\"core/modules/locale/locale.pages.inc\";}s:8:\"template\";s:30:\"locale-translation-update-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_locale_translation_update_info\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"locale_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:24;s:30:\"seven_preprocess_node_add_list\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:40;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";i:4;s:36:\"core/modules/search/search.pages.inc\";i:5;s:36:\"core/modules/search/search.pages.inc\";i:6;s:36:\"core/modules/search/search.pages.inc\";i:7;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:56;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:33:\"seven_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:12;s:29:\"seven_preprocess_install_page\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:24;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:12;s:34:\"seven_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:35:\"page_load_progress_preprocess_input\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";i:2;s:36:\"core/modules/system/system.admin.inc\";i:3;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"seven_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";i:6;s:31:\"seven_preprocess_update_version\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:13:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:25:\"language_preprocess_block\";i:6;s:24:\"menu_ui_preprocess_block\";i:7;s:21:\"node_preprocess_block\";i:8;s:23:\"search_preprocess_block\";i:9;s:25:\"shortcut_preprocess_block\";i:10;s:23:\"system_preprocess_block\";i:11;s:21:\"user_preprocess_block\";i:12;s:22:\"seven_preprocess_block\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:48:\"core/themes/seven/templates/classy/media-library\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:6:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";i:4;s:5:\"links\";i:5;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";i:4;s:43:\"classy_preprocess_links__media_library_menu\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:6:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";i:4;s:5:\"links\";i:5;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:32:\"container__media_library_content\";a:7:{s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:48:\"core/themes/seven/templates/classy/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:7:{s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:48:\"core/themes/seven/templates/classy/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:8:{s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:9:\"base hook\";s:22:\"views_view_unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"seven_preprocess_item_list__media_library_add_form_media_list\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:8:\"fieldset\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"seven_preprocess_fieldset__media_library_widget\";}}s:46:\"details__media_library_add_form_selected_media\";a:7:{s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:7:\"details\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:8:\"template\";s:25:\"views-view--media_library\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:9:\"base hook\";s:10:\"views_view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:6;s:49:\"seven_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}}',-1,1631558974.085,1,'theme_registry','53'),('twig:613f9d3e1e34b___string_template__c49bd5_-1lgwsFLxO25uSxtcTiSC_Lbm','i:1631558972;',-1,1631558974.345,1,'','0'),('twig:613f9d3e1e34b_block--local-tasks-block._YB-AZh9byNiMp-lOZlUuDNLCI','i:1631558972;',-1,1631558975.949,1,'','0'),('twig:613f9d3e1e34b_block--system-messages-bl_KpPTZucpN0c4N7IX9WgAk3qtD','i:1631558972;',-1,1631558976.099,1,'','0'),('twig:613f9d3e1e34b_block.html.twig_D4TEY2uh7S_sf57JQPb78G9PC','i:1631558972;',-1,1631558975.725,1,'','0'),('twig:613f9d3e1e34b_breadcrumb.html.twig_MEv5qfairfoCQmfPYwnsp7uGN','i:1631558972;',-1,1631558976.065,1,'','0'),('twig:613f9d3e1e34b_container.html.twig_Nb3VSOiSzmY_QZJ4tK339NmWO','i:1631558972;',-1,1631558974.243,1,'','0'),('twig:613f9d3e1e34b_form-element-label.html.t_FMJOqVzOPDu3yMS1H9orCG5Hd','i:1631558972;',-1,1631558974.436,1,'','0'),('twig:613f9d3e1e34b_form-element.html.twig_EA3goqsDkggXS0JqKiVCs8BaU','i:1631558972;',-1,1631558974.414,1,'','0'),('twig:613f9d3e1e34b_form.html.twig_3UYx53zgmjZlaFXcjn6HLB-DU','i:1631558972;',-1,1631558974.534,1,'','0'),('twig:613f9d3e1e34b_html.html.twig_cQ0HsWsQXe9HHLeSTOe4-SdV9','i:1631558972;',-1,1631558974.902,1,'','0'),('twig:613f9d3e1e34b_input.html.twig_Xi0HNf5GQEYMlze-Z5DeWiQoQ','i:1631558972;',-1,1631558974.357,1,'','0'),('twig:613f9d3e1e34b_links.html.twig_6vChyA8xl-TxZN4cYpzAMnvAt','i:1631558972;',-1,1631558976.639,1,'','0'),('twig:613f9d3e1e34b_menu--toolbar.html.twig_ryiLfeBwamQ995sfMrRF7ZmR8','i:1631558972;',-1,1631558975.068,1,'','0'),('twig:613f9d3e1e34b_menu-local-task.html.twig_umzaMA5fg9qEK913Tccec5Bi5','i:1631558972;',-1,1631558975.982,1,'','0'),('twig:613f9d3e1e34b_menu-local-tasks.html.twi_Z86oOP6QBwqcooZUQpk2wjcWd','i:1631558972;',-1,1631558975.969,1,'','0'),('twig:613f9d3e1e34b_off-canvas-page-wrapper.h_All6Y7Nf-xrkc_7a_xAKIhaUc','i:1631558972;',-1,1631558976.166,1,'','0'),('twig:613f9d3e1e34b_page-title.html.twig_ZVwaPw0bjY-r2TU_0l_ydm4XS','i:1631558972;',-1,1631558975.824,1,'','0'),('twig:613f9d3e1e34b_page.html.twig_mT6oXRMXjgFo7s2EfEKF6cWkC','i:1631558972;',-1,1631558975.647,1,'','0'),('twig:613f9d3e1e34b_region.html.twig_LJArt82XlLlmiPNAWBSabDd60','i:1631558972;',-1,1631558976.002,1,'','0'),('twig:613f9d3e1e34b_status-messages.html.twig_WVajP5MGUAzjNK5jWM6APgthm','i:1631558972;',-1,1631558976.678,1,'','0'),('twig:613f9d3e1e34b_table.html.twig_40o7Nw3ZlVQdNVRpmjeSuAc0t','i:1631558972;',-1,1631558974.312,1,'','0'),('twig:613f9d3e1e34b_toolbar.html.twig_4iriJAeHfddn0coPE3KM9X7VR','i:1631558972;',-1,1631558975.608,1,'','0'),('views_data:block_content:fr','a:9:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}',-1,1631558970.951,1,'config:core.extension views_data','59'),('views_data:comment:fr','a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}',-1,1631558970.953,1,'config:core.extension views_data','59'),('views_data:file_managed:fr','a:15:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:297;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:297;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1631558970.955,1,'config:core.extension views_data','59'),('views_data:fr','a:40:{s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:18:\"user__user_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:18:\"user__user_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"user_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"user_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"user_picture_target_id\";i:4;s:16:\"user_picture_alt\";i:5;s:18:\"user_picture_title\";i:6;s:18:\"user_picture_width\";i:7;s:19:\"user_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"user_picture_target_id\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"user_picture_alt\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_title\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_width\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:19:\"user_picture_height\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:21:\"comment__comment_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:21:\"comment__comment_body\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"comment_body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Commentaire\";s:11:\"title short\";s:11:\"Commentaire\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"comment_body_value\";a:7:{s:5:\"group\";r:720;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Commentaire\";s:5:\"@name\";s:12:\"comment_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Commentaire\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";r:720;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:11:\"Commentaire\";s:5:\"@name\";s:12:\"comment_body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Commentaire\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Corps\";s:11:\"title short\";s:5:\"Corps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:897;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Corps\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Corps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:897;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Corps\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Corps\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:897;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Corps\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Corps\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Corps\";s:11:\"title short\";s:5:\"Corps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:926;s:11:\"title short\";s:5:\"Corps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:993;s:11:\"title short\";r:1000;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1066;s:11:\"title short\";r:1073;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:28:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1547;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1592;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1609;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1626;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1660;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1677;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1711;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}s:7:\"comment\";a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:720;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:720;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}s:4:\"node\";a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1643;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}s:18:\"taxonomy_term_data\";a:9:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1694;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:9:{s:5:\"table\";a:5:{s:5:\"group\";r:897;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}s:24:\"block_content_field_data\";a:11:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:897;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:897;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2385;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:22:\"block_content_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2385;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:897;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:8:{s:5:\"title\";r:2425;s:4:\"help\";r:2429;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"revision_id\";a:8:{s:5:\"title\";r:2443;s:4:\"help\";r:2447;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2385;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:2494;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:2508;s:4:\"help\";r:2512;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:2527;s:4:\"help\";r:2531;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:2563;s:4:\"help\";r:2567;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:2581;s:4:\"help\";r:2585;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:18:\"comment_field_data\";a:31:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";r:720;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:720;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1856;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:2:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:12:\"file_managed\";a:15:{s:5:\"table\";a:6:{s:5:\"group\";r:1609;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:1609;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:15:\"node_field_data\";a:31:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:1643;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:1643;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:15:\"Type de contenu\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}}s:13:\"node_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user who created the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:19:\"node_field_revision\";a:19:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1643;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";r:4327;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:4344;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:4387;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:4407;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:4441;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:4458;s:4:\"help\";r:4462;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:4476;s:4:\"help\";r:4480;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:4494;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:4517;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:4544;s:4:\"help\";r:4548;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:4562;s:4:\"help\";r:4566;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:24:\"taxonomy_term_field_data\";a:21:{s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:1694;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:1694;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2133;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:22:\"taxonomy_term_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2133;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1694;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"tid\";a:7:{s:5:\"title\";r:5375;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:5405;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:2133;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:5454;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:5468;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:5487;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:5550;s:4:\"help\";r:5554;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:5568;s:4:\"help\";r:5572;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1694;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:1694;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:30:\"taxonomy_term_revision__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:6023;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:1694;s:5:\"title\";r:1694;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1694;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:15:\"node_field_data\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:16:\"users_field_data\";a:30:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:269;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"Anonyme\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:11:\"user__roles\";a:3:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:720;}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:1643;}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:1694;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:269;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:897;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:1609;}}}',-1,1631558970.926,1,'config:core.extension views_data','59'),('views_data:menu_link_content:fr','a:0:{}',-1,1631558970.958,1,'config:core.extension views_data','59'),('views_data:node:fr','a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}',-1,1631558970.960,1,'config:core.extension views_data','59'),('views_data:path_alias:fr','a:0:{}',-1,1631558970.963,1,'config:core.extension views_data','59'),('views_data:shortcut:fr','a:0:{}',-1,1631558970.965,1,'config:core.extension views_data','59'),('views_data:taxonomy_term_data:fr','a:9:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}',-1,1631558970.967,1,'config:core.extension views_data','59'),('views_data:users:fr','a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1631558970.969,1,'config:core.extension views_data','59');
/*!40000 ALTER TABLE `blog_cache_default` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_discovery`
--

DROP TABLE IF EXISTS `blog_cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_discovery`
--

LOCK TABLES `blog_cache_discovery` WRITE;
/*!40000 ALTER TABLE `blog_cache_discovery` DISABLE KEYS */;
INSERT INTO `blog_cache_discovery` VALUES ('block_plugins','a:24:{s:10:\"help_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:33:\"language_block:language_interface\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Language switcher\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:14:\"language_block\";s:7:\"deriver\";s:47:\"Drupal\\language\\Plugin\\Derivative\\LanguageBlock\";s:5:\"class\";s:42:\"Drupal\\language\\Plugin\\Block\\LanguageBlock\";s:8:\"provider\";s:8:\"language\";}s:20:\"node_syndicate_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:17:\"search_form_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:23:\"system_powered_by_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:10:{s:11:\"admin_label\";s:17:\"User account menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:10:{s:11:\"admin_label\";s:14:\"Administration\";s:8:\"category\";r:85;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:24:\"system_menu_block:footer\";a:10:{s:11:\"admin_label\";s:12:\"Pied de page\";s:8:\"category\";r:85;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:10:{s:11:\"admin_label\";s:15:\"Main navigation\";s:8:\"category\";r:85;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:10:{s:11:\"admin_label\";s:5:\"Tools\";s:8:\"category\";r:85;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:17:\"system_main_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_branding_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_messages_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_breadcrumb_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:35:\"views_block:comments_recent-block_1\";a:9:{s:8:\"category\";s:14:\"Listes (Views)\";s:11:\"admin_label\";s:21:\"Commentaires récents\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:15:\"Contenu récent\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:9:{s:8:\"category\";s:11:\"Utilisateur\";s:11:\"admin_label\";s:16:\"Nouveaux membres\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:21:\"Utilisateurs en ligne\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:16:\"page_title_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1631558974.788,1,'','0'),('breakpoints','a:14:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}s:13:\"bartik.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:13:\"bartik.mobile\";s:8:\"provider\";s:6:\"bartik\";}s:13:\"bartik.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:49:\"all and (min-width: 560px) and (max-width: 850px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:13:\"bartik.narrow\";s:8:\"provider\";s:6:\"bartik\";}s:11:\"bartik.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 851px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:11:\"bartik.wide\";s:8:\"provider\";s:6:\"bartik\";}s:12:\"seven.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:16:\"(min-width: 0em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"seven.mobile\";s:8:\"provider\";s:5:\"seven\";}s:10:\"seven.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:28:\"screen and (min-width: 40em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"seven.wide\";s:8:\"provider\";s:5:\"seven\";}s:23:\"bootstrap.screen-xs-max\";a:8:{s:5:\"label\";s:13:\"screen-xs-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 767px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-xs-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-min\";a:8:{s:5:\"label\";s:13:\"screen-sm-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 768px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-max\";a:8:{s:5:\"label\";s:13:\"screen-sm-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 991px)\";s:6:\"weight\";i:3;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-min\";a:8:{s:5:\"label\";s:13:\"screen-md-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 992px)\";s:6:\"weight\";i:4;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-max\";a:8:{s:5:\"label\";s:13:\"screen-md-max\";s:10:\"mediaQuery\";s:27:\"all and (max-width: 1199px)\";s:6:\"weight\";i:5;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-lg-min\";a:8:{s:5:\"label\";s:13:\"screen-lg-min\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1200px)\";s:6:\"weight\";i:6;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-lg-min\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1631558974.914,1,'breakpoints','36'),('breakpoints:toolbar','a:3:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}}',-1,1631558974.918,1,'breakpoints','36'),('element_info','a:68:{s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:22:\"language_configuration\";a:3:{s:2:\"id\";s:22:\"language_configuration\";s:5:\"class\";s:45:\"Drupal\\language\\Element\\LanguageConfiguration\";s:8:\"provider\";s:8:\"language\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}}',-1,1631558972.445,1,'','0'),('element_info_build:seven','a:68:{s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:45;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;s:26:\"stable_process_text_format\";}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:22:\"language_configuration\";a:5:{s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\language\\Element\\LanguageConfiguration\";i:1;s:28:\"processLanguageConfiguration\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\language\\Element\\LanguageConfiguration\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:22:\"language_configuration\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:8:\"datetime\";a:16:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:12:\"Europe/Paris\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:6:\"button\";a:11:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}s:15:\"language_select\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";s:8:\"#process\";a:3:{i:0;s:32:\"language_process_language_select\";i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:2;a:2:{i:0;s:40:\"Drupal\\Core\\Render\\Element\\RenderElement\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:6:\"select\";s:10:\"#languages\";i:1;s:9:\"#multiple\";b:0;}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:10:\"operations\";a:3:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:4:\"html\";a:3:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}}',-1,1631558972.466,1,'element_info_build','56'),('entity_base_field_definitions:block_content:fr','a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:86;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:120;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:196;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:230;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:297;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:321;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:356;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:391;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:425;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}}',-1,1631558970.786,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:comment:fr','a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:90;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:117;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:176;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:201;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:227;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:255;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:284;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:307;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:332;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:382;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:405;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:430;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:456;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:482;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}}',-1,1631558970.694,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:contact_message:fr','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:60;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:112;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:134;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:162;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:196;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:226;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}',-1,1631558970.701,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:file:fr','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:89;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:167;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:220;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:275;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}',-1,1631558970.705,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:menu_link_content:fr','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:33:\"Paquet Lien de menu personnalisé\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:140;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:163;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:220;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:266;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:370;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:401;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:435;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:464;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:505;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:549;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:574;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:598;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:633;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:667;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}',-1,1631558970.721,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:node:fr','a:19:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:104;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:15:\"Type de contenu\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:124;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:173;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:207;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:246;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:324;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:383;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:422;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:461;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:496;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:530;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:563;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}}',-1,1631558970.732,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:path_alias:fr','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:108;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:195;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:226;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}}',-1,1631558970.745,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:shortcut:fr','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:90;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:117;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:179;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}',-1,1631558970.752,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:taxonomy_term:fr','a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:143;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:166;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:263;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:298;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:361;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:446;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:513;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}',-1,1631558970.758,1,'entity_field_info entity_types','188'),('entity_base_field_definitions:user:fr','a:17:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:89;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:180;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:207;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:301;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:323;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:346;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:371;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:396;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:421;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:447;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}',-1,1631558970.641,1,'entity_field_info entity_types','188'),('entity_bundle_field_definitions:block_content:basic:fr','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:5:\"Corps\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0f18c6f-2e76-44a6-a91d-28811aabdf13\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.914,1,'entity_field_info entity_types','188'),('entity_bundle_field_definitions:comment:comment:fr','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"comment.comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:11:\"Commentaire\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"comment.comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b253f6a2-9633-4e3c-be2d-7dbcb07366a0\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.925,1,'entity_field_info entity_types','188'),('entity_bundle_field_definitions:shortcut:default:fr','a:0:{}',-1,1631558975.754,1,'entity_field_info entity_types','188'),('entity_bundle_field_definitions:user:user:fr','a:1:{s:12:\"user_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:22:\"user.user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:32:\"Votre visage ou image virtuelle.\";s:11:\"\0*\0settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3bdced77-55ea-419a-83ac-367f1fa649e5\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.659,1,'entity_field_info entity_types','188'),('entity_bundle_info:fr','a:36:{s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:1:{s:5:\"basic\";a:1:{s:5:\"label\";s:11:\"Bloc simple\";}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:1:{s:7:\"comment\";a:1:{s:5:\"label\";s:24:\"Commentaires par défaut\";}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:36:\"Retours utilisateurs sur le site web\";}s:8:\"personal\";a:1:{s:5:\"label\";s:31:\"Formulaire de contact personnel\";}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"configurable_language\";a:1:{s:21:\"configurable_language\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:25:\"language_content_settings\";a:1:{s:25:\"language_content_settings\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:1:{s:7:\"default\";a:1:{s:5:\"label\";s:11:\"Par défaut\";}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:1:{s:4:\"tags\";a:1:{s:5:\"label\";s:11:\"Étiquettes\";}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1631558970.625,1,'entity_bundles entity_types','127'),('entity_field_map','a:10:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:17:\"menu_link_content\";a:22:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}s:4:\"node\";a:19:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:0:{}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:0:{}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:0:{}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:0:{}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:0:{}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:0:{}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:0:{}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:0:{}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:0:{}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:0:{}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:0:{}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:0:{}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:0:{}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:0:{}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}}s:13:\"taxonomy_term\";a:18:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:4:\"user\";a:18:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}}',-1,1631558970.769,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:block_content:fr','a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bc867d86-9a6e-46a4-bebb-1df2049ab7af\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.794,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:comment:fr','a:1:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b47f990-c942-4892-9cd1-cb61c669587e\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.807,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:file:fr','a:0:{}',-1,1631558970.815,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:node:fr','a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd9e123f-0bcc-42a0-a648-f2ce5c822377\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.825,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:path_alias:fr','a:0:{}',-1,1631558971.021,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:taxonomy_term:fr','a:0:{}',-1,1631558970.900,1,'entity_field_info entity_types','188'),('entity_field_storage_definitions:user:fr','a:1:{s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"18e3fdcb-73eb-4796-b94a-8a2adde6d102\";s:11:\"\0*\0langcode\";s:2:\"fr\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1631558970.667,1,'entity_field_info entity_types','188'),('entity_form_mode_info:fr','a:1:{s:4:\"user\";a:1:{s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"95c2dadd-0fff-4ecb-9b5e-fa005daed3f0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:10:\"S\'inscrire\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1631558975.854,1,'entity_field_info entity_types','188'),('entity_type','a:37:{s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:11:\"translation\";a:1:{s:13:\"block_content\";b:1;}}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:21:\"configurable_language\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"entity\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"direction\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:21:\"configurable_language\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:35:\"Drupal\\language\\LanguageListBuilder\";s:6:\"access\";s:44:\"Drupal\\language\\LanguageAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\language\\Form\\LanguageAddForm\";s:4:\"edit\";s:37:\"Drupal\\language\\Form\\LanguageEditForm\";s:6:\"delete\";s:39:\"Drupal\\language\\Form\\LanguageDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:9:\"edit-form\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:10:\"collection\";s:31:\"/admin/config/regional/language\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count language\";s:6:\"plural\";s:16:\"@count languages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:configurable_language_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0provider\";s:8:\"language\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:25:\"language_content_settings\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:16:\"content_settings\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:21:\"target_entity_type_id\";i:2;s:13:\"target_bundle\";i:3;s:16:\"default_langcode\";i:4;s:18:\"language_alterable\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:25:\"language_content_settings\";s:16:\"\0*\0originalClass\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"content language setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"content languages settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:31:\"@count content language setting\";s:6:\"plural\";s:33:\"@count content languages settings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0provider\";s:8:\"language\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityViewDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}}',-1,1631558970.016,1,'entity_types','117'),('entity_view_mode_info:fr','a:5:{s:13:\"block_content\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"abeece55-c753-4db4-868b-daa8693a095d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:7:\"Complet\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"a4376952-876f-442a-a688-4ec9b0b8dd48\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:19:\"Commentaire complet\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:4:\"node\";a:5:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"c64c7f03-de66-45c1-9236-c14853697981\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:15:\"Contenu complet\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"c5758f89-bb63-4ce2-aaa3-3a866a8bc62b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"fc4037c6-fc0e-4399-80ac-98bb24674aff\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:18:\"Index de recherche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"444932e9-9bfd-4cb3-aa64-3dc646dd6f8f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:53:\"Résultat de recherche mettant en évidence la saisie\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"6777952e-287c-4dcf-a516-1115b32fa057\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:8:\"Accroche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"717ca716-8645-4a0c-9b64-33419415435f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:28:\"Page d\'un terme de taxonomie\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"user\";a:2:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"1cd588c5-5ebf-4815-ba71-523d09ee437f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"5c53f6e7-c679-4d7d-ac5d-50ae6be151d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:18:\"Compte utilisateur\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1631558975.869,1,'entity_field_info entity_types','188'),('field_types_plugins','a:29:{s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:4:\"file\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"image\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:10:\"list_float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:12:\"list_integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"list_string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:53:\"\\Drupal\\path\\Plugin\\Field\\FieldType\\PathFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\path\\Plugin\\Field\\FieldType\\PathItem\";s:8:\"provider\";s:4:\"path\";}s:4:\"text\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"text_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"text_with_summary\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:36:\"\\Drupal\\language\\DefaultLanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}}',-1,1631558970.455,1,'','0'),('library_info:seven','a:15:{s:5:\"seven\";a:28:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:34:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/base/elements.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/base/typography.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/seven/css/base/print.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/admin-list.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/seven/css/components/content-header.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/components/container-inline.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/seven/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/buttons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/dropbutton.component.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/components/entity-meta.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/field-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/help.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/components/modules-page.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/page-title.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/panel.css\";s:7:\"version\";s:6:\"8.9.18\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/seven/css/components/skip-link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/tables.css\";s:7:\"version\";s:6:\"8.9.18\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"8.9.18\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"8.9.18\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/system-status-report.css\";s:7:\"version\";s:6:\"8.9.18\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}i:31;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/views-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:32;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/css/theme/colors.css\";s:7:\"version\";s:6:\"8.9.18\";}i:33;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/layout/layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"node-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/layout/node-add.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:9:\"node/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/theme/maintenance-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:20:\"seven/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"update-report\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/update-report.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"install-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/theme/install-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:22:\"seven/maintenance-page\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.nav-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/seven/js/nav-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:15:\"core/matchmedia\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.debounce\";i:5;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.responsive-detail\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/js/responsive-details.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:15:\"core/matchmedia\";i:1;s:27:\"core/matchmedia.addListener\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"seven.jquery.ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"seven.drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"ckeditor-dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"media-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/media.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"media/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/media-library.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:40:\"layout_builder_content_translation_admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/themes/seven/css/components/layout-builder-content-translation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"classy.book-navigation\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/book-navigation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"classy.dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"classy.forum\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/forum.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"classy.image-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/image-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.indented\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/indented.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"classy.media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/js/classy/media_embed_ckeditor.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"classy.media_embed_error\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/seven/css/classy/components/media-embed-error.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.messages\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"classy.search-results\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/classy/components/search-results.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"stable\";a:2:{s:11:\"drupal.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"classy\";a:16:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/action-links.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/breadcrumb.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/classy/components/button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/seven/css/classy/components/collapse-processed.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/seven/css/classy/components/container-inline.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/exposed-filters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/field.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/icons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/seven/css/classy/components/inline-form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/item-list.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/links.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/menu.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/more-link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/seven/css/classy/components/tableselect.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/tablesort.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/textarea.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/ui-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"book-navigation\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/book-navigation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"forum\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/forum.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"image-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/image-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"indented\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/indented.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:0:{}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"search-results\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/classy/components/search-results.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"media_embed_error\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/seven/css/classy/components/media-embed-error.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:26:\"media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/js/classy/media_embed_ckeditor.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:90:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.4.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:183:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.16.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:19:\"core/drupalSettings\";i:1;s:19:\"locale/translations\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/polyfills/object.assign.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:15:\"core/matchmedia\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.5.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.5.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.5.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/jquery.cookie.shim.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:14:\"core/js-cookie\";i:3;s:25:\"core/drupal.object.assign\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/RobLoach/jquery-once/blob/2.2.3/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:7:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:31:\"locale/drupal.locale.datepicker\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";s:14:\"drupalSettings\";a:1:{s:6:\"jquery\";a:1:{s:2:\"ui\";a:1:{s:10:\"datepicker\";a:2:{s:5:\"isRTL\";N;s:8:\"firstDay\";N;}}}}}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:0:{}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.16.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:61:\"https://github.com/popperjs/popper.js/blob/v1.16.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.16.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/1.10.2#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/jashkenas/underscore/blob/1.13.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.reset.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.base.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/core/dialog/off-canvas.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.motion.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.table.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/core/dialog/off-canvas.details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/core/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/core/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:6:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/js-cookie/js-cookie/blob/v3.0.0-rc.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/contextual/contextual.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/contextual/contextual.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/contextual/contextual.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/contextual/contextual.toolbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"locale\";a:3:{s:19:\"drupal.locale.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/locale/locale.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/locale/locale.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.locale.datepicker\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/locale/locale.datepicker.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"translations\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/modules/locale/locale.translation.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:18:\"page_load_progress\";a:1:{s:18:\"page_load_progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/page_load_progress/js/page_load_progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/page_load_progress/css/page_load_progress.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/system/system.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/stable/css/system/system.maintenance.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/system/system.diff.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/user/user.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/stable/css/user/user.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/user/user.icons.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/shortcut/shortcut.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/shortcut/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/toolbar/toolbar.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/toolbar/toolbar.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/toolbar/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/stable/css/toolbar/toolbar.menu.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/tour/tour.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"admin_toolbar_tools\";a:1:{s:12:\"toolbar.icon\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:3:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"toolbar.tree.hoverintent\";a:4:{s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"toolbar.tree.hover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/admin_toolbar/js/admin_toolbar.hover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1631558976.703,1,'library_info','1'),('local_action_plugins:fr','a:31:{s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:25:\"language_add_local_action\";a:9:{s:2:\"id\";s:25:\"language_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"language.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.configurable_language.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"language\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:21:\"update.report_install\";a:9:{s:2:\"id\";s:21:\"update.report_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Install new module or theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.report_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:13:\"update.status\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:21:\"update.module_install\";a:9:{s:2:\"id\";s:21:\"update.module_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:19:\"system.modules_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.theme_install\";a:9:{s:2:\"id\";s:20:\"update.theme_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"system.themes_page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1631558976.127,1,'local_action','56'),('local_task_plugins:fr','a:161:{s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:32:\"block.admin_display_theme:bartik\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:seven\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:35:\"block.admin_display_theme:bootstrap\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:44:\"block.admin_display_theme:bootstrap_subtheme\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:18:\"Bootstrap subtheme\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:22:\"block_content.list_sub\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"block_content.list_sub\";s:8:\"provider\";s:13:\"block_content\";}s:36:\"entity.block_content_type.collection\";a:10:{s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:7:\"Complet\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:19:\"Commentaire complet\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:15:\"Contenu complet\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:18:\"Index de recherche\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:53:\"Résultat de recherche mettant en évidence la saisie\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:8:\"Accroche\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:28:\"Page d\'un terme de taxonomie\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:10:\"S\'inscrire\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Compte utilisateur\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:39:\"entity.configurable_language.collection\";a:10:{s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:39:\"entity.configurable_language.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:39:\"entity.configurable_language.collection\";s:8:\"provider\";s:8:\"language\";}s:20:\"language.negotiation\";a:10:{s:10:\"route_name\";s:20:\"language.negotiation\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Detection and selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:39:\"entity.configurable_language.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"language.negotiation\";s:8:\"provider\";s:8:\"language\";}s:38:\"entity.configurable_language.edit_form\";a:10:{s:10:\"route_name\";s:38:\"entity.configurable_language.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.configurable_language.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.configurable_language.edit_form\";s:8:\"provider\";s:8:\"language\";}s:21:\"locale.translate_page\";a:10:{s:10:\"route_name\";s:21:\"locale.translate_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Translate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"locale.translate_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"locale.translate_page\";s:8:\"provider\";s:6:\"locale\";}s:23:\"locale.translate_import\";a:10:{s:10:\"route_name\";s:23:\"locale.translate_import\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"locale.translate_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"locale.translate_import\";s:8:\"provider\";s:6:\"locale\";}s:23:\"locale.translate_export\";a:10:{s:10:\"route_name\";s:23:\"locale.translate_export\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"locale.translate_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"locale.translate_export\";s:8:\"provider\";s:6:\"locale\";}s:15:\"locale.settings\";a:10:{s:10:\"route_name\";s:15:\"locale.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"locale.translate_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"locale.settings\";s:8:\"provider\";s:6:\"locale\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Contenu\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:12:\"Utilisateurs\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:34:\"system.theme_settings_theme:bartik\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:46:\"system.theme_settings_theme:bootstrap_subtheme\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}s:5:\"title\";s:18:\"Bootstrap subtheme\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:13:\"update.status\";a:10:{s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"update.status\";s:8:\"provider\";s:6:\"update\";}s:15:\"update.settings\";a:10:{s:10:\"route_name\";s:15:\"update.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:50;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"update.settings\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.report_update\";a:10:{s:10:\"route_name\";s:20:\"update.report_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.report_update\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:8:\"Fichiers\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:25:\"empty_page.administration\";a:10:{s:10:\"route_name\";s:25:\"empty_page.administration\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"empty_page.administration\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"empty_page.administration\";s:8:\"provider\";s:10:\"empty_page\";}s:23:\"empty_page.add_callback\";a:10:{s:10:\"route_name\";s:23:\"empty_page.add_callback\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add Callback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"empty_page.administration\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"empty_page.add_callback\";s:8:\"provider\";s:10:\"empty_page\";}}',-1,1631558975.886,1,'local_task','61'),('local_task_plugins:fr:user.admin_permissions','a:3:{s:11:\"base_routes\";a:1:{s:22:\"entity.user.collection\";s:22:\"entity.user.collection\";}s:7:\"parents\";a:1:{s:22:\"user.admin_permissions\";b:1;}s:8:\"children\";a:1:{s:24:\"> entity.user.collection\";a:3:{s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000066;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1631558975.895,1,'local_task','61'),('search_plugins','a:2:{s:11:\"node_search\";a:4:{s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:4:{s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1631558970.881,1,'','0'),('typed_data_types_plugins','a:92:{s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Bloc simple\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:24:\"Commentaires par défaut\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:36:\"Retours utilisateurs sur le site web\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:31:\"Formulaire de contact personnel\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:configurable_language\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:language_content_settings\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:336;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Par défaut\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Étiquettes\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:15:\"field_item:file\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:image\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:21:\"field_item:list_float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:23:\"field_item:list_integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:list_string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:53:\"\\Drupal\\path\\Plugin\\Field\\FieldType\\PathFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\path\\Plugin\\Field\\FieldType\\PathItem\";s:8:\"provider\";s:4:\"path\";}s:15:\"field_item:text\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:text_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:28:\"field_item:text_with_summary\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:35:\"Drupal\\language\\DefaultLanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}}',-1,1631558970.629,1,'','0'),('variant_plugins','a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1631558974.569,1,'','0'),('views:access','a:3:{s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1631558970.239,1,'','0'),('views:display','a:7:{s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Master\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1631558970.130,1,'','0'),('views:exposed_form','a:2:{s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}}',-1,1631558972.544,1,'','0'),('views:pager','a:4:{s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}}',-1,1631558972.525,1,'','0'),('views:row','a:13:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:51;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:89;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:186;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:207;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:228;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:249;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}}',-1,1631558970.971,1,'','0'),('views:style','a:9:{s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}}',-1,1631558970.225,1,'','0');
/*!40000 ALTER TABLE `blog_cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `blog_cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_dynamic_page_cache`
--

LOCK TABLES `blog_cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `blog_cache_dynamic_page_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_entity`
--

DROP TABLE IF EXISTS `blog_cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_entity`
--

LOCK TABLES `blog_cache_entity` WRITE;
/*!40000 ALTER TABLE `blog_cache_entity` DISABLE KEYS */;
INSERT INTO `blog_cache_entity` VALUES ('values:shortcut:1','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff34715d-99c0-4f97-a667-1e84db2bcf71\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"fr\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"fr\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"ff34715d-99c0-4f97-a667-1e84db2bcf71\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1631558975.759,1,'entity_field_info shortcut_values','71'),('values:shortcut:2','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ffd12dd-22cf-44db-822b-c329d322163d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"fr\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-19\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/content\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"fr\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"6ffd12dd-22cf-44db-822b-c329d322163d\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1631558975.763,1,'entity_field_info shortcut_values','71'),('values:user:1','O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"245fca59-9420-4efa-975e-60300b8c9273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"fr\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"admin\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsXzw9NlpjrTyqHbVyRgPXkO2Py8xaoNjy0ZyOD5e4Lm./jkcbnu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"me@boozo.info\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1631551505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1631552136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1631558884\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1631551976\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"me@boozo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"245fca59-9420-4efa-975e-60300b8c9273\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1631558970.771,1,'entity_field_info user_values','71');
/*!40000 ALTER TABLE `blog_cache_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_menu`
--

DROP TABLE IF EXISTS `blog_cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_menu`
--

LOCK TABLES `blog_cache_menu` WRITE;
/*!40000 ALTER TABLE `blog_cache_menu` DISABLE KEYS */;
INSERT INTO `blog_cache_menu` VALUES ('tree-data::C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":171:{a:6:{s:4:\"root\";s:12:\"system.admin\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}','a:3:{s:4:\"tree\";a:9:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:25:\"empty_page.administration\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"empty_page.administration\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:25:\"empty_page.administration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Empty Page Callbacks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Manage Empty Page menu callbacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"empty_page\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Bartik\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Bootstrap subtheme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:45:\"admin_toolbar_tools.extra_links:config.import\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:39:\"entity.configurable_language.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:39:\"entity.configurable_language.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Configure languages for content, interface, and configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:52:\"admin_toolbar_tools.extra_links:language.negotiation\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:language.negotiation\";s:6:\"parent\";s:39:\"entity.configurable_language.collection\";s:10:\"route_name\";s:20:\"language.negotiation\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Detection and selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:44:\"admin_toolbar_tools.extra_links:language.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:language.add\";s:6:\"parent\";s:39:\"entity.configurable_language.collection\";s:10:\"route_name\";s:12:\"language.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:30:\"language.content_settings_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"language.content_settings_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:30:\"language.content_settings_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Configure language support for content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:21:\"locale.translate_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"locale.translate_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:21:\"locale.translate_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User interface translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Configure the import of translation files, and add or customize interface translations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"page_load_progress.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"page_load_progress.admin_settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:33:\"page_load_progress.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Page Load Progress\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Manage the behavior of Page Load Progress.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"page_load_progress\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:23:\"locale.translate_status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"locale.translate_status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:23:\"locale.translate_status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Available translation updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:97:\"Get a status report about available interface translations for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:147:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:91;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:117;s:11:\"description\";r:121;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:144;s:11:\"description\";r:148;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:196;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:222;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:248;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:274;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:325;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:351;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:377;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:403;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:429;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:455;s:11:\"description\";r:459;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:482;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:507;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:532;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:558;s:11:\"description\";r:562;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:585;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:611;s:11:\"description\";r:615;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:663;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:689;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:715;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:741;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:768;s:11:\"description\";r:772;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:795;s:11:\"description\";r:799;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:822;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:848;s:11:\"description\";r:852;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:875;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:902;s:11:\"description\";r:906;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:954;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:980;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1006;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1032;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1058;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1084;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1110;s:11:\"description\";r:1114;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1137;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1187;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1238;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1289;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1340;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1391;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1418;s:11:\"description\";r:1422;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1445;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"empty_page.administration\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"empty_page.administration\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:25:\"empty_page.administration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1471;s:11:\"description\";r:1475;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"empty_page\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1500;s:11:\"description\";r:1504;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1527;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1552;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1577;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Bartik\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Bootstrap subtheme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1695;s:11:\"description\";r:1699;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1722;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1747;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1772;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1798;s:11:\"description\";r:1802;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1825;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1849;s:11:\"description\";r:1853;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1877;s:11:\"description\";r:1881;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1905;s:11:\"description\";r:1909;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1934;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1958;s:11:\"description\";r:1962;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1987;s:11:\"description\";r:1991;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2014;s:11:\"description\";r:2018;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2042;s:11:\"description\";r:2046;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2070;s:11:\"description\";r:2074;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2098;s:11:\"description\";r:2102;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.import\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2125;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2150;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2177;s:11:\"description\";r:2181;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2204;s:11:\"description\";r:2208;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2232;s:11:\"description\";r:2236;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:39:\"entity.configurable_language.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:39:\"entity.configurable_language.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2260;s:11:\"description\";r:2264;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:language.negotiation\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:language.negotiation\";s:6:\"parent\";s:39:\"entity.configurable_language.collection\";s:10:\"route_name\";s:20:\"language.negotiation\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2287;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:language.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:language.add\";s:6:\"parent\";s:39:\"entity.configurable_language.collection\";s:10:\"route_name\";s:12:\"language.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2312;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"language.content_settings_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"language.content_settings_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:30:\"language.content_settings_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2338;s:11:\"description\";r:2342;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"locale.translate_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"locale.translate_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:21:\"locale.translate_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2366;s:11:\"description\";r:2370;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2395;s:11:\"description\";r:2399;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2422;s:11:\"description\";r:2426;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2450;s:11:\"description\";r:2454;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2479;s:11:\"description\";r:2483;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2506;s:11:\"description\";r:2510;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2534;s:11:\"description\";r:2538;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2563;s:11:\"description\";r:2567;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2590;s:11:\"description\";r:2594;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2618;s:11:\"description\";r:2622;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"page_load_progress.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"page_load_progress.admin_settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:33:\"page_load_progress.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2646;s:11:\"description\";r:2650;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"page_load_progress\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2675;s:11:\"description\";r:2679;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2703;s:11:\"description\";r:2707;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2730;s:11:\"description\";r:2734;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2759;s:11:\"description\";r:2763;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2786;s:11:\"description\";r:2790;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2813;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2838;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2863;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2891;s:11:\"description\";r:2895;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2918;s:11:\"description\";r:2922;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2946;s:11:\"description\";r:2950;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2974;s:11:\"description\";r:2978;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3002;s:11:\"description\";r:3006;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3030;s:11:\"description\";r:3034;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"locale.translate_status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"locale.translate_status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:23:\"locale.translate_status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3058;s:11:\"description\";r:3062;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3086;s:11:\"description\";r:3090;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3113;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3139;s:11:\"description\";r:3143;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3167;s:11:\"description\";r:3171;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3196;s:11:\"description\";r:3200;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3223;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3248;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3273;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3297;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3347;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3398;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3449;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3475;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3503;s:11:\"description\";r:3507;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3531;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3555;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3580;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3605;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3630;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3654;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3679;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3704;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3729;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3754;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3779;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3804;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3829;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3855;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1631558975.402,1,'config:system.menu.','0'),('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":158:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}','a:3:{s:4:\"tree\";a:13:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:25:\"empty_page.administration\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"empty_page.administration\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:25:\"empty_page.administration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Empty Page Callbacks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Manage Empty Page menu callbacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"empty_page\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Bartik\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Bootstrap subtheme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:39:\"entity.configurable_language.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:39:\"entity.configurable_language.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Configure languages for content, interface, and configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"language.content_settings_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"language.content_settings_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:30:\"language.content_settings_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Configure language support for content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:21:\"locale.translate_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"locale.translate_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:21:\"locale.translate_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User interface translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Configure the import of translation files, and add or customize interface translations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"page_load_progress.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"page_load_progress.admin_settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:33:\"page_load_progress.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Page Load Progress\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Manage the behavior of Page Load Progress.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"page_load_progress\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:23:\"locale.translate_status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"locale.translate_status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:23:\"locale.translate_status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Available translation updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:97:\"Get a status report about available interface translations for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:116:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:91;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:117;s:11:\"description\";r:121;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:144;s:11:\"description\";r:148;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:221;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:247;s:11:\"description\";r:251;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:274;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:299;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:324;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:350;s:11:\"description\";r:354;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:377;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:403;s:11:\"description\";r:407;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:456;s:11:\"description\";r:460;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:483;s:11:\"description\";r:487;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:511;s:11:\"description\";r:515;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:540;s:11:\"description\";r:544;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:592;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:618;s:11:\"description\";r:622;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:645;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:796;s:11:\"description\";r:800;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:823;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"empty_page.administration\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"empty_page.administration\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:25:\"empty_page.administration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:849;s:11:\"description\";r:853;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"empty_page\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:878;s:11:\"description\";r:882;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:905;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:930;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:955;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Bartik\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Bootstrap subtheme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1073;s:11:\"description\";r:1077;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1100;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1125;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1150;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1176;s:11:\"description\";r:1180;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1203;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1227;s:11:\"description\";r:1231;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1255;s:11:\"description\";r:1259;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1283;s:11:\"description\";r:1287;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1312;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1336;s:11:\"description\";r:1340;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1365;s:11:\"description\";r:1369;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1392;s:11:\"description\";r:1396;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1420;s:11:\"description\";r:1424;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1448;s:11:\"description\";r:1452;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1476;s:11:\"description\";r:1480;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1505;s:11:\"description\";r:1509;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1532;s:11:\"description\";r:1536;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1560;s:11:\"description\";r:1564;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:39:\"entity.configurable_language.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:39:\"entity.configurable_language.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1588;s:11:\"description\";r:1592;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"language.content_settings_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"language.content_settings_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:30:\"language.content_settings_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1616;s:11:\"description\";r:1620;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"language\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"locale.translate_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"locale.translate_page\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:21:\"locale.translate_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1644;s:11:\"description\";r:1648;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1673;s:11:\"description\";r:1677;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1700;s:11:\"description\";r:1704;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1728;s:11:\"description\";r:1732;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1757;s:11:\"description\";r:1761;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1784;s:11:\"description\";r:1788;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1812;s:11:\"description\";r:1816;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1841;s:11:\"description\";r:1845;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1868;s:11:\"description\";r:1872;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1896;s:11:\"description\";r:1900;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"page_load_progress.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"page_load_progress.admin_settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:33:\"page_load_progress.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1924;s:11:\"description\";r:1928;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"page_load_progress\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1953;s:11:\"description\";r:1957;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1981;s:11:\"description\";r:1985;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2008;s:11:\"description\";r:2012;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2037;s:11:\"description\";r:2041;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2064;s:11:\"description\";r:2068;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2094;s:11:\"description\";r:2098;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2121;s:11:\"description\";r:2125;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2149;s:11:\"description\";r:2153;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2177;s:11:\"description\";r:2181;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2205;s:11:\"description\";r:2209;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2233;s:11:\"description\";r:2237;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"locale.translate_status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"locale.translate_status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:23:\"locale.translate_status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2261;s:11:\"description\";r:2265;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"locale\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2289;s:11:\"description\";r:2293;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2316;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2342;s:11:\"description\";r:2346;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2370;s:11:\"description\";r:2374;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2399;s:11:\"description\";r:2403;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2426;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2451;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2476;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2500;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2602;s:11:\"description\";r:2606;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2630;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2654;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2679;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2704;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2729;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2753;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2778;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2803;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2828;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2853;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2878;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2903;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2928;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2954;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2981;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3007;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3033;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3059;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1631558974.939,1,'config:system.menu.admin','65');
/*!40000 ALTER TABLE `blog_cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_page`
--

DROP TABLE IF EXISTS `blog_cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_page`
--

LOCK TABLES `blog_cache_page` WRITE;
/*!40000 ALTER TABLE `blog_cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_render`
--

DROP TABLE IF EXISTS `blog_cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_render`
--

LOCK TABLES `blog_cache_render` WRITE;
/*!40000 ALTER TABLE `blog_cache_render` DISABLE KEYS */;
INSERT INTO `blog_cache_render` VALUES ('entity_view:block:seven_breadcrumbs:[languages:language_interface]=fr:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/people:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:574:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Fil d\'Ariane</h2>\n    <ol>\n          <li>\n                  <a href=\"/beta/\">Accueil</a>\n              </li>\n          <li>\n                  <a href=\"/beta/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/beta/admin/people\">Personnes</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.078,1,'block_view config:block.block.seven_breadcrumbs rendered','20'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:17:\"seven_breadcrumbs\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558976.073,1,'block_view config:block.block.seven_breadcrumbs rendered','20'),('entity_view:block:seven_help:[languages:language_interface]=fr:[route]=user.admin_permissions35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:879:\"<div id=\"block-seven-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>Les droits vous pemettent de contrôler ce que les utilisateurs peuvent faire et voir sur votre site. Vous pouvez définir un jeu spécifique de droits pour chaque rôle (consulter la page <a href=\"/beta/admin/people/roles\">Rôles</a> pour créer un rôle). Tout droit accordé au rôle Utilisateur authentifié sera attribué à tout utilisateur qui est connecté sur le site. Sur la page des <a href=\"/beta/admin/config/people/accounts\">Paramètres de compte</a>, vous pouvez faire de n\'importe quel rôle le rôle Administrateur du site, ce qui signifie que ce rôle héritera automatiquement de tous les nouveaux droits. Vous devez vous assurer que seuls les utilisateurs de confiance disposent de cet accès et de ce niveau de contrôle sur votre site.</p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.117,1,'block_view config:block.block.seven_help rendered','20'),('entity_view:block:seven_local_actions:[languages:language_interface]=fr:[route]=user.admin_permissions35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0cf036ebba7d-ubr88T9I2y4OJie_NyMVTjx7pWn9khSJDVp2hfm4K0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.137,1,'block_view config:block.block.seven_local_actions rendered','20'),('entity_view:block:seven_local_actions:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"seven_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558976.135,1,'block_view config:block.block.seven_local_actions rendered','20'),('entity_view:block:seven_messages:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.seven_messages\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.109,1,'block_view config:block.block.seven_messages rendered','20'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=fr:[route]=user.admin_permissions35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0cf036S8qaNczXp9cEOMTfWwYwL-cgjSRuyW1pz_b4WrSrD_k','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1086:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Onglets principaux</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Activer/désactiver l\'affichage des onglets principaux\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/beta/admin/people\" data-drupal-link-system-path=\"admin/people\">Lister</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/beta/admin/people/permissions\" data-drupal-link-system-path=\"admin/people/permissions\">Droits<span class=\"visually-hidden\">(onglet actif)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/beta/admin/people/roles\" data-drupal-link-system-path=\"admin/people/roles\">Rôles</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1631558975.993,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','81'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:25:\"seven_primary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558975.989,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','81'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=fr:[route]=user.admin_permissions35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0cf0syin3ZvzfnBxdcJqWopLAVj57swW4igVCPsr60DuulE','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.012,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','81'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:27:\"seven_secondary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558976.008,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','81'),('shortcut_set_toolbar_links:[languages:language_interface]=fr:[theme]=seven:[user]=1','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<ul class=\"toolbar-menu\"><li><a href=\"/beta/node/add\">Add content</a></li><li><a href=\"/beta/admin/content\">All content</a></li></ul><a href=\"/beta/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Modifier les raccourcis</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1631558976.651,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated rendered user:1','40'),('toolbar:[languages:language_interface]=fr:[session]=uos_HOsDmaI2cSLnzCoSxC1nDu-MjU7cwAarf_6rerE:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0:[user.roles:anonymous]=is-super-user','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46867:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Barre d&#039;administration du site\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Éléments de la barre d&#039;outils\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Éléments de la barre d\'outils</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/beta/\" title=\"Retourner au contenu du site\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Retour au site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/beta/admin\" title=\"Menu d&#039;administration\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Gérer</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Menu d\'administration\"><h3 class=\"toolbar-tray-name visually-hidden\">Menu d\'administration</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-help\" title=\"\" data-drupal-link-system-path=\"&lt;front&gt;\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Vider tous les caches</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksflush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Purger le cache de rendu</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Purger le cache des liens et de routage</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Purger le cache des plugins</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Purger le cache statique</a></li><li class=\"menu-item\"><a href=\"/beta/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a></li></ul></li><li class=\"menu-item\"><a href=\"/beta/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Lancer la tâche planifiée (cron)</a></li><li class=\"menu-item\"><a href=\"/beta/update.php\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Lancer les mises à jour</a></li><li class=\"menu-item\"><a href=\"/beta/user/logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Déconnexion</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/content\" title=\"Trouver et gérer le contenu.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Contenu</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/beta/node/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Ajouter du contenu</a></li><li class=\"menu-item\"><a href=\"/beta/admin/content/comment\" title=\"Lister et modifier les commentaires du site et la file d&#039;attente d&#039;approbation des commentaires.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Commentaires</a></li><li class=\"menu-item\"><a href=\"/beta/admin/content/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksview-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Fichiers</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure\" title=\"Administrer les blocs, les types de contenu, les menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/empty-page\" title=\"Manage Empty Page menu callbacks.\" class=\"toolbar-icon toolbar-icon-empty-page-administration\" data-drupal-link-system-path=\"admin/structure/empty-page\">Empty Page Callbacks</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/contact\" title=\"Créer et gérer des formulaires de contact.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Formulaires de contact</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkscontact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Ajouter un formulaire de contact</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/contact/manage/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Formulaire de contact personnel</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/personal/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldspersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/fields\">Gérer les champs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/personal/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultpersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/form-display\">Gérer l&#039;affichage du formulaire</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/personal/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/display\">Gérer l&#039;affichage</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/personal/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/delete\">Supprimer</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/contact/manage/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Retours utilisateurs sur le site web</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/feedback/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldsfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/fields\">Gérer les champs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/feedback/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/form-display\">Gérer l&#039;affichage du formulaire</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/feedback/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/display\">Gérer l&#039;affichage</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/contact/manage/feedback/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/delete\">Supprimer</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu\" title=\"Gérer les menus et les liens des menus.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Ajouter un menu</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu/manage/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/manage/admin/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin/add\">Ajouter un lien</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu/manage/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/manage/main/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main/add\">Ajouter un lien</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu/manage/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Pied de page</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/manage/footer/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer/add\">Ajouter un lien</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu/manage/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/manage/tools/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools/add\">Ajouter un lien</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/menu/manage/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/menu/manage/account/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account/add\">Ajouter un lien</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/block\" title=\"Configurer quels blocs apparaissent dans les barres latérales et autres régions de votre site.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Mise en page des blocs</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/block/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksblock-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Ajouter un bloc personnalisé</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/block/block-content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Bibliothèque de blocs personnalisés</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/block/block-content/types\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Types de bloc</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/display-modes\" title=\"Définir quels affichages sont disponibles pour votre contenu et vos formulaires.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Modes d&#039;affichage</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/display-modes/view\" title=\"Gérer les modes d&#039;affichage personnalisés.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">Modes d&#039;affichage</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/display-modes/view/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-view-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/view/add\">Ajouter un mode d&#039;affichage</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/display-modes/form\" title=\"Gérer les modes de saisie personnalisés.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Modes de saisie</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/display-modes/form/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-form-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/form/add\">Ajouter un mode de saisie</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/taxonomy\" title=\"Gérer les étiquettes, les catégories et la classification de votre contenu.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomie</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Ajouter un vocabulaire</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/taxonomy/manage/tags/overview\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Étiquettes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/manage/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-edit-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags\">Modifier</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/manage/tags/overview/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-term-field-ui-fieldstags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/fields\">Gérer les champs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/manage/tags/overview/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-taxonomy-term-defaulttags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/form-display\">Gérer l&#039;affichage du formulaire</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/manage/tags/overview/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/display\">Gérer l&#039;affichage</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/taxonomy/manage/tags/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-delete-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/delete\">Supprimer</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/comment\" title=\"Gérer la configuration des formulaires et affichages des commentaires.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Types de commentaires</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/comment/manage/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Commentaires par défaut</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/comment/manage/comment/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-field-ui-fieldscomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/fields\">Gérer les champs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/comment/manage/comment/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-comment-defaultcomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/form-display\">Gérer l&#039;affichage du formulaire</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/comment/manage/comment/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/display\">Gérer l&#039;affichage</a></li><li class=\"menu-item\"><a href=\"/beta/admin/structure/comment/manage/comment/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-delete-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/delete\">Supprimer</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/types\" title=\"Créer et gérer les champs, les formulaires et les paramètres d&#039;affichage de votre contenu.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Types de contenu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/types/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Ajouter un type de contenu</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/structure/views\" title=\"Gérer des listes personnalisées de contenu.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Vues</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/structure/views/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Ajouter une vue</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/appearance\" title=\"Sélectionner et configurer les thèmes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Apparence</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/theme/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Installer un nouveau thème</a></li><li class=\"menu-item\"><a href=\"/beta/admin/theme/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Mettre à jour</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/appearance/settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Paramètres</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/appearance/settings/bartik\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-bartik\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bartik\">Bartik</a></li><li class=\"menu-item\"><a href=\"/beta/admin/appearance/settings/bootstrap\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a></li><li class=\"menu-item\"><a href=\"/beta/admin/appearance/settings/bootstrap_subtheme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-bootstrap-subtheme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap_subtheme\">Bootstrap subtheme</a></li><li class=\"menu-item\"><a href=\"/beta/admin/appearance/settings/seven\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/modules\" title=\"Ajouter et activer des modules pour étendre les fonctionnalités du site.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extension</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/modules/uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Désinstaller le module</a></li><li class=\"menu-item\"><a href=\"/beta/admin/modules/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Installer un nouveau module</a></li><li class=\"menu-item\"><a href=\"/beta/admin/modules/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Mettre à jour</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config\" title=\"Administrer les paramètres.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/people\" title=\"Configurer les comptes utilisateurs.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">Personnes</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/people/accounts\" title=\"Configurer les paramètres par défaut des comptes des utilisateurs, y compris les champs, les conditions d&#039;inscription et les messages de courriel.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Paramètres de compte</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/people/accounts/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-field-ui-fields-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/fields\">Gérer les champs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/people/accounts/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/form-display\">Gérer l&#039;affichage du formulaire</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/people/accounts/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/display\">Gérer l&#039;affichage</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/system\" title=\"Configurer les paramètres de base du site, les actions, la tâche planifiée (cron).\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">Système</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/system/site-information\" title=\"Changer le nom du site, l&#039;adresse de courriel, le slogan, la page d&#039;accueil par défaut et les pages d&#039;erreur.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Paramètres de base du site</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/system/cron\" title=\"Gérer les tâches de maintenance automatique du site.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Tâche planifiée (cron)</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/user-interface\" title=\"Configurer l&#039;interface utilisateur administrative.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">Interface utilisateur</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/user-interface/page-load-progress\" title=\"Manage the behavior of Page Load Progress.\" class=\"toolbar-icon toolbar-icon-page-load-progress-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/page-load-progress\">Page Load Progress</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/user-interface/shortcut\" title=\"Ajouter et modifier des raccourcis.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Raccourcis</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/content\" title=\"Configurer le formatage et les informations de rédaction du contenu.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Rédaction de contenu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/content/formats\" title=\"Choisir et configurer les éditeurs de texte et comment le contenu est filtré lors de l&#039;affichage.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Formats de texte et éditeurs</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/development\" title=\"Configurer et utilser les outils de développement.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Développement</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/development/performance\" title=\"Configurer la mise en cache et l&#039;optimisation de la bande passante.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/development/logging\" title=\"Configurer l&#039;affichage des messages d&#039;erreurs et de la journalisation de la base de données.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Journalisation et erreurs</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/development/maintenance\" title=\"Passer le site hors-ligne pour les mises à jour et autres opérations de maintenance.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Mode maintenance</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/development/configuration\" title=\"Importer et exporter votre configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Synchronisation de configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/development/configuration/full/import\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-import\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/import\">Importer</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/development/configuration/full/export\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-export\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/export\">Exporter</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Média</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/media/image-styles\" title=\"Configurer les styles qui peuvent être utilisés pour redimensionner ou ajuster les images à l&#039;affichage.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Styles d&#039;images</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/media/file-system\" title=\"Configurer l&#039;emplacement des fichiers transférés et comment y accéder.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">Système de fichiers</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/media/image-toolkit\" title=\"Choisir quelle boîte à outils image utiliser si vous avez installé des boîtes à outils optionnelles.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Boîte à outils image</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/search\" title=\"Configurer la recherche sur le site, les métadonnées et l&#039;optimisation pour les moteurs de recherche.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Recherche et metadonnées</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/search/pages\" title=\"Configurer les pages de recherche et les options d&#039;indexation de recherche.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Pages de recherche</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/search/path\" title=\"Ajouter des URL personnalisées aux chemins existants.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">Alias d&#039;URL</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/regional\" title=\"Configurer les paramètres régionaux, la localisation et la traduction.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/settings\" title=\"Configurer les paramètres régionaux et fuseaux horaires.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Paramètres régionaux</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/date-time\" title=\"Configurer l&#039;affichage des dates et heures.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Formats de date et d&#039;heure</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/regional/language\" title=\"Configurer les langues utilisées pour le contenu, l&#039;interface, et la configuration.\" class=\"toolbar-icon toolbar-icon-entity-configurable-language-collection\" data-drupal-link-system-path=\"admin/config/regional/language\">Langues</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/language/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkslanguage-add\" title=\"\" data-drupal-link-system-path=\"admin/config/regional/language/add\">Ajouter une langue</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/language/detection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkslanguage-negotiation\" title=\"\" data-drupal-link-system-path=\"admin/config/regional/language/detection\">Détection et sélection</a></li></ul></li><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/content-language\" title=\"Configurer la prise en charge de la langue pour le contenu.\" class=\"toolbar-icon toolbar-icon-language-content-settings-page\" data-drupal-link-system-path=\"admin/config/regional/content-language\">Langue du contenu</a></li><li class=\"menu-item\"><a href=\"/beta/admin/config/regional/translate\" title=\"Configurer l&#039;importation des fichiers de traduction, et ajouter ou personnaliser les traductions de l&#039;interface utilisateur.\" class=\"toolbar-icon toolbar-icon-locale-translate-page\" data-drupal-link-system-path=\"admin/config/regional/translate\">Traduction de l&#039;interface utilisateur</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Services Web</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/config/services/rss-publishing\" title=\"Configurer la description du site, le nombre d&#039;éléments par flux et si les flux devraient être des titres / accroches / textes complets.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">Publication RSS</a></li></ul></li><li class=\"menu-item\"><a href=\"/beta/admin/config/workflow\" title=\"Gérer le processus du contenu.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Processus</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/people\" title=\"Gérer les comptes utilisateurs, les rôles et les droits.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">Personnes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/people/create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Ajouter un utilisateur</a></li><li class=\"menu-item\"><a href=\"/beta/admin/people/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Droits</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/people/roles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Rôles</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/people/roles/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Ajouter un rôle</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/people/roles/manage/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Utilisateur anonyme</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/people/permissions/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/anonymous\">Modifier les droits</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/people/roles/manage/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Utilisateur authentifié</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/people/permissions/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/authenticated\">Modifier les droits</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/people/roles/manage/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrateur</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/people/permissions/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/administrator\">Modifier les droits</a></li><li class=\"menu-item\"><a href=\"/beta/admin/people/roles/manage/administrator/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator/delete\">Supprimer</a></li></ul></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/reports\" title=\"Voir les rapports, les mises à jour et les erreurs.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Rapports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/reports/updates\" title=\"Afficher l&#039;état des mises à jour disponibles pour vos modules et thèmes.\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Mises à jour disponibles</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/dblog\" title=\"Voir les événements qui ont été enregistrés récemment.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Entrées récentes du journal</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/beta/admin/reports/fields\" title=\"Aperçu des champs de tout type d&#039;entités.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Liste des champs</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/beta/admin/reports/fields/views-fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Utilisés dans les vues</a></li></ul></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/translations\" title=\"Affiche un rapport sur l&#039;état des traductions disponibles, pour l&#039;interface de vos modules et thèmes installés.\" class=\"toolbar-icon toolbar-icon-locale-translate-status\" data-drupal-link-system-path=\"admin/reports/translations\">Mises à jour de traduction disponibles</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/search\" title=\"Voir les phrases les plus recherchées.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Phrases les plus recherchées</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/views-plugins\" title=\"Vue d&#039;ensemble des plugins utilisés dans toutes les vues.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Plugins de Views</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/access-denied\" title=\"Voir les erreurs « accès refusé » (403).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Principales erreurs de type « accès refusé »</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/page-not-found\" title=\"Voir les erreurs « page non trouvée » (404).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Principales erreurs de type « page non trouvée »</a></li><li class=\"menu-item\"><a href=\"/beta/admin/reports/status\" title=\"Obtenir un rapport de l&#039;état de votre site.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Tableau de bord d&#039;administration</a></li></ul></li><li class=\"menu-item\"><a href=\"/beta/admin/help\" title=\"Référence pour l&#039;utilisation, la configuration et les modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/beta/admin/config/user-interface/shortcut\" title=\"Raccourcis\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Raccourcis</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Raccourcis définis par l\'utilisateur\"><h3 class=\"toolbar-tray-name visually-hidden\">Raccourcis définis par l\'utilisateur</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        \n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Modifier</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/beta/user\" title=\"Mon compte\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Actions du compte utilisateur\"><h3 class=\"toolbar-tray-name visually-hidden\">Actions du compte utilisateur</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:9:{i:0;s:15:\"toolbar/toolbar\";i:1;s:22:\"user/drupal.user.icons\";i:2;s:9:\"tour/tour\";i:3;s:36:\"contextual/drupal.contextual-toolbar\";i:4;s:32:\"admin_toolbar_tools/toolbar.icon\";i:5;s:24:\"shortcut/drupal.shortcut\";i:6;s:26:\"admin_toolbar/toolbar.tree\";i:7;s:38:\"admin_toolbar/toolbar.tree.hoverintent\";i:8;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:13:{s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}s:43:\"QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:8:\"run-cron\";}}}s:43:\"_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/theme_rebuild\";}}}s:43:\"Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/static-caches\";}}}s:43:\"ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:18:\"admin/flush/plugin\";}}}s:43:\"XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/menu\";}}}s:43:\"tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"admin/flush/rendercache\";}}}s:43:\"vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/views\";}}}s:43:\"IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/twig\";}}}s:43:\"nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/cssjs\";}}}s:43:\"-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:11:\"admin/flush\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"Np0KIw76BzDYUxfcDz0-7TXtUb2mDjp39D-hHn-xRLA\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:12:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:26:\"config:system.menu.account\";i:4;s:24:\"config:system.menu.admin\";i:5;s:25:\"config:system.menu.footer\";i:6;s:23:\"config:system.menu.main\";i:7;s:24:\"config:system.menu.tools\";i:8;s:31:\"config:taxonomy.vocabulary.tags\";i:9;s:30:\"config:user.role.administrator\";i:10;s:26:\"config:user.role.anonymous\";i:11;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;}}',-1,1631558975.618,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated rendered','364'),('toolbar:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:12:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:26:\"config:system.menu.account\";i:4;s:24:\"config:system.menu.admin\";i:5;s:25:\"config:system.menu.footer\";i:6;s:23:\"config:system.menu.main\";i:7;s:24:\"config:system.menu.tools\";i:8;s:31:\"config:taxonomy.vocabulary.tags\";i:9;s:30:\"config:user.role.administrator\";i:10;s:26:\"config:user.role.anonymous\";i:11;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558975.615,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated rendered','364'),('toolbar_rendered_subtrees:[languages:language_interface]=fr:[session]=uos_HOsDmaI2cSLnzCoSxC1nDu-MjU7cwAarf_6rerE:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:26:\"config:system.menu.account\";i:4;s:24:\"config:system.menu.admin\";i:5;s:25:\"config:system.menu.footer\";i:6;s:23:\"config:system.menu.main\";i:7;s:24:\"config:system.menu.tools\";i:8;s:31:\"config:taxonomy.vocabulary.tags\";i:9;s:30:\"config:user.role.administrator\";i:10;s:26:\"config:user.role.anonymous\";i:11;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:13:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4468:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/flush?token=CporUDVPrw0-2VR0jPApEC4D-OVIsnFRzFbQRl87wLw\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Vider tous les caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/cssjs?token=bWFR1GCfWzOHZOvshKQ0virkIoax9263oZleekZMOrw\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/twig?token=Wu1UA75AdymNVOSzp_XrI2zLo6d6IRvL212DSRV0YwM\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/views?token=HbE7IQdZyKKpzJzgpmyaAu_kbYU2KopGHBgry-15E3U\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/rendercache?token=FTK1SQ60QF-8DKs7aZjIhH4V0J8k3958TFmGUhUVSXs\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Purger le cache de rendu</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/menu?token=QWGaVjet-O29RXHba1xmwMjHalRDL7HZ8SjxofsVmmI\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Purger le cache des liens et de routage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/plugin?token=dLrCfcz60E0M0gYiLGCKccr9335JyKrH0Y4gDephGEs\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Purger le cache des plugins</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/static-caches?token=bIw35V7zvBGGhG8bKjjeGI5__m7zoxhY8fcqbX-TMbE\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Purger le cache statique</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/flush/theme_rebuild?token=p3kaT_gXcfwI71u8J1XGsykOxU-0BbVpNlo99WFJnD4\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/run-cron?token=d1-GoZ3yjxZiCEU3gHaq3dLK3R0tnkXCFCZLxblHPhk\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Lancer la tâche planifiée (cron)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Lancer les mises à jour</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/user/logout\" id=\"toolbar-link-user-logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Déconnexion</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1014:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Ajouter du contenu</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/content/comment\" title=\"Lister et modifier les commentaires du site et la file d&#039;attente d&#039;approbation des commentaires.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Commentaires</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Fichiers</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11126:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/empty-page\" title=\"Manage Empty Page menu callbacks.\" id=\"toolbar-link-empty_page-administration\" class=\"toolbar-icon toolbar-icon-empty-page-administration\" data-drupal-link-system-path=\"admin/structure/empty-page\">Empty Page Callbacks</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/contact\" title=\"Créer et gérer des formulaires de contact.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Formulaires de contact</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Ajouter un formulaire de contact</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Formulaire de contact personnel</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Retours utilisateurs sur le site web</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/menu\" title=\"Gérer les menus et les liens des menus.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Ajouter un menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Pied de page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/block\" title=\"Configurer quels blocs apparaissent dans les barres latérales et autres régions de votre site.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Mise en page des blocs</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Ajouter un bloc personnalisé</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Bibliothèque de blocs personnalisés</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Types de bloc</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/display-modes\" title=\"Définir quels affichages sont disponibles pour votre contenu et vos formulaires.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Modes d&#039;affichage</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/display-modes/view\" title=\"Gérer les modes d&#039;affichage personnalisés.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">Modes d&#039;affichage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/display-modes/form\" title=\"Gérer les modes de saisie personnalisés.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Modes de saisie</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/taxonomy\" title=\"Gérer les étiquettes, les catégories et la classification de votre contenu.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomie</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Ajouter un vocabulaire</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Étiquettes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/comment\" title=\"Gérer la configuration des formulaires et affichages des commentaires.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Types de commentaires</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Commentaires par défaut</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/types\" title=\"Créer et gérer les champs, les formulaires et les paramètres d&#039;affichage de votre contenu.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Types de contenu</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Ajouter un type de contenu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/structure/views\" title=\"Gérer des listes personnalisées de contenu.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Vues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Ajouter une vue</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2550:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Installer un nouveau thème</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Mettre à jour</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Paramètres</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/appearance/settings/bartik\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bartik\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bartik\">Bartik</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/appearance/settings/bootstrap_subtheme\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap-subtheme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap_subtheme\">Bootstrap subtheme</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1001:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Désinstaller le module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Installer un nouveau module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Mettre à jour</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13389:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/people\" title=\"Configurer les comptes utilisateurs.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">Personnes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/config/people/accounts\" title=\"Configurer les paramètres par défaut des comptes des utilisateurs, y compris les champs, les conditions d&#039;inscription et les messages de courriel.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Paramètres de compte</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/system\" title=\"Configurer les paramètres de base du site, les actions, la tâche planifiée (cron).\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">Système</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/system/site-information\" title=\"Changer le nom du site, l&#039;adresse de courriel, le slogan, la page d&#039;accueil par défaut et les pages d&#039;erreur.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Paramètres de base du site</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/system/cron\" title=\"Gérer les tâches de maintenance automatique du site.\" id=\"toolbar-link-system-cron_settings\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Tâche planifiée (cron)</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/user-interface\" title=\"Configurer l&#039;interface utilisateur administrative.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">Interface utilisateur</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/user-interface/page-load-progress\" title=\"Manage the behavior of Page Load Progress.\" id=\"toolbar-link-page_load_progress-admin_settings\" class=\"toolbar-icon toolbar-icon-page-load-progress-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/page-load-progress\">Page Load Progress</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/user-interface/shortcut\" title=\"Ajouter et modifier des raccourcis.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Raccourcis</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/content\" title=\"Configurer le formatage et les informations de rédaction du contenu.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Rédaction de contenu</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/content/formats\" title=\"Choisir et configurer les éditeurs de texte et comment le contenu est filtré lors de l&#039;affichage.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Formats de texte et éditeurs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/development\" title=\"Configurer et utilser les outils de développement.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Développement</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/development/performance\" title=\"Configurer la mise en cache et l&#039;optimisation de la bande passante.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/development/logging\" title=\"Configurer l&#039;affichage des messages d&#039;erreurs et de la journalisation de la base de données.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Journalisation et erreurs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/development/maintenance\" title=\"Passer le site hors-ligne pour les mises à jour et autres opérations de maintenance.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Mode maintenance</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/config/development/configuration\" title=\"Importer et exporter votre configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Synchronisation de configuration</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Média</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/media/image-styles\" title=\"Configurer les styles qui peuvent être utilisés pour redimensionner ou ajuster les images à l&#039;affichage.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Styles d&#039;images</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/media/file-system\" title=\"Configurer l&#039;emplacement des fichiers transférés et comment y accéder.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">Système de fichiers</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/media/image-toolkit\" title=\"Choisir quelle boîte à outils image utiliser si vous avez installé des boîtes à outils optionnelles.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Boîte à outils image</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/search\" title=\"Configurer la recherche sur le site, les métadonnées et l&#039;optimisation pour les moteurs de recherche.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Recherche et metadonnées</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/search/pages\" title=\"Configurer les pages de recherche et les options d&#039;indexation de recherche.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Pages de recherche</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/search/path\" title=\"Ajouter des URL personnalisées aux chemins existants.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">Alias d&#039;URL</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/regional\" title=\"Configurer les paramètres régionaux, la localisation et la traduction.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/regional/settings\" title=\"Configurer les paramètres régionaux et fuseaux horaires.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Paramètres régionaux</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/regional/date-time\" title=\"Configurer l&#039;affichage des dates et heures.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Formats de date et d&#039;heure</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/config/regional/language\" title=\"Configurer les langues utilisées pour le contenu, l&#039;interface, et la configuration.\" id=\"toolbar-link-entity-configurable_language-collection\" class=\"toolbar-icon toolbar-icon-entity-configurable-language-collection\" data-drupal-link-system-path=\"admin/config/regional/language\">Langues</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/regional/content-language\" title=\"Configurer la prise en charge de la langue pour le contenu.\" id=\"toolbar-link-language-content_settings_page\" class=\"toolbar-icon toolbar-icon-language-content-settings-page\" data-drupal-link-system-path=\"admin/config/regional/content-language\">Langue du contenu</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/regional/translate\" title=\"Configurer l&#039;importation des fichiers de traduction, et ajouter ou personnaliser les traductions de l&#039;interface utilisateur.\" id=\"toolbar-link-locale-translate_page\" class=\"toolbar-icon toolbar-icon-locale-translate-page\" data-drupal-link-system-path=\"admin/config/regional/translate\">Traduction de l&#039;interface utilisateur</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Services Web</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/services/rss-publishing\" title=\"Configurer la description du site, le nombre d&#039;éléments par flux et si les flux devraient être des titres / accroches / textes complets.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">Publication RSS</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/config/workflow\" title=\"Gérer le processus du contenu.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Processus</a>\n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2588:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Ajouter un utilisateur</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Droits</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Rôles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Ajouter un rôle</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Utilisateur anonyme</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Utilisateur authentifié</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/beta/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrateur</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3785:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/updates\" title=\"Afficher l&#039;état des mises à jour disponibles pour vos modules et thèmes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Mises à jour disponibles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/dblog\" title=\"Voir les événements qui ont été enregistrés récemment.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Entrées récentes du journal</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/beta/admin/reports/fields\" title=\"Aperçu des champs de tout type d&#039;entités.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Liste des champs</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Utilisés dans les vues</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/translations\" title=\"Affiche un rapport sur l&#039;état des traductions disponibles, pour l&#039;interface de vos modules et thèmes installés.\" id=\"toolbar-link-locale-translate_status\" class=\"toolbar-icon toolbar-icon-locale-translate-status\" data-drupal-link-system-path=\"admin/reports/translations\">Mises à jour de traduction disponibles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/search\" title=\"Voir les phrases les plus recherchées.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Phrases les plus recherchées</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/views-plugins\" title=\"Vue d&#039;ensemble des plugins utilisés dans toutes les vues.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Plugins de Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/access-denied\" title=\"Voir les erreurs « accès refusé » (403).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Principales erreurs de type « accès refusé »</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/page-not-found\" title=\"Voir les erreurs « page non trouvée » (404).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Principales erreurs de type « page non trouvée »</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/beta/admin/reports/status\" title=\"Obtenir un rapport de l&#039;état de votre site.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Tableau de bord d&#039;administration</a>\n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:9:\"help-main\";s:0:\"\";}}',-1,1631558975.383,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated rendered','364'),('toolbar_rendered_subtrees:[languages:language_interface]=fr:[theme]=seven:[user.permissions]=0cf036ebba7d5c44db65e0e012bba2cddf5e3958905b47a16c99e6a27483d1f0','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:26:\"config:system.menu.account\";i:4;s:24:\"config:system.menu.admin\";i:5;s:25:\"config:system.menu.footer\";i:6;s:23:\"config:system.menu.main\";i:7;s:24:\"config:system.menu.tools\";i:8;s:31:\"config:taxonomy.vocabulary.tags\";i:9;s:30:\"config:user.role.administrator\";i:10;s:26:\"config:user.role.anonymous\";i:11;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1631558975.380,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated rendered','364');
/*!40000 ALTER TABLE `blog_cache_render` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cache_toolbar`
--

DROP TABLE IF EXISTS `blog_cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cache_toolbar`
--

LOCK TABLES `blog_cache_toolbar` WRITE;
/*!40000 ALTER TABLE `blog_cache_toolbar` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_cachetags`
--

DROP TABLE IF EXISTS `blog_cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_cachetags`
--

LOCK TABLES `blog_cachetags` WRITE;
/*!40000 ALTER TABLE `blog_cachetags` DISABLE KEYS */;
INSERT INTO `blog_cachetags` VALUES ('4xx-response',60),('block_content_view',1),('breakpoints',36),('comment_view',1),('config:action_list',5),('config:admin_toolbar_tools.settings',1),('config:automated_cron.settings',1),('config:block.block.bartik_account_menu',5),('config:block.block.bartik_branding',5),('config:block.block.bartik_breadcrumbs',5),('config:block.block.bartik_content',5),('config:block.block.bartik_footer',5),('config:block.block.bartik_help',5),('config:block.block.bartik_local_actions',5),('config:block.block.bartik_local_tasks',5),('config:block.block.bartik_main_menu',5),('config:block.block.bartik_messages',5),('config:block.block.bartik_page_title',5),('config:block.block.bartik_powered',5),('config:block.block.bartik_search',5),('config:block.block.bartik_tools',5),('config:block.block.bootstrap_account_menu',2),('config:block.block.bootstrap_branding',2),('config:block.block.bootstrap_breadcrumbs',2),('config:block.block.bootstrap_content',2),('config:block.block.bootstrap_footer',2),('config:block.block.bootstrap_help',2),('config:block.block.bootstrap_local_actions',2),('config:block.block.bootstrap_local_tasks',2),('config:block.block.bootstrap_main_menu',2),('config:block.block.bootstrap_messages',2),('config:block.block.bootstrap_page_title',2),('config:block.block.bootstrap_powered',2),('config:block.block.bootstrap_search',2),('config:block.block.bootstrap_subtheme_account_menu',2),('config:block.block.bootstrap_subtheme_branding',2),('config:block.block.bootstrap_subtheme_breadcrumbs',3),('config:block.block.bootstrap_subtheme_content',3),('config:block.block.bootstrap_subtheme_footer',3),('config:block.block.bootstrap_subtheme_help',2),('config:block.block.bootstrap_subtheme_local_actions',2),('config:block.block.bootstrap_subtheme_local_tasks',2),('config:block.block.bootstrap_subtheme_main_menu',2),('config:block.block.bootstrap_subtheme_messages',2),('config:block.block.bootstrap_subtheme_page_title',2),('config:block.block.bootstrap_subtheme_powered',3),('config:block.block.bootstrap_subtheme_search',3),('config:block.block.bootstrap_subtheme_tools',3),('config:block.block.bootstrap_tools',2),('config:block.block.seven_breadcrumbs',5),('config:block.block.seven_content',5),('config:block.block.seven_help',5),('config:block.block.seven_local_actions',5),('config:block.block.seven_messages',5),('config:block.block.seven_page_title',5),('config:block.block.seven_primary_local_tasks',5),('config:block.block.seven_secondary_local_tasks',5),('config:block_content.type.basic',5),('config:block_content_type_list',1),('config:block_list',10),('config:bootstrap.settings',4),('config:comment.settings',1),('config:comment.type.comment',5),('config:comment_type_list',1),('config:configurable_language_list',2),('config:contact.form.feedback',6),('config:contact.form.personal',5),('config:contact.settings',1),('config:contact_form_list',3),('config:core.base_field_override.node.page.promote',5),('config:core.date_format.fallback',5),('config:core.date_format.html_date',5),('config:core.date_format.html_datetime',5),('config:core.date_format.html_month',5),('config:core.date_format.html_time',5),('config:core.date_format.html_week',5),('config:core.date_format.html_year',5),('config:core.date_format.html_yearless_date',5),('config:core.date_format.long',5),('config:core.date_format.medium',5),('config:core.date_format.short',5),('config:core.entity_form_display.block_content.basic.default',1),('config:core.entity_form_display.comment.comment.default',1),('config:core.entity_form_display.node.article.default',2),('config:core.entity_form_display.node.page.default',2),('config:core.entity_form_display.user.user.default',1),('config:core.entity_form_mode.user.register',5),('config:core.entity_view_display.block_content.basic.default',1),('config:core.entity_view_display.comment.comment.default',1),('config:core.entity_view_display.node.article.default',2),('config:core.entity_view_display.node.article.rss',2),('config:core.entity_view_display.node.article.teaser',2),('config:core.entity_view_display.node.page.default',2),('config:core.entity_view_display.node.page.teaser',2),('config:core.entity_view_display.user.user.compact',1),('config:core.entity_view_display.user.user.default',1),('config:core.entity_view_mode.block_content.full',5),('config:core.entity_view_mode.comment.full',5),('config:core.entity_view_mode.node.full',5),('config:core.entity_view_mode.node.rss',5),('config:core.entity_view_mode.node.search_index',5),('config:core.entity_view_mode.node.search_result',5),('config:core.entity_view_mode.node.teaser',5),('config:core.entity_view_mode.taxonomy_term.full',5),('config:core.entity_view_mode.user.compact',5),('config:core.entity_view_mode.user.full',5),('config:core.extension',56),('config:core.menu.static_menu_link_overrides',1),('config:dblog.settings',1),('config:editor.editor.basic_html',1),('config:editor.editor.full_html',1),('config:editor_list',1),('config:empty_page.settings',2),('config:entity_form_display_list',3),('config:entity_form_mode_list',1),('config:entity_view_display_list',3),('config:entity_view_mode_list',5),('config:field.field.block_content.basic.body',5),('config:field.field.comment.comment.comment_body',5),('config:field.field.node.article.body',5),('config:field.field.node.article.comment',5),('config:field.field.node.article.field_image',5),('config:field.field.node.article.field_tags',5),('config:field.field.node.page.body',5),('config:field.field.user.user.user_picture',5),('config:field.settings',1),('config:field.storage.block_content.body',1),('config:field.storage.comment.comment_body',1),('config:field.storage.node.body',1),('config:field.storage.node.comment',2),('config:field.storage.node.field_image',2),('config:field.storage.node.field_tags',2),('config:field.storage.user.user_picture',1),('config:field_ui.settings',1),('config:file.settings',1),('config:filter.format.basic_html',5),('config:filter.format.full_html',5),('config:filter.format.plain_text',5),('config:filter.format.restricted_html',5),('config:filter.settings',1),('config:filter_format_list',2),('config:image.settings',1),('config:image.style.large',5),('config:image.style.medium',5),('config:image.style.thumbnail',5),('config:image_style_list',1),('config:language.content_settings.path_alias.path_alias',1),('config:language.entity.en',2),('config:language.entity.und',5),('config:language.entity.zxx',5),('config:language.mappings',1),('config:language.negotiation',3),('config:language.types',21),('config:locale.settings',1),('config:menu_list',1),('config:menu_ui.settings',1),('config:node.settings',1),('config:node.type.article',5),('config:node.type.page',5),('config:node_type_list',3),('config:page_load_progress.settings',3),('config:rdf.mapping.comment.comment',1),('config:rdf.mapping.node.article',2),('config:rdf.mapping.node.page',2),('config:rdf.mapping.taxonomy_term.tags',1),('config:rdf.mapping.user.user',1),('config:rdf_mapping_list',3),('config:search.page.node_search',5),('config:search.page.user_search',5),('config:search.settings',1),('config:search_page_list',1),('config:shortcut.set.default',6),('config:shortcut_set_list',2),('config:system.action.comment_delete_action',5),('config:system.action.comment_publish_action',5),('config:system.action.comment_save_action',5),('config:system.action.comment_unpublish_action',5),('config:system.action.node_delete_action',5),('config:system.action.node_make_sticky_action',5),('config:system.action.node_make_unsticky_action',5),('config:system.action.node_promote_action',5),('config:system.action.node_publish_action',5),('config:system.action.node_save_action',5),('config:system.action.node_unpromote_action',5),('config:system.action.node_unpublish_action',5),('config:system.action.taxonomy_term_publish_action',5),('config:system.action.taxonomy_term_unpublish_action',5),('config:system.action.user_block_user_action',5),('config:system.action.user_cancel_user_action',5),('config:system.action.user_unblock_user_action',5),('config:system.authorize',1),('config:system.cron',1),('config:system.date',2),('config:system.diff',1),('config:system.file',1),('config:system.image',1),('config:system.image.gd',1),('config:system.logging',1),('config:system.mail',1),('config:system.maintenance',5),('config:system.menu.account',64),('config:system.menu.admin',65),('config:system.menu.footer',54),('config:system.menu.main',63),('config:system.menu.tools',57),('config:system.performance',1),('config:system.rss',1),('config:system.site',6),('config:system.theme',3),('config:system.theme.global',1),('config:taxonomy.settings',1),('config:taxonomy.vocabulary.tags',5),('config:taxonomy_vocabulary_list',1),('config:text.settings',1),('config:THEMENAME.settings',1),('config:tour.tour.language',5),('config:tour.tour.language-add',5),('config:tour.tour.language-edit',5),('config:tour.tour.locale',5),('config:tour.tour.views-ui',5),('config:tour_list',1),('config:update.settings',1),('config:user.flood',1),('config:user.mail',5),('config:user.role.administrator',7),('config:user.role.anonymous',9),('config:user.role.authenticated',9),('config:user.settings',5),('config:user_role_list',5),('config:views.settings',1),('config:views.view.archive',6),('config:views.view.block_content',6),('config:views.view.comment',6),('config:views.view.comments_recent',6),('config:views.view.content',6),('config:views.view.content_recent',6),('config:views.view.files',6),('config:views.view.frontpage',6),('config:views.view.glossary',6),('config:views.view.taxonomy_term',6),('config:views.view.user_admin_people',6),('config:views.view.watchdog',6),('config:views.view.who_s_new',6),('config:views.view.who_s_online',6),('config:view_list',1),('contact_message_view',1),('contextual_links_plugins',56),('element_info_build',56),('entity_bundles',10),('entity_field_info',71),('entity_types',117),('http_response',59),('library_info',1),('link_relation_type',56),('local_action',56),('local_task',61),('node_view',1),('rendered',15),('routes',59),('route_match',63),('shortcut_list:default',1),('taxonomy_term_view',1),('theme_registry',53),('user:1',3),('user_list',4),('user_view',1),('views_data',3);
/*!40000 ALTER TABLE `blog_cachetags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_comment`
--

DROP TABLE IF EXISTS `blog_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_comment`
--

LOCK TABLES `blog_comment` WRITE;
/*!40000 ALTER TABLE `blog_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_comment__comment_body`
--

DROP TABLE IF EXISTS `blog_comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_comment__comment_body`
--

LOCK TABLES `blog_comment__comment_body` WRITE;
/*!40000 ALTER TABLE `blog_comment__comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_comment_entity_statistics`
--

DROP TABLE IF EXISTS `blog_comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The blog_comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from blog_comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from blog_comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from blog_comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_comment_entity_statistics`
--

LOCK TABLES `blog_comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `blog_comment_entity_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_comment_field_data`
--

DROP TABLE IF EXISTS `blog_comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_comment_field_data`
--

LOCK TABLES `blog_comment_field_data` WRITE;
/*!40000 ALTER TABLE `blog_comment_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_config`
--

DROP TABLE IF EXISTS `blog_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_config`
--

LOCK TABLES `blog_config` WRITE;
/*!40000 ALTER TABLE `blog_config` DISABLE KEYS */;
INSERT INTO `blog_config` VALUES ('','admin_toolbar_tools.settings','a:4:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KF64Wh_DTqvvcH9nGm0bPcSwuigIFrakaPHHpGqaXiU\";}s:8:\"langcode\";s:2:\"fr\";}'),('','automated_cron.settings','a:3:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"langcode\";s:2:\"fr\";}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"098a1a39-616f-4527-8290-6f57775f9199\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"1a310042-7e18-41fe-bb44-7efd17f9a103\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"f4b3d93b-c8f9-47d3-8c8d-418be3ef6f80\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_content','a:13:{s:4:\"uuid\";s:36:\"545001ec-23f9-4e8c-89b8-b2003351b83c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:14:\"bartik_content\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"d7d83193-8723-4c66-8a38-7d6fbe5c394c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"b4966038-72e3-409d-bd24-453c19fc1c8d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"be9b69b4-34e9-4337-b1fc-b75b2b71104a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"43c8abe2-a403-4088-8455-4ef5db49e3e6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"d11073c9-9054-4c7e-bd6d-7090f89f461a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"6187fef2-b602-41e5-9757-ef7061df6c9d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"efe73343-c5af-40ca-a618-88ed3d75d5f1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_powered','a:13:{s:4:\"uuid\";s:36:\"bde5652d-4d42-4d39-9862-5590a4bc6324\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:14:\"bartik_powered\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search','a:13:{s:4:\"uuid\";s:36:\"3cd30105-1c01-42c4-b643-410d018ad102\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:13:\"bartik_search\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"53a1458f-1895-4acc-9b3f-c2539ae42269\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_account_menu','a:13:{s:4:\"uuid\";s:36:\"89d8a1ce-9434-4533-8693-d0d4dc5ba346\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding','a:13:{s:4:\"uuid\";s:36:\"3bf4b393-fc1c-4326-a5c1-34c89bb4b941\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"e360cda1-f040-458e-9b91-a366eb5795af\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo\";}s:2:\"id\";s:21:\"bootstrap_breadcrumbs\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-100;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content','a:13:{s:4:\"uuid\";s:36:\"3c839c8b-2699-409f-8cf2-651c83f1d110\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_footer','a:13:{s:4:\"uuid\";s:36:\"a7d5c005-b37e-430c-98f9-01fe81cfb6cc\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4VDn3bLy009pYlPUWQBHaaGVJu8FPnxNfr2DYrAnNHI\";}s:2:\"id\";s:16:\"bootstrap_footer\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help','a:13:{s:4:\"uuid\";s:36:\"5f1f1647-d3e1-411e-9fa0-852118efc002\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions','a:13:{s:4:\"uuid\";s:36:\"e9c8419e-2909-42e2-9faa-2b89989e863e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks','a:13:{s:4:\"uuid\";s:36:\"d2e44242-eb4c-4629-a469-1199e496c9e7\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu','a:13:{s:4:\"uuid\";s:36:\"981d3028-b5c4-40db-b987-7e7f3cfe30f6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages','a:13:{s:4:\"uuid\";s:36:\"dfbaf7d0-bb45-4101-88c5-4653e75109e1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title','a:13:{s:4:\"uuid\";s:36:\"93837a3b-5645-4ea6-a832-b8b5c6003a4e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_powered','a:13:{s:4:\"uuid\";s:36:\"643d1455-5637-4695-af05-cff286d04d02\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM\";}s:2:\"id\";s:17:\"bootstrap_powered\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_search','a:13:{s:4:\"uuid\";s:36:\"4aa517ab-0ea7-4750-a6d5-d7ebd6753d83\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0\";}s:2:\"id\";s:16:\"bootstrap_search\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_account_menu','a:13:{s:4:\"uuid\";s:36:\"d8968a04-46a4-43fa-90bd-701d14cb9ed6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:31:\"bootstrap_subtheme_account_menu\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_branding','a:13:{s:4:\"uuid\";s:36:\"f31f881b-c4ff-4e46-a2e9-679dcbd39ae7\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:27:\"bootstrap_subtheme_branding\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"33d9676d-af37-40b0-b159-52954a1a00ed\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo\";}s:2:\"id\";s:30:\"bootstrap_subtheme_breadcrumbs\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-100;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_content','a:13:{s:4:\"uuid\";s:36:\"a9750a18-4afd-42ae-b0c3-87a2e46f5e9f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:26:\"bootstrap_subtheme_content\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_footer','a:13:{s:4:\"uuid\";s:36:\"7f0f5a95-3fc6-4a18-b18c-900d8048fa66\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4VDn3bLy009pYlPUWQBHaaGVJu8FPnxNfr2DYrAnNHI\";}s:2:\"id\";s:25:\"bootstrap_subtheme_footer\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_help','a:13:{s:4:\"uuid\";s:36:\"75ced5a3-4e49-4c92-8734-8a68b0a5fb17\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:23:\"bootstrap_subtheme_help\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_local_actions','a:13:{s:4:\"uuid\";s:36:\"c429791d-0217-41ae-abc7-de760d9ee3da\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:32:\"bootstrap_subtheme_local_actions\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_local_tasks','a:13:{s:4:\"uuid\";s:36:\"126fb10a-8417-45d9-a631-ff5e38666b5d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:30:\"bootstrap_subtheme_local_tasks\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_main_menu','a:13:{s:4:\"uuid\";s:36:\"8eacd36f-7277-46c2-bd00-6281415e2acb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:28:\"bootstrap_subtheme_main_menu\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_messages','a:13:{s:4:\"uuid\";s:36:\"9fc670cc-7ff4-45e7-984f-0ae1ffc45e21\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:27:\"bootstrap_subtheme_messages\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_page_title','a:13:{s:4:\"uuid\";s:36:\"e466bb94-9f6f-47f9-8e6c-ffc7acd0f5c6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:29:\"bootstrap_subtheme_page_title\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_powered','a:13:{s:4:\"uuid\";s:36:\"480db4fc-ecd6-4a2b-be4a-3f10d826547e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM\";}s:2:\"id\";s:26:\"bootstrap_subtheme_powered\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_search','a:13:{s:4:\"uuid\";s:36:\"e2641638-48d8-44f8-bbd5-e0ef225242d1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0\";}s:2:\"id\";s:25:\"bootstrap_subtheme_search\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:6:\"Search\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:7:\"visible\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_subtheme_tools','a:13:{s:4:\"uuid\";s:36:\"42e7d59a-376f-4c95-83d9-a84588ad382f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:18:\"bootstrap_subtheme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SrPItPkAevw9hGX_v5AfsVyw6vkoog7ZVLSJYqwsBHc\";}s:2:\"id\";s:24:\"bootstrap_subtheme_tools\";s:5:\"theme\";s:18:\"bootstrap_subtheme\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_tools','a:13:{s:4:\"uuid\";s:36:\"0383ece8-2d35-48a9-be11-ff8e4ba11e53\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SrPItPkAevw9hGX_v5AfsVyw6vkoog7ZVLSJYqwsBHc\";}s:2:\"id\";s:15:\"bootstrap_tools\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"b69a8ead-1fa5-469c-bab2-77cda380e4bb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content','a:13:{s:4:\"uuid\";s:36:\"fd4afe83-f044-4420-84b4-2d624d8ee89c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"68d46c99-24c8-474f-a97c-fbadbe710a03\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"57c69341-31cf-445e-9c1c-a1ebb980e95a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"5ccd9444-913a-4c43-a8fa-8a203755a9f9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"91c2f111-2598-4b92-9ff8-01107be22cf6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"252e613f-9cb9-4361-a0b2-5b7f43ae4ca0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:18:\"Onglets principaux\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"e8a9eb7f-52fb-4482-b990-a713e2fcc28c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:19:\"Onglets secondaires\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"763b8d99-9faa-4770-a6ca-36eea8e71a51\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Bloc simple\";s:8:\"revision\";i:0;s:11:\"description\";s:45:\"Un bloc simple contient un titre et un corps.\";}'),('','bootstrap.settings','a:17:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://beta.cdeolib.com/beta/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:1;}s:15:\"fluid_container\";i:1;s:16:\"table_responsive\";s:2:\"-1\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:14:\"navbar_inverse\";i:1;s:15:\"navbar_position\";s:9:\"fixed-top\";s:8:\"langcode\";s:2:\"fr\";}'),('','bootstrap_subtheme.settings','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://beta.cdeolib.com/beta/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:18:\"bootstrap_subtheme\";i:8000;}}'),('','comment.settings','a:3:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}s:8:\"langcode\";s:2:\"fr\";}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"c6a42ce6-0c8c-47df-8045-9c788fc2aa19\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:24:\"Commentaires par défaut\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:32:\"Autorise à commenter le contenu\";}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"40bd7d9c-62be-40fa-846f-2859b980f37f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:36:\"Retours utilisateurs sur le site web\";s:10:\"recipients\";a:1:{i:0;s:13:\"me@boozo.info\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:30:\"Votre message a été envoyé.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"61763afa-2420-49ee-a91a-bd692f447cb2\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:31:\"Formulaire de contact personnel\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:30:\"Votre message a été envoyé.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:5:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:8:\"langcode\";s:2:\"fr\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"d0e1c89f-2746-491a-a552-c843941b81e1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:23:\"Format de date de repli\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"b37e7961-e9fd-46db-8c44-3c906495da21\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"Date HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"cff17e53-7692-4612-afea-344fdc0651b4\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:18:\"Date et heure HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"b6d64182-5907-4ff8-b637-828214c5e4cd\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:9:\"Mois HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"77d7eb32-aa43-4926-9795-62a5366c46ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:10:\"Heure HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"077cb26b-c83f-47ec-ae81-0d5eac81de05\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:12:\"Semaine HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"83af80d9-98fc-47a9-9c76-c33c041287d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:11:\"Année HTML\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"7fa4294f-9b58-4783-90e2-b66161c87529\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:21:\"Date HTML sans année\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"1b826ee7-40c3-4cb8-8193-1a12d2a6a64d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:23:\"Date longue par défaut\";s:6:\"locked\";b:0;s:7:\"pattern\";s:13:\"l j F Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"f4ac3d05-919b-49d8-8330-217a7224effe\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:24:\"Date moyenne par défaut\";s:6:\"locked\";b:0;s:7:\"pattern\";s:13:\"D d/m/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"d218203e-616d-4b9f-a7fd-7a37e494a51c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:23:\"Date courte par défaut\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"d/m/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a8f42f67-cb68-4d87-b05d-8488df0ce0bc\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"8765e3bc-1d69-438b-ae94-352fd9184458\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"50b1fac2-453c-4f24-b3ec-cca0a4f637ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"95c2dadd-0fff-4ecb-9b5e-fa005daed3f0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:10:\"S\'inscrire\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"676e99f4-bcd1-42d5-b4b4-a567b328ea71\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"d1ee1072-7fd7-41fa-ac7e-c3d3f055e5a5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"2e45116d-32eb-409f-a6bb-7fd2c1572c77\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:2:{s:8:\"langcode\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"28ac6d7a-038a-4c1c-8f65-9ef6e9f9b542\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:8:\"langcode\";b:1;}}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"abeece55-c753-4db4-868b-daa8693a095d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:7:\"Complet\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"a4376952-876f-442a-a688-4ec9b0b8dd48\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:19:\"Commentaire complet\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"c64c7f03-de66-45c1-9236-c14853697981\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:15:\"Contenu complet\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"c5758f89-bb63-4ce2-aaa3-3a866a8bc62b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"fc4037c6-fc0e-4399-80ac-98bb24674aff\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:18:\"Index de recherche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"444932e9-9bfd-4cb3-aa64-3dc646dd6f8f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:53:\"Résultat de recherche mettant en évidence la saisie\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"6777952e-287c-4dcf-a516-1115b32fa057\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:8:\"Accroche\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"717ca716-8645-4a0c-9b64-33419415435f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:28:\"Page d\'un terme de taxonomie\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"1cd588c5-5ebf-4815-ba71-523d09ee437f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"5c53f6e7-c679-4d7d-ac5d-50ae6be151d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:18:\"Compte utilisateur\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:5:{s:6:\"module\";a:50:{s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:8:\"language\";i:0;s:4:\"link\";i:0;s:6:\"locale\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:18:\"page_load_progress\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:5:\"views\";i:10;s:10:\"empty_page\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:6:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:18:\"bootstrap_subtheme\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:8:\"langcode\";s:2:\"fr\";}'),('','core.menu.static_menu_link_overrides','a:3:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}s:8:\"langcode\";s:2:\"fr\";}'),('','dblog.settings','a:3:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:8:\"langcode\";s:2:\"fr\";}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"81901f6b-0d9a-4956-bf5c-a7a18abc8507\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"6ebacfb1-3faa-4326-957d-d20f0f40b4a7\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','empty_page.settings','a:4:{s:6:\"new_id\";i:2;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1qKVk03zhLAZj-W36dakmXWDO3mx28TRgx9iDzHpqMs\";}s:8:\"langcode\";s:2:\"fr\";s:10:\"callback_1\";a:5:{s:7:\"created\";i:1631558594;s:3:\"cid\";i:1;s:7:\"updated\";i:1631558594;s:4:\"path\";s:7:\"accueil\";s:10:\"page_title\";s:0:\"\";}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"d0f18c6f-2e76-44a6-a91d-28811aabdf13\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:5:\"Corps\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"b253f6a2-9633-4e3c-be2d-7dbcb07366a0\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:11:\"Commentaire\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"3bdced77-55ea-419a-83ac-367f1fa649e5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:32:\"Votre visage ou image virtuelle.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:3:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:8:\"langcode\";s:2:\"fr\";}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"bc867d86-9a6e-46a4-bebb-1df2049ab7af\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"9b47f990-c942-4892-9cd1-cb61c669587e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"bd9e123f-0bcc-42a0-a648-f2ce5c822377\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"18e3fdcb-73eb-4796-b94a-8a2adde6d102\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:3:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}s:8:\"langcode\";s:2:\"fr\";}'),('','file.settings','a:5:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}s:8:\"langcode\";s:2:\"fr\";}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"9dd57e58-7cb7-466d-b6b0-12e17f5e1c2b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:11:\"HTML simple\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"0bfa80ac-7326-470c-8be4-09238e0c6575\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:12:\"HTML complet\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"96716340-4473-4bac-a836-6bf9fbca0a19\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Texte brut\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"2043aa85-2cc8-41d6-871e-810bc23e0f68\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:14:\"HTML restreint\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:4:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:8:\"langcode\";s:2:\"fr\";}'),('','image.settings','a:5:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}s:8:\"langcode\";s:2:\"fr\";}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"adae98ee-6dad-46b0-9051-ec02a56baf01\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"29ee2271-05ee-44f1-86ee-54f0dc88625c\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:15:\"Moyen (220x220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"ea4aa3ce-116e-4d23-82a7-ed2ea9a22847\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:18:\"Vignette (100x100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','language.content_settings.path_alias.path_alias','a:10:{s:4:\"uuid\";s:36:\"f8e64b77-33af-41df-b89f-264d3f098bfb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo\";}s:2:\"id\";s:21:\"path_alias.path_alias\";s:21:\"target_entity_type_id\";s:10:\"path_alias\";s:13:\"target_bundle\";s:10:\"path_alias\";s:16:\"default_langcode\";s:3:\"und\";s:18:\"language_alterable\";b:1;}'),('','language.entity.fr','a:9:{s:4:\"uuid\";s:36:\"4fec44a1-5061-4f08-b6ea-546d7b2380ee\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:2:\"fr\";s:5:\"label\";s:6:\"French\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}'),('','language.entity.und','a:10:{s:4:\"uuid\";s:36:\"f612487d-663b-48f8-8ac8-fced1a3801f5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg\";}s:2:\"id\";s:3:\"und\";s:5:\"label\";s:14:\"Non spécifié\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:2;s:6:\"locked\";b:1;}'),('','language.entity.zxx','a:10:{s:4:\"uuid\";s:36:\"7f01bd53-9db7-4a41-a384-35f294bc8af9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA\";}s:2:\"id\";s:3:\"zxx\";s:5:\"label\";s:14:\"Non applicable\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:3;s:6:\"locked\";b:1;}'),('','language.mappings','a:3:{s:3:\"map\";a:10:{s:2:\"no\";s:2:\"nb\";s:2:\"pt\";s:5:\"pt-pt\";s:2:\"zh\";s:7:\"zh-hans\";s:5:\"zh-tw\";s:7:\"zh-hant\";s:5:\"zh-hk\";s:7:\"zh-hant\";s:5:\"zh-mo\";s:7:\"zh-hant\";s:6:\"zh-cht\";s:7:\"zh-hant\";s:5:\"zh-cn\";s:7:\"zh-hans\";s:5:\"zh-sg\";s:7:\"zh-hans\";s:6:\"zh-chs\";s:7:\"zh-hans\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EMWe7Yu4Q5eD-NUfNuQAWGBvYUNZPIinztEtONSmsDc\";}s:8:\"langcode\";s:2:\"fr\";}'),('','language.negotiation','a:5:{s:7:\"session\";a:1:{s:9:\"parameter\";s:8:\"language\";}s:3:\"url\";a:3:{s:6:\"source\";s:11:\"path_prefix\";s:8:\"prefixes\";a:1:{s:2:\"fr\";s:0:\"\";}s:7:\"domains\";a:1:{s:2:\"fr\";s:0:\"\";}}s:17:\"selected_langcode\";s:12:\"site_default\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM\";}s:8:\"langcode\";s:2:\"fr\";}'),('','language.types','a:5:{s:3:\"all\";a:3:{i:0;s:18:\"language_interface\";i:1;s:16:\"language_content\";i:2;s:12:\"language_url\";}s:12:\"configurable\";a:1:{i:0;s:18:\"language_interface\";}s:11:\"negotiation\";a:3:{s:16:\"language_content\";a:1:{s:7:\"enabled\";a:1:{s:18:\"language-interface\";i:0;}}s:12:\"language_url\";a:1:{s:7:\"enabled\";a:2:{s:12:\"language-url\";i:0;s:21:\"language-url-fallback\";i:1;}}s:18:\"language_interface\";a:1:{s:7:\"enabled\";a:1:{s:12:\"language-url\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8\";}s:8:\"langcode\";s:2:\"fr\";}'),('','locale.settings','a:6:{s:13:\"cache_strings\";b:1;s:17:\"translate_english\";b:0;s:10:\"javascript\";a:1:{s:9:\"directory\";s:9:\"languages\";}s:11:\"translation\";a:8:{s:10:\"use_source\";s:16:\"remote_and_local\";s:16:\"default_filename\";s:30:\"%project-%version.%language.po\";s:22:\"default_server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:20:\"overwrite_customized\";b:0;s:24:\"overwrite_not_customized\";b:1;s:20:\"update_interval_days\";i:0;s:4:\"path\";s:32:\"sites/default/files/translations\";s:14:\"import_enabled\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSdYeE-_AQETCNZnl8BMFS9-sVn5--VzAYILkpPBUbM\";}s:8:\"langcode\";s:2:\"fr\";}'),('','menu_ui.settings','a:3:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}s:8:\"langcode\";s:2:\"fr\";}'),('','node.settings','a:3:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}s:8:\"langcode\";s:2:\"fr\";}'),('','page_load_progress.settings','a:8:{s:23:\"page_load_progress_time\";i:10;s:27:\"page_load_progress_elements\";s:26:\".page-load-progress-submit\";s:31:\"page_load_progress_request_path\";s:0:\"\";s:48:\"page_load_progress_request_path_negate_condition\";b:1;s:33:\"page_load_progress_internal_links\";b:0;s:26:\"page_load_progress_esc_key\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vzN_wLGDBW9PU9rtOiEoL_gN_42R_X-juVOnhDosxsE\";}s:8:\"langcode\";s:2:\"fr\";}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"6defa894-f1de-4a82-96bd-6206cfa00f86\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"99c924b8-6e11-48a5-affb-897cc04c9bfe\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"55aadd86-a63f-4e8c-8ca0-53dcf0cb8e73\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"f51a9d44-5748-47a4-916a-ef74e6a65666\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Contenu\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"ee8adc2b-36c2-41fc-abc3-7a6f2715fcb2\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:12:\"Utilisateurs\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:6:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:8:\"langcode\";s:2:\"fr\";}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"4fab4444-bf57-4dd6-93d6-34033e70581d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:11:\"Par défaut\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"ea53158a-7e27-4632-8a03-33e8bff61d34\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:24:\"Supprimer le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"020b181f-d47f-4140-b7d3-b6b8aec86bf5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:22:\"Publier un commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"e8f05bc0-1db0-4d84-aadb-52ef3e17ce55\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:26:\"Enregistrer le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"4c28a245-a05b-44b9-bfbf-2d29f70c7426\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:25:\"Dépublier le commentaire\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"a9edb1ed-ceff-47c6-b04f-14e044b20ccd\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:20:\"Supprimer le contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"fa077225-4ae9-42a7-a3fa-a531d7e09569\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:39:\"Épingler un contenu en haut des listes\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"acfdf141-ba5f-4b60-8194-5377a16c6d4a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:37:\"Retirer un contenu du haut des listes\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"00bcb32b-89bc-4a81-9a7d-a949b33578c8\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:39:\"Promouvoir le contenu en page d\'accueil\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"b62453bf-3371-42b4-958a-422ccea3d5ab\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:18:\"Publier un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"bf028215-5efe-4dbe-944f-aaa326151ca3\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:22:\"Enregistrer un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"ec44066b-caaf-48e2-8a6a-005b63bbbb70\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:39:\"Retirer un contenu de la page d\'accueil\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"f9b8a3da-c80f-4dc6-b2d7-a87030a5ec52\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:21:\"Dépublier un contenu\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"ae34c9d1-7b23-44ea-ac66-ea60117dc6ff\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:29:\"Publier le terme de taxonomie\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"7aea99b6-2233-4a87-a633-bd28cfee9809\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:32:\"Dépublier le terme de taxonomie\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"a9b4fb88-8ab5-44c7-a659-cd91bde84966\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"0a9f3388-a052-4a11-81c7-c4b45ee28fd5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:45:\"Bloquer le(s) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c76ffd99-9bc3-4ed5-b801-eeb2c2386478\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:47:\"Annuler l\'(les) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"6c4df4cb-4f08-4662-a418-0d89e89aa9d9\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"1404d08d-fb2f-41a8-9503-c2a08387709e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:48:\"Débloquer le(s) utilisateur(s) sélectionné(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:3:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.cron','a:4:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.date','a:5:{s:7:\"country\";a:1:{s:7:\"default\";s:2:\"FR\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:12:\"Europe/Paris\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.diff','a:3:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.file','a:5:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.image','a:3:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.image.gd','a:3:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.logging','a:3:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.mail','a:3:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.maintenance','a:3:{s:7:\"message\";s:97:\"@site est en cours de maintenance. Nous serons de retour très bientôt. Merci de votre patience.\";s:8:\"langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"7b221148-ea47-46c6-963e-d0859fd73240\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:45:\"Liens associés au compte utilisateur courant\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"be076719-c71d-4478-b29b-60e0a52a996a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:34:\"Liens des tâches d\'administration\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"6d0dbaf1-7dde-4467-baa2-aac0501159aa\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:12:\"Pied de page\";s:11:\"description\";s:32:\"Liens d\'informations sur le site\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"8082a339-f309-472a-b71e-82cec191eb66\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:24:\"Liens de section du site\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"d72505ad-d652-463c-b8a4-88e9de3b2919\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:63:\"Liens outils de l\'utilisateur, souvent ajoutés par des modules\";s:6:\"locked\";b:1;}'),('','system.performance','a:7:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"57311408-3a1a-4c3a-a0b7-2b34c5f7d1db\";s:4:\"name\";s:5:\"Boozo\";s:4:\"mail\";s:13:\"me@boozo.info\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:8:\"/accueil\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"fr\";s:16:\"default_langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:4:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:18:\"bootstrap_subtheme\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}s:8:\"langcode\";s:2:\"fr\";}'),('','system.theme.global','a:5:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:8:\"langcode\";s:2:\"fr\";}'),('','taxonomy.settings','a:5:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:8:\"langcode\";s:2:\"fr\";}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"f04f76af-11ed-4206-9fee-2453a5d65cdd\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:11:\"Étiquettes\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:100:\"Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:3:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}s:8:\"langcode\";s:2:\"fr\";}'),('','THEMENAME.settings','a:3:{s:7:\"schemas\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:8:\"langcode\";s:2:\"fr\";}'),('','tour.tour.language','a:10:{s:4:\"uuid\";s:36:\"05b88028-2ece-469c-ada4-f8d0b00ccd1d\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qYkmRoScIjpvKrNO8DCi6lscVGakJCBZMp7ytg5OerM\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";s:6:\"Langue\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:39:\"entity.configurable_language.collection\";}}s:4:\"tips\";a:6:{s:17:\"language-overview\";a:5:{s:2:\"id\";s:17:\"language-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Langues\";s:4:\"body\";s:113:\"<p>La page \"Langues\" vous permet d\'ajouter, de modifier, de supprimer et réordonner les langues sur le site.</p>\";s:6:\"weight\";i:1;}s:12:\"language-add\";a:6:{s:2:\"id\";s:12:\"language-add\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Ajout de langues\";s:4:\"body\";s:219:\"<p>Pour ajouter plus de langues à votre site, cliquer sur le bouton \"Ajouter une langue\".</p><p>Les langues ajoutées seront affichées dans la liste des langues et pourront ensuite être modifiées ou supprimées.</p>\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:13:\"button-action\";}}s:16:\"language-reorder\";a:6:{s:2:\"id\";s:16:\"language-reorder\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:23:\"Réordonner les langues\";s:4:\"body\";s:456:\"<p>Pour réordonner les langues sur votre site, utilisez les icônes à côté de chaque langue.</p><p>L\'ordre affiché ici est l\'ordre d\'affichage pour les listes de langue sur le site telles que le bloc de changement de langue fourni par les modules Interface Translation et Content Translation.</p><p>Lorsque vous avez terminé de réordonner les langues, cliquer sur le bouton \"Enregistrer la configuration\" pour que les changements prennent effet.</p>\";s:6:\"weight\";i:3;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:9:\"draggable\";}}s:16:\"language-default\";a:6:{s:2:\"id\";s:16:\"language-default\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:31:\"Définir une langue par défaut\";s:4:\"body\";s:289:\"<p>Vous pouvez changer la langue par défaut de votre site en choisissant une des langues configurées. Le site utilisera cette langue par défaut dans les cas où aucun choix n\'a été fait mais que la langue doit être définie, par exemple pour la langue d\'affichage de l\'interface.</p>\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"js-form-item-site-default-language\";}}s:19:\"language-operations\";a:6:{s:2:\"id\";s:19:\"language-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"Modifie les langues\";s:4:\"body\";s:434:\"<p>Les actions pour éditer et supprimer vos langues sont fournies.</p><p>Vous pouvez modifier le nom et le sens de lecture de la langue.</p><p>Les langues supprimées peuvent être ré-ajoutées plus tard. Supprimer une langue retirera toutes les traductions d\'interface associées et le contenu dans cette langue sera marqué comme indépendant de la langue. Notez que vous ne pouvez pas supprimer la langue par défaut du site.</p>\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:18:\"dropbutton-wrapper\";}}s:17:\"language-continue\";a:5:{s:2:\"id\";s:17:\"language-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Continuant sur\";s:4:\"body\";s:285:\"<p>Maintenant que vous avez une vue d\'ensemble de la page \"Langues\", vous pouvez continuer par :<ul><li><a href=\"[site:url]admin/config/regional/language/add\">Ajouter une langue</a></li><li>Réorganiser les langues</li><li>Modifier une langue</li><li>Supprimer une langue</li></ul></p>\";s:6:\"weight\";i:6;}}}'),('','tour.tour.language-add','a:10:{s:4:\"uuid\";s:36:\"425e41f6-23a5-4a07-9d6b-18bca71f1525\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xVFzaZr6iMWsqxy9-QqAX3lyUKCyJr16dAXXjhgb3Kk\";}s:2:\"id\";s:12:\"language-add\";s:5:\"label\";s:16:\"Ajout de langues\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:12:\"language.add\";}}s:4:\"tips\";a:3:{s:21:\"language-add-overview\";a:5:{s:2:\"id\";s:21:\"language-add-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Ajout de langues\";s:4:\"body\";s:185:\"<p>Cette page donne la possibilité d\'ajouter des langues communes sur votre site.</p><p>Si la langue souhaitée n\'est pas disponible, vous pouvez ajouter une langue personnalisée.</p>\";s:6:\"weight\";i:1;}s:19:\"language-add-choose\";a:6:{s:2:\"id\";s:19:\"language-add-choose\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Choisissez une langue\";s:4:\"body\";s:342:\"<p>Choisir une langue dans la liste ou choisir \"Langue personnalisée...\" à la fin de la liste.</p><p>Cliquer sur le bouton \"Ajouter une langue\" lorsque votre langue est choisie.</p><p>Lors de l\'ajout d\'une langue personnalisée, un formulaire supplémentaire vous demandera d\'indiquer le nom, le code et le sens de lecture de la langue.</p>\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:24:\"edit-predefined-langcode\";}}s:21:\"language-add-continue\";a:5:{s:2:\"id\";s:21:\"language-add-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Continuant sur\";s:4:\"body\";s:301:\"<p>Maintenant que vous avez une vue d\'ensemble de la fonctionnalité \"Ajouter des langues\", vous pouvez continuer par :\r\n <ul><li>Ajouter une langue</li><li>Ajouter une langue personnalisée</li><li><a href=\"[site:url]admin/config/regional/language\">Afficher les langues configurées</a></li></ul></p>\";s:6:\"weight\";i:3;}}}'),('','tour.tour.language-edit','a:10:{s:4:\"uuid\";s:36:\"e4986840-fefc-4ed4-a707-336d43ff8df5\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"language\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U57EDaiQ66sSYVn_GC7iaPNRdz54pKWFNdT6xI1XkXw\";}s:2:\"id\";s:13:\"language-edit\";s:5:\"label\";s:24:\"Modification des langues\";s:6:\"module\";s:8:\"language\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:38:\"entity.configurable_language.edit_form\";}}s:4:\"tips\";a:5:{s:22:\"language-edit-overview\";a:5:{s:2:\"id\";s:22:\"language-edit-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:24:\"Modification des langues\";s:4:\"body\";s:117:\"<p> Cette page donne la possibilité de modifier une langue sur votre site, y compris les langues personnalisées</p>\";s:6:\"weight\";i:1;}s:22:\"language-edit-langcode\";a:6:{s:2:\"id\";s:22:\"language-edit-langcode\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Code de la langue\";s:4:\"body\";s:145:\"<p>Vous ne pouvez pas changer le code d\'une langue du site, dès lors qu\'elle est utilisée par le système pour garder trace de cette langue</p>\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:18:\"edit-langcode-view\";}}s:19:\"language-edit-label\";a:6:{s:2:\"id\";s:19:\"language-edit-label\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Nom de la langue\";s:4:\"body\";s:358:\"<p>Le nom de la langue est utilisé à travers le site pour tous les utilisateurs et est écrite en anglais. Les noms des langues prédéfinies peuvent être traduites en utilisant le module Interface Translation et les noms des langues prédéfinies et des langues personnalisées peuvent être traduits en utilisant le module Configuration Translation.</p>\";s:6:\"weight\";i:3;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:10:\"edit-label\";}}s:23:\"language-edit-direction\";a:6:{s:2:\"id\";s:23:\"language-edit-direction\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:22:\"Direction de la langue\";s:4:\"body\";s:237:\"<p>Choisir si la langue se lit \"de gauche à droite\" ou \"de droite à gauche\".</p><p>Notez que tous les thèmes ne supportent pas la mise en page \"de droite à gauche\" alors testez votre thème si vous utilisez \"de droite à gauche\".</p>\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:36:\"edit-direction--wrapper--description\";}}s:22:\"language-edit-continue\";a:5:{s:2:\"id\";s:22:\"language-edit-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Continuant sur\";s:4:\"body\";s:258:\"<p>Maintenant que vous avez une vue d\'ensemble de la fonctionnalité \"Modifier une langue\", vous pouvez continuer par : <ul><li>Modifier une langue</li><li><a href=\"[site:url]admin/config/regional/language\">Afficher les langues configurées</a></li></ul></p>\";s:6:\"weight\";i:5;}}}'),('','tour.tour.locale','a:10:{s:4:\"uuid\";s:36:\"98741693-a85f-49ff-901d-0c4dde679aba\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"locale\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IGyq02Zgyl_6WJczNqeYnXXQR_B_iM-yyOFXOUmVpLk\";}s:2:\"id\";s:6:\"locale\";s:5:\"label\";s:10:\"Traduction\";s:6:\"module\";s:6:\"locale\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:21:\"locale.translate_page\";}}s:4:\"tips\";a:8:{s:15:\"locale-overview\";a:5:{s:2:\"id\";s:15:\"locale-overview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:37:\"Traduction de l\'interface utilisateur\";s:4:\"body\";s:315:\"Cette page vous permet de traduire l\'interface utilisateur ou de modifier des traductions existantes. Si vous avez installé votre site initialement en anglais, vous devez d\'abord ajouter une autre langue dans la <a href=\"[site:url]admin/config/regional/language\"> page des Langues </a>, afin d\'utiliser cette page.\";s:6:\"weight\";i:1;}s:15:\"locale-language\";a:6:{s:2:\"id\";s:15:\"locale-language\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Langue de traduction\";s:4:\"body\";s:46:\"Choisir la langue que vous souhaitez traduire.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:13:\"edit-langcode\";}}s:13:\"locale-search\";a:6:{s:2:\"id\";s:13:\"locale-search\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Search\";s:4:\"body\";s:121:\"Saisir le mot ou la phrase précise que vous souhaitez traduire, vous pouvez aussi écrire seulement une partie d\'un mot.\";s:6:\"weight\";i:3;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:11:\"edit-string\";}}s:13:\"locale-filter\";a:6:{s:2:\"id\";s:13:\"locale-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Filtrer la recherche\";s:4:\"body\";s:223:\"Vous pouvez chercher les chaînes non traduites si vous voulez traduire quelque chose qui n\'a pas encore été traduit. Si vous voulez modifier une traduction existante, vous pouvez ne rechercher que les chaînes traduites.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:16:\"edit-translation\";}}s:13:\"locale-submit\";a:6:{s:2:\"id\";s:13:\"locale-submit\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:36:\"Appliquer vos critères de recherche\";s:4:\"body\";s:82:\"Pour appliquer vos critères de recherche, cliquer sur le bouton <em>Filtrer</em>.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:11:\"edit-submit\";}}s:16:\"locale-translate\";a:6:{s:2:\"id\";s:16:\"locale-translate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:8:\"Traduire\";s:4:\"body\";s:190:\"Vous pouvez écrire votre propre traduction dans les champs texte de la colonne de droite. Essayez de savoir dans quel contexte le texte sera utilisé pour le traduire de façon appropriée.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:21:\"js-form-type-textarea\";}}s:15:\"locale-validate\";a:6:{s:2:\"id\";s:15:\"locale-validate\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Valider la traduction\";s:4:\"body\";s:225:\"Lorsque vous avez terminé vos traductions, cliquer sur le bouton <em>Enregistrer vos traductions</em>. Vous devez enregistrer vos traductions à chaque fois que vous souhaitez changer de page ou faire une nouvelle recherche.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"edit-submit--2\";}}s:15:\"locale-continue\";a:5:{s:2:\"id\";s:15:\"locale-continue\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Continuant sur\";s:4:\"body\";s:407:\"Les traductions que vous avez faites ici seront utilisées sur l\'interface utilisateur de votre site. Si vous souhaitez les utiliser sur un autre site ou les modifier sur un éditeur de traduction externe, vous pouvez les <a href=\"[site:url]admin/config/regional/translate/export\"> exporter </a> vers un fichier .po et les <a href=\"[site:url]admin/config/regional/translate/import\"> importer </a> plus tard.\";s:6:\"weight\";i:8;}}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"d0452caf-796c-4009-bb1c-1e2297f1801e\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:28:\"Voir la page de modification\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:34:\"Gérer les paramètres d\'affichage\";s:4:\"body\";s:34:\"Voir ou modifier la configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:24:\"S\'affiche dans cette vue\";s:4:\"body\";s:198:\"Un affichage est une façon de rendre les résultats, par exemple comme une page ou un bloc. Une vue peut contenir plusieurs affichages, qui sont listés ici. L\'affichage actif est mis en évidence.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Voir l\'administration\";s:4:\"body\";s:157:\"Réaliser des tâches d\'administration, comme ajouter une description et créer un clone. Cliquer sur le bouton déroulant pour voir les options disponibles.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Format de sortie\";s:4:\"body\";s:419:\"Choisir comment afficher les résultats. Par ex., choisir <em>Contenu</em> pour afficher chaque élément dans son intégralité, utilisant vos paramètres d\'affichage. Ou choississez <em>Champs</em>, qui permet de n\'afficher que les champs sélectionnés pour chaque résultat. Des formats supplémentaires peuvent être ajoutés en installant des modules qui <em>étendent</em> les fonctionnalités de base de Drupal.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Champs\";s:4:\"body\";s:113:\"Si cette vue utilise des champs, alors ils sont listés ici. Vous pouvez cliquer sur un champ pour le configurer.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Filtrer votre vue\";s:4:\"body\";s:203:\"Ajouter des filtres pour limiter le nombre de résultats affichés. Par ex., pour ne montrer que le contenu <em>publié</em>, il faudrait ajouter le filtrer <em>Publié</em> et selectionner <em>Oui</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"Filtrer les actions\";s:4:\"body\";s:46:\"Ajouter, réarranger ou supprimer les filtres.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Critère de tri\";s:4:\"body\";s:122:\"Contrôler l\'ordre dans lequel les résultats sont affichés. Cliquer sur une une règle de tri active pour la configurer.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:17:\"Trier les actions\";s:4:\"body\";s:53:\"Ajouter, réarranger ou supprimer les règles de tri.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Aperçu\";s:4:\"body\";s:43:\"Afficher un aperçu du résultat de la vue.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','update.settings','a:5:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:12:\"me@boozo.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:8:\"langcode\";s:2:\"fr\";}'),('','user.flood','a:7:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"langcode\";s:2:\"fr\";}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:449:\"[user:display-name],\r\n\r\nUne demande de suppression de votre compte sur [site:name] a été faite.\r\n\r\nVous pouvez maintenant supprimer votre compte sur [site:url-brief] en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:cancel-url]\r\n\r\nA NOTER : La suppression de votre compte est définitive.\r\n\r\nCe lien expirera dans un jour et aucune action ne sera lancée s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:66:\"Demande d\'annulation du compte [user:display-name] sur [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:510:\"[user:display-name],\r\n\r\nUne demande de réinitialisation de votre mot de passe pour votre compte a été faite sur [site:name].\r\n\r\nVous pouvez maintenant vous connecter en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois pour vous connecter et vous mènera à la page pour changer votre mot de passe. Il expirera dans un jour et rien ne se passera s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:83:\"Modification des informations de connexion pour [user:display-name] sur [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:587:\"[user:display-name],\r\n\r\nUn administrateur sur [site:name] a créé un compte pour vous. Vous pouvez maintenant vous connecter en utilisant le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois pour vous connecter et vous redirigera vers la page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant : \r\n\r\nnom d\'utilisateur : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:62:\"Un administrateur a créé un compte pour vous sur [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:565:\"[user:display-name],\r\n\r\nNous vous remercions pour votre inscription sur [site:name]. Vous pouvez maintenant vous connecter en utilisant le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois et vous redirigera vers une page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant : \r\n\r\nNom d\'utilisateur : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:54:\"Détails du compte [user:display-name] sur [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:379:\"[user:display-name],\r\n\r\nNous vous remercions pour votre demande d\'inscription sur [site:name]. Votre demande est actuellement en cours de validation. Une fois la validation faite, vous recevrez un autre courriel de confirmation contenant les informations vous permettant de vous connecter, choisir votre mot de passe ainsi que d\'autres détails.\r\n\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:101:\"Détails du compte [user:display-name] sur [site:name] (en attente de validation d\'un administrateur)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:68:\"[user:display-name] a fait une demande de compte.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:101:\"Détails du compte [user:display-name] sur [site:name] (en attente de validation d\'un administrateur)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:563:\"[user:display-name],\r\n\r\nVotre compte sur [site:name] a été activé.\r\n\r\nVous pouvez maintenant vous connecter en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois et vous redirigera vers une page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant :\r\n\r\nnom d\'utilisateur : [user:account-name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:59:\"Détails du compte pour [user:display-name] sur [site:name]\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:97:\"[user:display-name],\r\n\r\nVotre compte sur [site:name] a été bloqué.\r\n\r\n-- L\'équipe [site:name]\";s:7:\"subject\";s:64:\"Détails du compte [user:display-name] sur [site:name] (bloqué)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:101:\"[user:display-name],\r\n\r\nVotre compte sur [site:name] a été annulé.\r\n\r\n--  L\'équipe de [site:name]\";s:7:\"subject\";s:64:\"Détails du compte [user:display-name] sur [site:name] (annulé)\";}s:8:\"langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"8efc958e-0744-452e-89e0-2d3963b01394\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:14:\"Administrateur\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"894af831-dec7-4b78-afa4-231973dca956\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:19:\"Utilisateur anonyme\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:6:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:14:\"search content\";i:4;s:31:\"use text format restricted_html\";i:5;s:16:\"view empty pages\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"fb615e30-cfbc-40a4-a1e6-6471cfbb1cf1\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:24:\"Utilisateur authentifié\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:13:\"post comments\";i:5;s:14:\"search content\";i:6;s:21:\"skip comment approval\";i:7;s:26:\"use text format basic_html\";i:8;s:16:\"view empty pages\";i:9;s:29:\"view the administration theme\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:7:\"Anonyme\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"fr\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:7:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}s:8:\"langcode\";s:2:\"fr\";}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"f8d16df0-09c1-48e5-8afe-7e94fb7008b6\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:8:\"Archiver\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:35:\"Tous les contenus, triés par mois.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:17:\"Archive mensuelle\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"0aab9575-74fb-4ff3-a5c2-8270ab620354\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:37:\"Bibliothèque de blocs personnalisés\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Trouver et gérer les blocs personnalisés.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:19:\"Description du bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Type de bloc\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:19:\"Description du bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Type de bloc\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:46:\"Il n\'y a pas de bloc personnalisé disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:37:\"Bibliothèque de blocs personnalisés\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"48265778-fefc-40b6-a7f7-d2aeea8514fb\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:12:\"Commentaires\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:35:\"Trouver et gérer les commentaires.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:16:\"‹ précédent\";s:4:\"next\";s:12:\"suivant ›\";s:5:\"first\";s:11:\"« premier\";s:4:\"last\";s:11:\"dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:12:\"Commentaires\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"plus\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:21:\"Commentaires publiés\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:12:\"Commentaires\";s:11:\"description\";s:21:\"Commentaires publiés\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:37:\"La liste des commentaires approuvés.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:26:\"Commentaires non aprouvés\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:26:\"Commentaires non aprouvés\";s:11:\"description\";s:27:\"Commentaires non-approuvés\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:41:\"La liste des commentaires non-approuvés.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Objet\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:15:\"Nom de l\'auteur\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Objet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Posté sur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"470838b3-b699-41a6-bc11-8b998c0a95f3\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:21:\"Commentaires récents\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Commentaires récents.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:21:\"Commentaires récents\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:29:\"Aucun commentaire disponible.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:21:\"Commentaires récents\";s:14:\"block_category\";s:14:\"Listes (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"8f06e7a7-4c2e-480d-ae2d-e0c93659087f\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Contenu\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:29:\"Trouver et gérer le contenu.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Titre\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Type de contenu\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Auteur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:7:\"Publié\";s:19:\"format_custom_false\";s:11:\"Non publié\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Mis à jour\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Titre\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:15:\"Type de contenu\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:21:\"Statut de publication\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:7:\"Publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Non publié\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:6:\"Langue\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Contenu\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Contenu\";s:11:\"description\";s:28:\"Trouver et gérer le contenu\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"71db0e05-9c99-4b44-8b72-f0d5a5ed1064\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:15:\"Contenu récent\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:16:\"Contenu récent.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Contenu récent\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:25:\"Aucun contenu disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"Plus\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:4:\"Bloc\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"aabc1d3f-19bc-4f53-90cf-0758b9364549\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:8:\"Fichiers\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:31:\"Trouver et gérer les fichiers.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Identifiant (FID)\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Type MIME\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Taille\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:10:\"Temporaire\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Date de transfert\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Date de modification\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Utilisé dans\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:14:\"Nom du fichier\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"Type MIME\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:8:\"Fichiers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:25:\"Aucun fichier disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:27:\"Vue d\'ensemble des fichiers\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Fichiers\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:22:\"Utilisation du fichier\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Type d\'entité\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:24:\"Enregistrement du module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Nombre d\'utilisations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:22:\"Utilisation du fichier\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:56:\"Information d\'utilisation du fichier {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"bf2e13c7-24f4-49c5-b9ef-ed04ea980d34\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:14:\"Page d\'accueil\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:40:\"Tout le contenu promu en page d\'accueil.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:208:\"Aucun contenu de page d\'accueil n\'a été créé pour l\'instant. Suivre le <a href=\"https://www.drupal.org/fr/docs/user_guide/fr/index.html\">Guide utilisateur</a> pour démarrer la construction de votre site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:25:\"Bienvenue sur [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Flux\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"3b744a2c-198f-4f43-a7d7-c12508fb6a92\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:37:\"Tous les contenus, triés par lettre.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Titre\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Auteur\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:22:\"Dernière mise à jour\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:16:\"Fichier attaché\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"4650fe78-4a43-4d02-94fc-20103730c832\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:18:\"Terme de taxonomie\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:49:\"Contenu associé à un terme de taxonomie donné.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:4:\"Tout\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Flux\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"8308bb6c-4b34-4901-9552-131d1a1be840\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:9:\"Personnes\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:62:\"Trouver et gérer les personnes interagissant avec votre site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:15:\"‹ Précédent\";s:4:\"next\";s:11:\"Suivant ›\";s:5:\"first\";s:10:\"« Premier\";s:4:\"last\";s:10:\"Dernier »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Mise à jour en masse\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Nom d\'utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"État\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:5:\"Actif\";s:19:\"format_custom_false\";s:7:\"Bloqué\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Rôles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Membre depuis\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Dernier accès\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:25:\"Nom ou courriel contenant\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:5:\"État\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:5:\"Actif\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Bloqué\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Rôle\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:5:\"Droit\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Personnes\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"Personne n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"plus\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:6:\"Lister\";s:11:\"description\";s:62:\"Trouver et gérer les personnes interagissant avec votre site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Personnes\";s:11:\"description\";s:58:\"Gérer les comptes utilisateurs, les rôles et les droits.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"76eafc1c-79f6-4ec7-9a8f-9fa5e74406fe\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:12:\"Surveillance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:29:\"Entrées récentes du journal\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:7:\"Filtrer\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:19:\"Éléments par page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:8:\"- Tout -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:9:\"Décalage\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"Icône\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Importance\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Utilisateur\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Actions\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:10:\"Importance\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:29:\"Entrées récentes du journal\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:43:\"Aucune entrée du journal n\'est disponible.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"3b2d414d-7b6d-464c-9557-d3cf96eaad6b\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:16:\"Nouveaux membres\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:64:\"Affiche la liste des utilisateurs les plus récents sur le site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:16:\"Nouveaux membres\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:16:\"Nouveaux membres\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:35:\"Une liste des nouveaux utilisateurs\";s:17:\"block_description\";s:16:\"Nouveaux membres\";s:14:\"block_category\";s:11:\"Utilisateur\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"20bef365-74f1-44d2-9879-ee694f47164a\";s:8:\"langcode\";s:2:\"fr\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:24:\"Bloc \"Qui est connecté\"\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:102:\"Affiche les noms des utilisateurs les plus actifs récemment et le nombre total d\'utilisateurs actifs.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Maître\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:9:\"Appliquer\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:14:\"Réinitialiser\";s:19:\"exposed_sorts_label\";s:9:\"Trier par\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:14:\"Dernier accès\";s:11:\"description\";s:121:\"Durée pendant laquelle on considère qu\'un utilisateur est en ligne après qu\'il ait vu une page pour la dernière fois.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:21:\"Utilisateurs en ligne\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:49:\"Il y a actuellement @total utilisateurs en ligne.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:44:\"Il y a actuellement 0 utilisateurs en ligne.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:21:\"Utilisateurs en ligne\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:21:\"Utilisateurs en ligne\";s:19:\"display_description\";s:49:\"Une liste d\'utilisateurs actuellement connectés.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `blog_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_file_managed`
--

DROP TABLE IF EXISTS `blog_file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_file_managed`
--

LOCK TABLES `blog_file_managed` WRITE;
/*!40000 ALTER TABLE `blog_file_managed` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_file_usage`
--

DROP TABLE IF EXISTS `blog_file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_file_usage`
--

LOCK TABLES `blog_file_usage` WRITE;
/*!40000 ALTER TABLE `blog_file_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_history`
--

DROP TABLE IF EXISTS `blog_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The blog_users.uid that read the blog_node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which blog_users have read which blog_nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_history`
--

LOCK TABLES `blog_history` WRITE;
/*!40000 ALTER TABLE `blog_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_key_value`
--

DROP TABLE IF EXISTS `blog_key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_key_value`
--

LOCK TABLES `blog_key_value` WRITE;
/*!40000 ALTER TABLE `blog_key_value` DISABLE KEYS */;
INSERT INTO `blog_key_value` VALUES ('config.entity.key_store.action','uuid:00bcb32b-89bc-4a81-9a7d-a949b33578c8','a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:020b181f-d47f-4140-b7d3-b6b8aec86bf5','a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:0a9f3388-a052-4a11-81c7-c4b45ee28fd5','a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:1404d08d-fb2f-41a8-9503-c2a08387709e','a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:4c28a245-a05b-44b9-bfbf-2d29f70c7426','a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:6c4df4cb-4f08-4662-a418-0d89e89aa9d9','a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:7aea99b6-2233-4a87-a633-bd28cfee9809','a:1:{i:0;s:44:\"system.action.taxonomy_term_unpublish_action\";}'),('config.entity.key_store.action','uuid:a9b4fb88-8ab5-44c7-a659-cd91bde84966','a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:a9edb1ed-ceff-47c6-b04f-14e044b20ccd','a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:acfdf141-ba5f-4b60-8194-5377a16c6d4a','a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:ae34c9d1-7b23-44ea-ac66-ea60117dc6ff','a:1:{i:0;s:42:\"system.action.taxonomy_term_publish_action\";}'),('config.entity.key_store.action','uuid:b62453bf-3371-42b4-958a-422ccea3d5ab','a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:bf028215-5efe-4dbe-944f-aaa326151ca3','a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:c76ffd99-9bc3-4ed5-b801-eeb2c2386478','a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:e8f05bc0-1db0-4d84-aadb-52ef3e17ce55','a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:ea53158a-7e27-4632-8a03-33e8bff61d34','a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:ec44066b-caaf-48e2-8a6a-005b63bbbb70','a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:f9b8a3da-c80f-4dc6-b2d7-a87030a5ec52','a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:fa077225-4ae9-42a7-a3fa-a531d7e09569','a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.block','theme:bartik','a:14:{i:0;s:32:\"block.block.bartik_local_actions\";i:1;s:30:\"block.block.bartik_local_tasks\";i:2;s:29:\"block.block.bartik_page_title\";i:3;s:23:\"block.block.bartik_help\";i:4;s:25:\"block.block.bartik_search\";i:5;s:26:\"block.block.bartik_powered\";i:6;s:27:\"block.block.bartik_messages\";i:7;s:26:\"block.block.bartik_content\";i:8;s:30:\"block.block.bartik_breadcrumbs\";i:9;s:27:\"block.block.bartik_branding\";i:10;s:31:\"block.block.bartik_account_menu\";i:11;s:25:\"block.block.bartik_footer\";i:12;s:28:\"block.block.bartik_main_menu\";i:13;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','theme:bootstrap','a:14:{i:0;s:35:\"block.block.bootstrap_local_actions\";i:1;s:33:\"block.block.bootstrap_local_tasks\";i:2;s:32:\"block.block.bootstrap_page_title\";i:3;s:26:\"block.block.bootstrap_help\";i:4;s:28:\"block.block.bootstrap_search\";i:5;s:30:\"block.block.bootstrap_branding\";i:6;s:33:\"block.block.bootstrap_breadcrumbs\";i:7;s:29:\"block.block.bootstrap_content\";i:8;s:30:\"block.block.bootstrap_messages\";i:9;s:29:\"block.block.bootstrap_powered\";i:10;s:34:\"block.block.bootstrap_account_menu\";i:11;s:28:\"block.block.bootstrap_footer\";i:12;s:31:\"block.block.bootstrap_main_menu\";i:13;s:27:\"block.block.bootstrap_tools\";}'),('config.entity.key_store.block','theme:bootstrap_subtheme','a:14:{i:0;s:43:\"block.block.bootstrap_subtheme_account_menu\";i:1;s:39:\"block.block.bootstrap_subtheme_branding\";i:2;s:42:\"block.block.bootstrap_subtheme_breadcrumbs\";i:3;s:38:\"block.block.bootstrap_subtheme_content\";i:4;s:37:\"block.block.bootstrap_subtheme_footer\";i:5;s:35:\"block.block.bootstrap_subtheme_help\";i:6;s:44:\"block.block.bootstrap_subtheme_local_actions\";i:7;s:42:\"block.block.bootstrap_subtheme_local_tasks\";i:8;s:40:\"block.block.bootstrap_subtheme_main_menu\";i:9;s:39:\"block.block.bootstrap_subtheme_messages\";i:10;s:41:\"block.block.bootstrap_subtheme_page_title\";i:11;s:38:\"block.block.bootstrap_subtheme_powered\";i:12;s:37:\"block.block.bootstrap_subtheme_search\";i:13;s:36:\"block.block.bootstrap_subtheme_tools\";}'),('config.entity.key_store.block','theme:seven','a:8:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:0383ece8-2d35-48a9-be11-ff8e4ba11e53','a:1:{i:0;s:27:\"block.block.bootstrap_tools\";}'),('config.entity.key_store.block','uuid:098a1a39-616f-4527-8290-6f57775f9199','a:1:{i:0;s:31:\"block.block.bartik_account_menu\";}'),('config.entity.key_store.block','uuid:126fb10a-8417-45d9-a631-ff5e38666b5d','a:1:{i:0;s:42:\"block.block.bootstrap_subtheme_local_tasks\";}'),('config.entity.key_store.block','uuid:1a310042-7e18-41fe-bb44-7efd17f9a103','a:1:{i:0;s:27:\"block.block.bartik_branding\";}'),('config.entity.key_store.block','uuid:252e613f-9cb9-4361-a0b2-5b7f43ae4ca0','a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:33d9676d-af37-40b0-b159-52954a1a00ed','a:1:{i:0;s:42:\"block.block.bootstrap_subtheme_breadcrumbs\";}'),('config.entity.key_store.block','uuid:3bf4b393-fc1c-4326-a5c1-34c89bb4b941','a:1:{i:0;s:30:\"block.block.bootstrap_branding\";}'),('config.entity.key_store.block','uuid:3c839c8b-2699-409f-8cf2-651c83f1d110','a:1:{i:0;s:29:\"block.block.bootstrap_content\";}'),('config.entity.key_store.block','uuid:3cd30105-1c01-42c4-b643-410d018ad102','a:1:{i:0;s:25:\"block.block.bartik_search\";}'),('config.entity.key_store.block','uuid:42e7d59a-376f-4c95-83d9-a84588ad382f','a:1:{i:0;s:36:\"block.block.bootstrap_subtheme_tools\";}'),('config.entity.key_store.block','uuid:43c8abe2-a403-4088-8455-4ef5db49e3e6','a:1:{i:0;s:30:\"block.block.bartik_local_tasks\";}'),('config.entity.key_store.block','uuid:480db4fc-ecd6-4a2b-be4a-3f10d826547e','a:1:{i:0;s:38:\"block.block.bootstrap_subtheme_powered\";}'),('config.entity.key_store.block','uuid:4aa517ab-0ea7-4750-a6d5-d7ebd6753d83','a:1:{i:0;s:28:\"block.block.bootstrap_search\";}'),('config.entity.key_store.block','uuid:53a1458f-1895-4acc-9b3f-c2539ae42269','a:1:{i:0;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','uuid:545001ec-23f9-4e8c-89b8-b2003351b83c','a:1:{i:0;s:26:\"block.block.bartik_content\";}'),('config.entity.key_store.block','uuid:57c69341-31cf-445e-9c1c-a1ebb980e95a','a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:5ccd9444-913a-4c43-a8fa-8a203755a9f9','a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block','uuid:5f1f1647-d3e1-411e-9fa0-852118efc002','a:1:{i:0;s:26:\"block.block.bootstrap_help\";}'),('config.entity.key_store.block','uuid:6187fef2-b602-41e5-9757-ef7061df6c9d','a:1:{i:0;s:27:\"block.block.bartik_messages\";}'),('config.entity.key_store.block','uuid:643d1455-5637-4695-af05-cff286d04d02','a:1:{i:0;s:29:\"block.block.bootstrap_powered\";}'),('config.entity.key_store.block','uuid:68d46c99-24c8-474f-a97c-fbadbe710a03','a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:75ced5a3-4e49-4c92-8734-8a68b0a5fb17','a:1:{i:0;s:35:\"block.block.bootstrap_subtheme_help\";}'),('config.entity.key_store.block','uuid:7f0f5a95-3fc6-4a18-b18c-900d8048fa66','a:1:{i:0;s:37:\"block.block.bootstrap_subtheme_footer\";}'),('config.entity.key_store.block','uuid:89d8a1ce-9434-4533-8693-d0d4dc5ba346','a:1:{i:0;s:34:\"block.block.bootstrap_account_menu\";}'),('config.entity.key_store.block','uuid:8eacd36f-7277-46c2-bd00-6281415e2acb','a:1:{i:0;s:40:\"block.block.bootstrap_subtheme_main_menu\";}'),('config.entity.key_store.block','uuid:91c2f111-2598-4b92-9ff8-01107be22cf6','a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:93837a3b-5645-4ea6-a832-b8b5c6003a4e','a:1:{i:0;s:32:\"block.block.bootstrap_page_title\";}'),('config.entity.key_store.block','uuid:981d3028-b5c4-40db-b987-7e7f3cfe30f6','a:1:{i:0;s:31:\"block.block.bootstrap_main_menu\";}'),('config.entity.key_store.block','uuid:9fc670cc-7ff4-45e7-984f-0ae1ffc45e21','a:1:{i:0;s:39:\"block.block.bootstrap_subtheme_messages\";}'),('config.entity.key_store.block','uuid:a7d5c005-b37e-430c-98f9-01fe81cfb6cc','a:1:{i:0;s:28:\"block.block.bootstrap_footer\";}'),('config.entity.key_store.block','uuid:a9750a18-4afd-42ae-b0c3-87a2e46f5e9f','a:1:{i:0;s:38:\"block.block.bootstrap_subtheme_content\";}'),('config.entity.key_store.block','uuid:b4966038-72e3-409d-bd24-453c19fc1c8d','a:1:{i:0;s:23:\"block.block.bartik_help\";}'),('config.entity.key_store.block','uuid:b69a8ead-1fa5-469c-bab2-77cda380e4bb','a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:bde5652d-4d42-4d39-9862-5590a4bc6324','a:1:{i:0;s:26:\"block.block.bartik_powered\";}'),('config.entity.key_store.block','uuid:be9b69b4-34e9-4337-b1fc-b75b2b71104a','a:1:{i:0;s:32:\"block.block.bartik_local_actions\";}'),('config.entity.key_store.block','uuid:c429791d-0217-41ae-abc7-de760d9ee3da','a:1:{i:0;s:44:\"block.block.bootstrap_subtheme_local_actions\";}'),('config.entity.key_store.block','uuid:d11073c9-9054-4c7e-bd6d-7090f89f461a','a:1:{i:0;s:28:\"block.block.bartik_main_menu\";}'),('config.entity.key_store.block','uuid:d2e44242-eb4c-4629-a469-1199e496c9e7','a:1:{i:0;s:33:\"block.block.bootstrap_local_tasks\";}'),('config.entity.key_store.block','uuid:d7d83193-8723-4c66-8a38-7d6fbe5c394c','a:1:{i:0;s:25:\"block.block.bartik_footer\";}'),('config.entity.key_store.block','uuid:d8968a04-46a4-43fa-90bd-701d14cb9ed6','a:1:{i:0;s:43:\"block.block.bootstrap_subtheme_account_menu\";}'),('config.entity.key_store.block','uuid:dfbaf7d0-bb45-4101-88c5-4653e75109e1','a:1:{i:0;s:30:\"block.block.bootstrap_messages\";}'),('config.entity.key_store.block','uuid:e2641638-48d8-44f8-bbd5-e0ef225242d1','a:1:{i:0;s:37:\"block.block.bootstrap_subtheme_search\";}'),('config.entity.key_store.block','uuid:e360cda1-f040-458e-9b91-a366eb5795af','a:1:{i:0;s:33:\"block.block.bootstrap_breadcrumbs\";}'),('config.entity.key_store.block','uuid:e466bb94-9f6f-47f9-8e6c-ffc7acd0f5c6','a:1:{i:0;s:41:\"block.block.bootstrap_subtheme_page_title\";}'),('config.entity.key_store.block','uuid:e8a9eb7f-52fb-4482-b990-a713e2fcc28c','a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:e9c8419e-2909-42e2-9faa-2b89989e863e','a:1:{i:0;s:35:\"block.block.bootstrap_local_actions\";}'),('config.entity.key_store.block','uuid:efe73343-c5af-40ca-a618-88ed3d75d5f1','a:1:{i:0;s:29:\"block.block.bartik_page_title\";}'),('config.entity.key_store.block','uuid:f31f881b-c4ff-4e46-a2e9-679dcbd39ae7','a:1:{i:0;s:39:\"block.block.bootstrap_subtheme_branding\";}'),('config.entity.key_store.block','uuid:f4b3d93b-c8f9-47d3-8c8d-418be3ef6f80','a:1:{i:0;s:30:\"block.block.bartik_breadcrumbs\";}'),('config.entity.key_store.block','uuid:fd4afe83-f044-4420-84b4-2d624d8ee89c','a:1:{i:0;s:25:\"block.block.seven_content\";}'),('config.entity.key_store.block_content_type','uuid:763b8d99-9faa-4770-a6ca-36eea8e71a51','a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.comment_type','uuid:c6a42ce6-0c8c-47df-8045-9c788fc2aa19','a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.configurable_language','uuid:4fec44a1-5061-4f08-b6ea-546d7b2380ee','a:1:{i:0;s:18:\"language.entity.fr\";}'),('config.entity.key_store.configurable_language','uuid:7f01bd53-9db7-4a41-a384-35f294bc8af9','a:1:{i:0;s:19:\"language.entity.zxx\";}'),('config.entity.key_store.configurable_language','uuid:f612487d-663b-48f8-8ac8-fced1a3801f5','a:1:{i:0;s:19:\"language.entity.und\";}'),('config.entity.key_store.contact_form','uuid:40bd7d9c-62be-40fa-846f-2859b980f37f','a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.contact_form','uuid:61763afa-2420-49ee-a91a-bd692f447cb2','a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.date_format','uuid:077cb26b-c83f-47ec-ae81-0d5eac81de05','a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.date_format','uuid:1b826ee7-40c3-4cb8-8193-1a12d2a6a64d','a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:77d7eb32-aa43-4926-9795-62a5366c46ee','a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:7fa4294f-9b58-4783-90e2-b66161c87529','a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:83af80d9-98fc-47a9-9c76-c33c041287d9','a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:b37e7961-e9fd-46db-8c44-3c906495da21','a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:b6d64182-5907-4ff8-b637-828214c5e4cd','a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:cff17e53-7692-4612-afea-344fdc0651b4','a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:d0e1c89f-2746-491a-a552-c843941b81e1','a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.date_format','uuid:d218203e-616d-4b9f-a7fd-7a37e494a51c','a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:f4ac3d05-919b-49d8-8330-217a7224effe','a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.editor','uuid:6ebacfb1-3faa-4326-957d-d20f0f40b4a7','a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.editor','uuid:81901f6b-0d9a-4956-bf5c-a7a18abc8507','a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.entity_form_display','uuid:50b1fac2-453c-4f24-b3ec-cca0a4f637ee','a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:8765e3bc-1d69-438b-ae94-352fd9184458','a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:a8f42f67-cb68-4d87-b05d-8488df0ce0bc','a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_mode','uuid:95c2dadd-0fff-4ecb-9b5e-fa005daed3f0','a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_view_display','uuid:28ac6d7a-038a-4c1c-8f65-9ef6e9f9b542','a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:2e45116d-32eb-409f-a6bb-7fd2c1572c77','a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:676e99f4-bcd1-42d5-b4b4-a567b328ea71','a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:d1ee1072-7fd7-41fa-ac7e-c3d3f055e5a5','a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_mode','uuid:1cd588c5-5ebf-4815-ba71-523d09ee437f','a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:444932e9-9bfd-4cb3-aa64-3dc646dd6f8f','a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:5c53f6e7-c679-4d7d-ac5d-50ae6be151d9','a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:6777952e-287c-4dcf-a516-1115b32fa057','a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:717ca716-8645-4a0c-9b64-33419415435f','a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:a4376952-876f-442a-a688-4ec9b0b8dd48','a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:abeece55-c753-4db4-868b-daa8693a095d','a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:c5758f89-bb63-4ce2-aaa3-3a866a8bc62b','a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:c64c7f03-de66-45c1-9236-c14853697981','a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:fc4037c6-fc0e-4399-80ac-98bb24674aff','a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.field_config','uuid:3bdced77-55ea-419a-83ac-367f1fa649e5','a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}'),('config.entity.key_store.field_config','uuid:b253f6a2-9633-4e3c-be2d-7dbcb07366a0','a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}'),('config.entity.key_store.field_config','uuid:d0f18c6f-2e76-44a6-a91d-28811aabdf13','a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_storage_config','uuid:18e3fdcb-73eb-4796-b94a-8a2adde6d102','a:1:{i:0;s:31:\"field.storage.user.user_picture\";}'),('config.entity.key_store.field_storage_config','uuid:9b47f990-c942-4892-9cd1-cb61c669587e','a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.field_storage_config','uuid:bc867d86-9a6e-46a4-bebb-1df2049ab7af','a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:bd9e123f-0bcc-42a0-a648-f2ce5c822377','a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.filter_format','uuid:0bfa80ac-7326-470c-8be4-09238e0c6575','a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.filter_format','uuid:2043aa85-2cc8-41d6-871e-810bc23e0f68','a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.filter_format','uuid:96716340-4473-4bac-a836-6bf9fbca0a19','a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.filter_format','uuid:9dd57e58-7cb7-466d-b6b0-12e17f5e1c2b','a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.image_style','uuid:29ee2271-05ee-44f1-86ee-54f0dc88625c','a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:adae98ee-6dad-46b0-9051-ec02a56baf01','a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.image_style','uuid:ea4aa3ce-116e-4d23-82a7-ed2ea9a22847','a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.language_content_settings','uuid:f8e64b77-33af-41df-b89f-264d3f098bfb','a:1:{i:0;s:47:\"language.content_settings.path_alias.path_alias\";}'),('config.entity.key_store.menu','uuid:6d0dbaf1-7dde-4467-baa2-aac0501159aa','a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:7b221148-ea47-46c6-963e-d0859fd73240','a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:8082a339-f309-472a-b71e-82cec191eb66','a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:be076719-c71d-4478-b29b-60e0a52a996a','a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:d72505ad-d652-463c-b8a4-88e9de3b2919','a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.rdf_mapping','uuid:55aadd86-a63f-4e8c-8ca0-53dcf0cb8e73','a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:6defa894-f1de-4a82-96bd-6206cfa00f86','a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.rdf_mapping','uuid:99c924b8-6e11-48a5-affb-897cc04c9bfe','a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.search_page','uuid:ee8adc2b-36c2-41fc-abc3-7a6f2715fcb2','a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.search_page','uuid:f51a9d44-5748-47a4-916a-ef74e6a65666','a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.shortcut_set','uuid:4fab4444-bf57-4dd6-93d6-34033e70581d','a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:f04f76af-11ed-4206-9fee-2453a5d65cdd','a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.configurable_language.collection','a:1:{i:0;s:18:\"tour.tour.language\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.configurable_language.edit_form','a:1:{i:0;s:23:\"tour.tour.language-edit\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:language.add','a:1:{i:0;s:22:\"tour.tour.language-add\";}'),('config.entity.key_store.tour','routes.*.route_name:locale.translate_page','a:1:{i:0;s:16:\"tour.tour.locale\";}'),('config.entity.key_store.tour','uuid:05b88028-2ece-469c-ada4-f8d0b00ccd1d','a:1:{i:0;s:18:\"tour.tour.language\";}'),('config.entity.key_store.tour','uuid:425e41f6-23a5-4a07-9d6b-18bca71f1525','a:1:{i:0;s:22:\"tour.tour.language-add\";}'),('config.entity.key_store.tour','uuid:98741693-a85f-49ff-901d-0c4dde679aba','a:1:{i:0;s:16:\"tour.tour.locale\";}'),('config.entity.key_store.tour','uuid:d0452caf-796c-4009-bb1c-1e2297f1801e','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:e4986840-fefc-4ed4-a707-336d43ff8df5','a:1:{i:0;s:23:\"tour.tour.language-edit\";}'),('config.entity.key_store.user_role','uuid:894af831-dec7-4b78-afa4-231973dca956','a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:8efc958e-0744-452e-89e0-2d3963b01394','a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.user_role','uuid:fb615e30-cfbc-40a4-a1e6-6471cfbb1cf1','a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.view','uuid:0aab9575-74fb-4ff3-a5c2-8270ab620354','a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:20bef365-74f1-44d2-9879-ee694f47164a','a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:3b2d414d-7b6d-464c-9557-d3cf96eaad6b','a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:3b744a2c-198f-4f43-a7d7-c12508fb6a92','a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:4650fe78-4a43-4d02-94fc-20103730c832','a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('config.entity.key_store.view','uuid:470838b3-b699-41a6-bc11-8b998c0a95f3','a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:48265778-fefc-40b6-a7f7-d2aeea8514fb','a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:71db0e05-9c99-4b44-8b72-f0d5a5ed1064','a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:76eafc1c-79f6-4ec7-9a8f-9fa5e74406fe','a:1:{i:0;s:19:\"views.view.watchdog\";}'),('config.entity.key_store.view','uuid:8308bb6c-4b34-4901-9552-131d1a1be840','a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:8f06e7a7-4c2e-480d-ae2d-e0c93659087f','a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:aabc1d3f-19bc-4f53-90cf-0758b9364549','a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:bf2e13c7-24f4-49c5-b9ef-ed04ea980d34','a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:f8d16df0-09c1-48e5-8afe-7e94fb7008b6','a:1:{i:0;s:18:\"views.view.archive\";}'),('entity.definitions.bundle_field_map','block_content','a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}'),('entity.definitions.bundle_field_map','comment','a:1:{s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','node','a:0:{}'),('entity.definitions.bundle_field_map','user','a:1:{s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions','a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:260;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:302;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:341;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:417;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:460;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:545;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bc867d86-9a6e-46a4-bebb-1df2049ab7af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions','a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:268;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:575;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:610;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:645;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9b47f990-c942-4892-9cd1-cb61c669587e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','comment_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','configurable_language.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"entity\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"direction\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:21:\"configurable_language\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:35:\"Drupal\\language\\LanguageListBuilder\";s:6:\"access\";s:44:\"Drupal\\language\\LanguageAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\language\\Form\\LanguageAddForm\";s:4:\"edit\";s:37:\"Drupal\\language\\Form\\LanguageEditForm\";s:6:\"delete\";s:39:\"Drupal\\language\\Form\\LanguageDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:9:\"edit-form\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:10:\"collection\";s:31:\"/admin/config/regional/language\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count language\";s:6:\"plural\";s:16:\"@count languages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:configurable_language_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\language\\Entity\\ConfigurableLanguage\";s:11:\"\0*\0provider\";s:8:\"language\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:222;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:334;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:363;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','filter_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','image_style.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','language_content_settings.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:16:\"content_settings\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:21:\"target_entity_type_id\";i:2;s:13:\"target_bundle\";i:3;s:16:\"default_langcode\";i:4;s:18:\"language_alterable\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:25:\"language_content_settings\";s:16:\"\0*\0originalClass\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer languages\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Content Language Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"content language setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"content languages settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:31:\"@count content language setting\";s:6:\"plural\";s:33:\"@count content languages settings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:46:\"Drupal\\language\\Entity\\ContentLanguageSettings\";s:11:\"\0*\0provider\";s:8:\"language\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":41:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}'),('entity.definitions.installed','menu_link_content.field_storage_definitions','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:186;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:216;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:292;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:346;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:440;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:530;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:572;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:609;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:659;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:711;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:745;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:776;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:819;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:861;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','node.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions','a:19:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:497;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:591;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:634;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd9e123f-0bcc-42a0-a648-f2ce5c822377\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','node_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:271;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','rdf_mapping.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:156;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:199;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions','a:17:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}s:12:\"configurable\";b:1;}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:191;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:221;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:258;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:297;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:345;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:434;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:474;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:510;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:584;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:626;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.field_storage_definitions','a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:231;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:304;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:509;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:542;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"18e3fdcb-73eb-4796-b94a-8a2adde6d102\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','user_role.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data','a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body','a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable','a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user','a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type','a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid','a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data','a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body','a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type','a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid','a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid','a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data','a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data','a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle','a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link','a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user','a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid','a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data','a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body','a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.created','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid','a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type','a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid','a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data','a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default','a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid','a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data','a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link','a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set','a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid','a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data','a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent','a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user','a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid','a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid','a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight','a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data','a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.init','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles','a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.user_picture','a:1:{s:18:\"user__user_picture\";a:5:{s:11:\"description\";s:41:\"Data storage for user field user_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"user_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"user_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"user_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"user_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"user_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"user_picture_target_id\";a:1:{i:0;s:22:\"user_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"user_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"user_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid','a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('locale.project','admin_toolbar','a:10:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"3.0.2\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','bootstrap','a:10:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1631554753;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:7:\"version\";s:8:\"8.x-3.23\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','drupal','a:10:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1631548649;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:50:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"stable\";s:6:\"Stable\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";s:6:\"classy\";s:6:\"Classy\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','empty_page','a:10:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-3.0\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.project','page_load_progress','a:10:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"2.0.0\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;}'),('locale.translation_status','admin_toolbar','a:1:{s:2:\"fr\";O:8:\"stdClass\":16:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"3.0.2\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"fr\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1631553947;s:12:\"last_checked\";i:1631553946;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:5:\"3.0.2\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:25:\"admin_toolbar-3.0.2.fr.po\";s:3:\"uri\";s:85:\"https://ftp.drupal.org/files/translations/all/admin_toolbar/admin_toolbar-3.0.2.fr.po\";s:9:\"timestamp\";i:1629910047;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:13:\"admin_toolbar\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:5:\"3.0.2\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:25:\"admin_toolbar-3.0.2.fr.po\";s:3:\"uri\";s:40:\"translations://admin_toolbar-3.0.2.fr.po\";s:9:\"timestamp\";i:1631553947;s:9:\"directory\";s:15:\"translations://\";}}}}'),('locale.translation_status','drupal','a:1:{s:2:\"fr\";O:8:\"stdClass\":16:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1631548649;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:49:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"stable\";s:6:\"Stable\";s:6:\"bartik\";s:6:\"Bartik\";s:5:\"seven\";s:5:\"Seven\";s:6:\"classy\";s:6:\"Classy\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:6:\"drupal\";s:8:\"langcode\";s:2:\"fr\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1631551396;s:12:\"last_checked\";i:1631551718;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":6:{s:7:\"project\";s:6:\"drupal\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:6:\"8.9.18\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:19:\"drupal-8.9.18.fr.po\";s:3:\"uri\";s:72:\"https://ftp.drupal.org/files/translations/all/drupal/drupal-8.9.18.fr.po\";}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:6:\"drupal\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:6:\"8.9.18\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:19:\"drupal-8.9.18.fr.po\";s:9:\"directory\";s:15:\"translations://\";s:3:\"uri\";s:34:\"translations://drupal-8.9.18.fr.po\";s:9:\"timestamp\";i:1631551396;}}}}'),('locale.translation_status','empty_page','a:1:{s:2:\"fr\";O:8:\"stdClass\":16:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:7:\"8.x-3.0\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:10:\"empty_page\";s:8:\"langcode\";s:2:\"fr\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1631558536;s:12:\"last_checked\";i:1631558535;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:10:\"empty_page\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:7:\"8.x-3.0\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:24:\"empty_page-8.x-3.0.fr.po\";s:3:\"uri\";s:81:\"https://ftp.drupal.org/files/translations/all/empty_page/empty_page-8.x-3.0.fr.po\";s:9:\"timestamp\";i:1592934689;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:10:\"empty_page\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:7:\"8.x-3.0\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:24:\"empty_page-8.x-3.0.fr.po\";s:3:\"uri\";s:39:\"translations://empty_page-8.x-3.0.fr.po\";s:9:\"timestamp\";i:1631558536;s:9:\"directory\";s:15:\"translations://\";}}}}'),('locale.translation_status','page_load_progress','a:1:{s:2:\"fr\";O:8:\"stdClass\":16:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:7:\"version\";s:5:\"2.0.0\";s:4:\"core\";s:3:\"all\";s:14:\"server_pattern\";s:87:\"https://ftp.drupal.org/files/translations/%core/%project/%project-%version.%language.po\";s:6:\"status\";i:1;s:7:\"project\";s:18:\"page_load_progress\";s:8:\"langcode\";s:2:\"fr\";s:4:\"type\";s:7:\"current\";s:9:\"timestamp\";i:1631554149;s:12:\"last_checked\";i:1631554149;s:5:\"files\";a:2:{s:6:\"remote\";O:8:\"stdClass\":7:{s:7:\"project\";s:18:\"page_load_progress\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:5:\"2.0.0\";s:4:\"type\";s:6:\"remote\";s:8:\"filename\";s:30:\"page_load_progress-2.0.0.fr.po\";s:3:\"uri\";s:95:\"https://ftp.drupal.org/files/translations/all/page_load_progress/page_load_progress-2.0.0.fr.po\";s:9:\"timestamp\";i:1587131322;}s:5:\"local\";O:8:\"stdClass\":8:{s:7:\"project\";s:18:\"page_load_progress\";s:8:\"langcode\";s:2:\"fr\";s:7:\"version\";s:5:\"2.0.0\";s:4:\"type\";s:5:\"local\";s:8:\"filename\";s:30:\"page_load_progress-2.0.0.fr.po\";s:3:\"uri\";s:45:\"translations://page_load_progress-2.0.0.fr.po\";s:9:\"timestamp\";i:1631554149;s:9:\"directory\";s:15:\"translations://\";}}}}'),('post_update','existing_updates','a:70:{i:0;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:1;s:48:\"system_post_update_add_region_to_entity_displays\";i:2;s:40:\"system_post_update_change_action_plugins\";i:3;s:47:\"system_post_update_change_delete_action_plugins\";i:4;s:41:\"system_post_update_classy_message_library\";i:5;s:35:\"system_post_update_clear_menu_cache\";i:6;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:7;s:31:\"system_post_update_extra_fields\";i:8;s:44:\"system_post_update_extra_fields_form_display\";i:9;s:48:\"system_post_update_field_formatter_entity_schema\";i:10;s:37:\"system_post_update_field_type_plugins\";i:11;s:36:\"system_post_update_fix_jquery_extend\";i:12;s:37:\"system_post_update_hashes_clear_cache\";i:13;s:41:\"system_post_update_language_item_callback\";i:14;s:46:\"system_post_update_layout_plugin_schema_change\";i:15;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:16;s:37:\"system_post_update_states_clear_cache\";i:17;s:36:\"system_post_update_timestamp_plugins\";i:18;s:45:\"user_post_update_enforce_order_of_permissions\";i:19;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:20;s:29:\"search_post_update_block_page\";i:21;s:55:\"search_post_update_reindex_after_diacritics_rule_change\";i:22;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:23;s:43:\"field_post_update_email_widget_size_setting\";i:24;s:50:\"field_post_update_entity_reference_handler_setting\";i:25;s:47:\"field_post_update_remove_handler_submit_setting\";i:26;s:46:\"field_post_update_save_custom_storage_property\";i:27;s:42:\"text_post_update_add_required_summary_flag\";i:28;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:29;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:30;s:40:\"block_post_update_disabled_region_update\";i:31;s:42:\"block_post_update_fix_negate_in_conditions\";i:32;s:51:\"block_content_post_update_add_views_reusable_filter\";i:33;s:46:\"node_post_update_configure_status_field_widget\";i:34;s:40:\"node_post_update_glossary_view_published\";i:35;s:41:\"node_post_update_node_revision_views_data\";i:36;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:37;s:42:\"comment_post_update_add_ip_address_setting\";i:38;s:45:\"comment_post_update_enable_comment_admin_view\";i:39;s:43:\"language_post_update_language_select_widget\";i:40;s:51:\"locale_post_update_clear_cache_for_old_translations\";i:41;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:42;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:43;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:44;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:45;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:46;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:47;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:48;s:42:\"image_post_update_image_style_dependencies\";i:49;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:50;s:39:\"views_post_update_boolean_filter_values\";i:51;s:34:\"views_post_update_bulk_field_moved\";i:52;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:53;s:33:\"views_post_update_entity_link_url\";i:54;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:55;s:46:\"views_post_update_field_formatter_dependencies\";i:56;s:51:\"views_post_update_field_names_for_multivalue_fields\";i:57;s:41:\"views_post_update_filter_placeholder_text\";i:58;s:33:\"views_post_update_grouped_filters\";i:59;s:41:\"views_post_update_limit_operator_defaults\";i:60;s:48:\"views_post_update_make_placeholders_translatable\";i:61;s:33:\"views_post_update_remove_core_key\";i:62;s:42:\"views_post_update_revision_metadata_fields\";i:63;s:41:\"views_post_update_serializer_dependencies\";i:64;s:45:\"views_post_update_table_display_cache_max_age\";i:65;s:36:\"views_post_update_taxonomy_index_tid\";i:66;s:46:\"views_post_update_update_cacheability_metadata\";i:67;s:47:\"views_post_update_views_data_table_dependencies\";i:68;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:69;s:49:\"path_post_update_create_language_content_settings\";}'),('state','comment.maintain_entity_statistics','b:1;'),('state','comment.node_comment_statistics_scale','d:1;'),('state','drupal_css_cache_files','a:4:{s:64:\"03882a1b04e3f21a515fa4ea0fbb6d786b8f5adaaa3516976ae212424dff6467\";s:64:\"public://css/css_exG0ILlu3WKdVs9RWsufhr9skGLdKoYyKdy2S6xHEFg.css\";s:64:\"9a4362e0556298f86ccb8090eda2c8951379ba73dd00c9a63b93c7a611ca8884\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:64:\"3c71e736befa08875790e7c5f4cdc27e644f249a09c0b56be7ecfaa39e77303f\";s:64:\"public://css/css_rJVKCDGSzlQtQFVF-jPD350ZG6hqmwKL3ukaex7wp6I.css\";s:64:\"446ad93fb7932e42e97c4ad5b92b1a0eccccc4acf6b910358589042cab54b8ad\";s:64:\"public://css/css_jEXZJ9epk8znc3bTYEjs7vMC5cz7SXCEPQZyyaV9Raw.css\";}'),('state','install_task','s:4:\"done\";'),('state','install_time','i:1631551944;'),('state','locale.translation.formulae','a:1:{s:2:\"fr\";a:2:{s:7:\"plurals\";s:1:\"2\";s:7:\"formula\";a:3:{i:0;i:0;i:1;i:0;s:7:\"default\";i:1;}}}'),('state','locale.translation.javascript','a:1:{s:2:\"fr\";s:43:\"3yPauravp6TkcJF5Ak2l-xyBydlriaeJ2MCXAuIBaNU\";}'),('state','locale.translation_last_checked','i:1631558540;'),('state','node.min_max_update_time','a:2:{s:11:\"min_created\";N;s:11:\"max_created\";N;}'),('state','router.path_roots','a:33:{i:0;s:5:\"admin\";i:1;s:8:\"run-cron\";i:2;s:8:\"big_pipe\";i:3;s:14:\"block-category\";i:4;s:5:\"block\";i:5;s:7:\"comment\";i:6;s:8:\"comments\";i:7;s:7:\"contact\";i:8;s:4:\"user\";i:9;s:10:\"contextual\";i:10;s:6:\"editor\";i:11;s:4:\"file\";i:12;s:6:\"filter\";i:13;s:7:\"history\";i:14;s:5:\"sites\";i:15;s:6:\"system\";i:16;s:9:\"quickedit\";i:17;s:4:\"node\";i:18;s:6:\"search\";i:19;s:4:\"cron\";i:20;s:12:\"machine_name\";i:21;s:0:\"\";i:22;s:9:\"<current>\";i:23;s:5:\"batch\";i:24;s:10:\"update.php\";i:25;s:29:\"entity_reference_autocomplete\";i:26;s:7:\"session\";i:27;s:8:\"taxonomy\";i:28;s:7:\"toolbar\";i:29;s:11:\".well-known\";i:30;s:7:\"rss.xml\";i:31;s:5:\"views\";i:32;s:7:\"accueil\";}'),('state','routing.menu_masks.router','a:44:{i:0;i:501;i:1;i:493;i:2;i:464;i:3;i:254;i:4;i:253;i:5;i:252;i:6;i:251;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:232;i:12;i:224;i:13;i:126;i:14;i:125;i:15;i:123;i:16;i:122;i:17;i:116;i:18;i:96;i:19;i:63;i:20;i:62;i:21;i:61;i:22;i:60;i:23;i:49;i:24;i:42;i:25;i:32;i:26;i:31;i:27;i:30;i:28;i:29;i:29;i:28;i:30;i:24;i:31;i:21;i:32;i:15;i:33;i:14;i:34;i:13;i:35;i:12;i:36;i:11;i:37;i:8;i:38;i:7;i:39;i:6;i:40;i:5;i:41;i:3;i:42;i:2;i:43;i:1;}'),('state','routing.non_admin_routes','a:100:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:17:\"editor.filter_xss\";i:20;s:31:\"editor.field_untransformed_text\";i:21;s:19:\"editor.image_dialog\";i:22;s:18:\"editor.link_dialog\";i:23;s:18:\"file.ajax_progress\";i:24;s:15:\"filter.tips_all\";i:25;s:11:\"filter.tips\";i:26;s:26:\"history.get_last_node_view\";i:27;s:17:\"history.read_node\";i:28;s:18:\"image.style_public\";i:29;s:19:\"image.style_private\";i:30;s:12:\"image.upload\";i:31;s:10:\"image.info\";i:32;s:13:\"node.add_page\";i:33;s:8:\"node.add\";i:34;s:19:\"entity.node.preview\";i:35;s:27:\"entity.node.version_history\";i:36;s:20:\"entity.node.revision\";i:37;s:28:\"node.revision_revert_confirm\";i:38;s:40:\"node.revision_revert_translation_confirm\";i:39;s:28:\"node.revision_delete_confirm\";i:40;s:18:\"quickedit.metadata\";i:41;s:21:\"quickedit.attachments\";i:42;s:20:\"quickedit.field_form\";i:43;s:21:\"quickedit.entity_save\";i:44;s:11:\"search.view\";i:45;s:23:\"search.view_node_search\";i:46;s:23:\"search.help_node_search\";i:47;s:23:\"search.view_user_search\";i:48;s:23:\"search.help_user_search\";i:49;s:19:\"shortcut.set_switch\";i:50;s:10:\"system.401\";i:51;s:10:\"system.403\";i:52;s:10:\"system.404\";i:53;s:10:\"system.4xx\";i:54;s:11:\"system.cron\";i:55;s:33:\"system.machine_name_transliterate\";i:56;s:12:\"system.files\";i:57;s:28:\"system.private_file_download\";i:58;s:16:\"system.temporary\";i:59;s:7:\"<front>\";i:60;s:6:\"<none>\";i:61;s:8:\"<nolink>\";i:62;s:8:\"<button>\";i:63;s:9:\"<current>\";i:64;s:15:\"system.timezone\";i:65;s:22:\"system.batch_page.html\";i:66;s:16:\"system.db_update\";i:67;s:26:\"system.entity_autocomplete\";i:68;s:16:\"system.csrftoken\";i:69;s:30:\"entity.taxonomy_term.edit_form\";i:70;s:32:\"entity.taxonomy_term.delete_form\";i:71;s:16:\"toolbar.subtrees\";i:72;s:13:\"user.register\";i:73;s:11:\"user.logout\";i:74;s:9:\"user.pass\";i:75;s:9:\"user.page\";i:76;s:10:\"user.login\";i:77;s:19:\"user.cancel_confirm\";i:78;s:16:\"user.reset.login\";i:79;s:10:\"user.reset\";i:80;s:15:\"user.reset.form\";i:81;s:31:\"user.well-known.change_password\";i:82;s:21:\"view.frontpage.feed_1\";i:83;s:21:\"view.frontpage.page_1\";i:84;s:25:\"view.taxonomy_term.feed_1\";i:85;s:25:\"view.taxonomy_term.page_1\";i:86;s:10:\"views.ajax\";i:87;s:17:\"empty_page.page_1\";i:88;s:21:\"entity.node.canonical\";i:89;s:23:\"entity.node.delete_form\";i:90;s:21:\"entity.node.edit_form\";i:91;s:21:\"entity.user.canonical\";i:92;s:21:\"entity.user.edit_form\";i:93;s:23:\"entity.user.cancel_form\";i:94;s:14:\"path.admin_add\";i:95;s:15:\"path.admin_edit\";i:96;s:11:\"path.delete\";i:97;s:19:\"path.admin_overview\";i:98;s:26:\"path.admin_overview_filter\";i:99;s:30:\"entity.taxonomy_term.canonical\";}'),('state','system.cron_key','s:74:\"xlL1yT9GfOp-tRIsQEuiDh6CrhpvNPnSucw3UjrxFAVEDwgt4QNydDfaRQRcRL-Ae7XflMTK8A\";'),('state','system.cron_last','i:1631551976;'),('state','system.css_js_query_string','s:6:\"qzdyy9\";'),('state','system.javascript_parsed','a:66:{i:0;s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";i:1;s:39:\"core/assets/vendor/jquery/jquery.min.js\";i:2;s:33:\"core/misc/drupalSettingsLoader.js\";i:3;s:19:\"core/misc/drupal.js\";i:4;s:24:\"core/misc/drupal.init.js\";i:5;s:21:\"core/misc/progress.js\";i:6;s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";i:7;s:17:\"core/misc/ajax.js\";i:8;s:29:\"core/themes/stable/js/ajax.js\";i:9;s:47:\"core/assets/vendor/underscore/underscore-min.js\";i:10;s:43:\"core/assets/vendor/backbone/backbone-min.js\";i:11;s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";i:12;s:40:\"core/modules/contextual/js/contextual.js\";i:13;s:47:\"core/modules/contextual/js/models/StateModel.js\";i:14;s:45:\"core/modules/contextual/js/views/AuralView.js\";i:15;s:48:\"core/modules/contextual/js/views/KeyboardView.js\";i:16;s:46:\"core/modules/contextual/js/views/RegionView.js\";i:17;s:46:\"core/modules/contextual/js/views/VisualView.js\";i:18;s:51:\"modules/page_load_progress/js/page_load_progress.js\";i:19;s:45:\"core/assets/vendor/classList/classList.min.js\";i:20;s:24:\"core/misc/active-link.js\";i:21;s:37:\"core/modules/user/user.permissions.js\";i:22;s:21:\"core/misc/debounce.js\";i:23;s:21:\"core/misc/displace.js\";i:24;s:24:\"core/misc/tableheader.js\";i:25;s:28:\"core/misc/tableresponsive.js\";i:26;s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";i:27;s:32:\"core/themes/seven/js/nav-tabs.js\";i:28;s:21:\"core/misc/announce.js\";i:29;s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";i:30;s:39:\"core/modules/toolbar/js/toolbar.menu.js\";i:31;s:34:\"core/modules/toolbar/js/toolbar.js\";i:32;s:43:\"core/modules/toolbar/js/models/MenuModel.js\";i:33;s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";i:34;s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";i:35;s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";i:36;s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";i:37;s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";i:38;s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";i:39;s:28:\"core/modules/tour/js/tour.js\";i:40;s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";i:41;s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";i:42;s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";i:43;s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";i:44;s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";i:45;s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";i:46;s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";i:47;s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";i:48;s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";i:49;s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";i:50;s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";i:51;s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";i:52;s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";i:53;s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";i:54;s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";i:55;s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";i:56;s:27:\"core/misc/tabbingmanager.js\";i:57;s:48:\"core/modules/contextual/js/contextual.toolbar.js\";i:58;s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";i:59;s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";i:60;s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";i:61;s:41:\"modules/admin_toolbar/js/admin_toolbar.js\";i:62;s:46:\"modules/admin_toolbar/js/jquery.hoverIntent.js\";i:63;s:53:\"modules/admin_toolbar/js/admin_toolbar.hoverintent.js\";i:64;s:38:\"core/modules/toolbar/js/escapeAdmin.js\";i:65;s:36:\"core/modules/big_pipe/js/big_pipe.js\";}'),('state','system.js_cache_files','a:3:{s:64:\"ef5219d33ebedcd4b9b0ccc64f741d50bebb463122945dd3b12519b97e268ab4\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:64:\"c839df7c4fcaff2cb7890a0c2e9316f456b4c990c363fb4eb87a2a601c594055\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:64:\"e0eb94d638b9b93ab38965af3a51fb3ce3e5fb756286e79faca4c57f512a438c\";s:61:\"public://js/js_z8jRbRFYz03GucrFJd96kxeSON35zky-vLnuRgXk2nc.js\";}'),('state','system.private_key','s:74:\"Ftw9VY1bFNYFLOISdyza94ewjpO8yBSlMHi3gsSMIXi6q_fI8hB9j_J9adW2gyNRBk07Q8VgtQ\";'),('state','system.profile.files','a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:39:\"testing_install_profile_dependencies_bc\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";}'),('state','system.theme.files','a:8:{s:6:\"bartik\";s:34:\"core/themes/bartik/bartik.info.yml\";s:9:\"bootstrap\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:18:\"bootstrap_subtheme\";s:53:\"themes/bootstrap_subtheme/bootstrap_subtheme.info.yml\";s:5:\"claro\";s:32:\"core/themes/claro/claro.info.yml\";s:6:\"classy\";s:34:\"core/themes/classy/classy.info.yml\";s:5:\"seven\";s:32:\"core/themes/seven/seven.info.yml\";s:6:\"stable\";s:34:\"core/themes/stable/stable.info.yml\";s:5:\"stark\";s:32:\"core/themes/stark/stark.info.yml\";}'),('state','twig_extension_hash_prefix','a:2:{s:19:\"twig_extension_hash\";s:43:\"j7Cf7OoxK0VnqF9MmYzTKwr6bA43gnJt3Z4VaaUnCkY\";s:17:\"twig_cache_prefix\";s:13:\"613f9d3e1e34b\";}'),('state','update.last_check','i:1631551978;'),('state','views.view_route_names','a:12:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";}'),('system.schema','admin_toolbar','s:4:\"8001\";'),('system.schema','admin_toolbar_tools','s:4:\"8202\";'),('system.schema','automated_cron','i:8000;'),('system.schema','big_pipe','i:8000;'),('system.schema','block','s:4:\"8003\";'),('system.schema','block_content','s:4:\"8600\";'),('system.schema','breakpoint','i:8000;'),('system.schema','ckeditor','i:8000;'),('system.schema','color','i:8000;'),('system.schema','comment','s:4:\"8701\";'),('system.schema','config','i:8000;'),('system.schema','contact','i:8000;'),('system.schema','contextual','i:8000;'),('system.schema','datetime','i:8000;'),('system.schema','dblog','s:4:\"8600\";'),('system.schema','dynamic_page_cache','i:8000;'),('system.schema','editor','s:4:\"8001\";'),('system.schema','empty_page','s:4:\"8101\";'),('system.schema','field','s:4:\"8500\";'),('system.schema','field_ui','i:8000;'),('system.schema','file','s:4:\"8700\";'),('system.schema','filter','i:8000;'),('system.schema','help','i:8000;'),('system.schema','history','s:4:\"8101\";'),('system.schema','image','s:4:\"8201\";'),('system.schema','language','s:4:\"8001\";'),('system.schema','link','i:8000;'),('system.schema','locale','s:4:\"8800\";'),('system.schema','menu_link_content','s:4:\"8601\";'),('system.schema','menu_ui','i:8000;'),('system.schema','node','s:4:\"8700\";'),('system.schema','options','i:8000;'),('system.schema','page_cache','i:8000;'),('system.schema','page_load_progress','i:8000;'),('system.schema','path','s:4:\"8200\";'),('system.schema','path_alias','i:8000;'),('system.schema','quickedit','i:8000;'),('system.schema','rdf','i:8000;'),('system.schema','search','i:8000;'),('system.schema','shortcut','i:8000;'),('system.schema','standard','i:8000;'),('system.schema','system','s:4:\"8901\";'),('system.schema','taxonomy','s:4:\"8702\";'),('system.schema','text','i:8000;'),('system.schema','toolbar','i:8000;'),('system.schema','tour','i:8000;'),('system.schema','update','s:4:\"8001\";'),('system.schema','user','s:4:\"8100\";'),('system.schema','views','s:4:\"8500\";'),('system.schema','views_ui','i:8000;'),('update_fetch_task','admin_toolbar','a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}'),('update_fetch_task','bootstrap','a:6:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1631554753;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}'),('update_fetch_task','empty_page','a:6:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}'),('update_fetch_task','page_load_progress','a:6:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}');
/*!40000 ALTER TABLE `blog_key_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_key_value_expire`
--

DROP TABLE IF EXISTS `blog_key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `all` (`name`,`collection`,`expire`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_key_value_expire`
--

LOCK TABLES `blog_key_value_expire` WRITE;
/*!40000 ALTER TABLE `blog_key_value_expire` DISABLE KEYS */;
INSERT INTO `blog_key_value_expire` VALUES ('theme:bootstrap:cdn:drupal_bootstrap_styles','assets','a:1:{s:43:\"vtz80ntx-Vuk7l1c_3Q3w6dFyYVvqofVQDC_Xk1ZRDs\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}',1946914798),('theme:bootstrap:cdn:drupal_bootstrap_styles','themes','a:1:{s:43:\"IFPYIBFR2zinuHCwPTiwyWubf3NN4Jl4nuEkwg-CH4g\";a:17:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:13;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:59;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:101;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:143;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:185;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:227;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:269;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:311;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:353;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:395;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:437;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:479;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:521;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:563;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:605;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:647;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:117:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:689;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}}',1632159598),('theme:bootstrap:cdn:jsdelivr','assets','a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:11;s:10:\"\0*\0library\";s:9:\"bootstrap\";}}',1946914798),('theme:bootstrap:cdn:jsdelivr','library','a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";a:4:{s:3:\"css\";a:1:{s:4:\"base\";a:2:{s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";a:3:{s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";a:3:{s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}}s:2:\"js\";a:1:{s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";a:3:{s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"version\";s:5:\"3.4.1\";}}',1946914798),('theme:bootstrap:cdn:jsdelivr','themes','a:1:{s:43:\"jnN0KbkaBaQ0O4LIMI2EKjPxT1yf0Vwj7JiCr9LF50o\";a:18:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:15:\"bootstrap_theme\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:6:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";r:5;s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";r:25;s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:77:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:98;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:144;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:186;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:228;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:270;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:312;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:354;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:396;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:438;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:480;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:522;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:564;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:606;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:648;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:690;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:732;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:64:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:774;s:10:\"\0*\0library\";s:10:\"bootswatch\";}}}',1632159598),('theme:bootstrap:cdn:jsdelivr','versions','a:1:{s:43:\"E_7qlc28e9l_GKcffOvPbevIZjIqNGBYJMJRaHuObt8\";a:11:{s:5:\"3.4.1\";s:5:\"3.4.1\";s:5:\"3.4.0\";s:5:\"3.4.0\";s:5:\"3.3.7\";s:5:\"3.3.7\";s:5:\"3.3.6\";s:5:\"3.3.6\";s:5:\"3.3.5\";s:5:\"3.3.5\";s:5:\"3.3.4\";s:5:\"3.3.4\";s:5:\"3.3.2\";s:5:\"3.3.2\";s:5:\"3.3.1\";s:5:\"3.3.1\";s:5:\"3.3.0\";s:5:\"3.3.0\";s:5:\"3.2.0\";s:5:\"3.2.0\";s:5:\"3.1.1\";s:5:\"3.1.1\";}}',1632159651),('theme:bootstrap:http','request:4NnU1oCITxR1gXndyzkR5v1T94bCNlw3xZMjZP_nMSg','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:3:{s:6:\"latest\";s:5:\"5.1.1\";s:8:\"previous\";s:5:\"3.4.1\";s:4:\"next\";s:11:\"5.0.0-beta3\";}s:8:\"versions\";a:47:{i:0;s:5:\"5.1.1\";i:1;s:5:\"5.1.0\";i:2;s:5:\"5.0.2\";i:3;s:5:\"5.0.1\";i:4;s:5:\"5.0.0\";i:5;s:11:\"5.0.0-beta3\";i:6;s:11:\"5.0.0-beta2\";i:7;s:11:\"5.0.0-beta1\";i:8;s:12:\"5.0.0-alpha3\";i:9;s:12:\"5.0.0-alpha2\";i:10;s:12:\"5.0.0-alpha1\";i:11;s:5:\"4.6.0\";i:12;s:5:\"4.5.3\";i:13;s:5:\"4.5.2\";i:14;s:5:\"4.5.1\";i:15;s:5:\"4.5.0\";i:16;s:5:\"4.4.1\";i:17;s:5:\"4.4.0\";i:18;s:5:\"4.3.1\";i:19;s:5:\"4.3.0\";i:20;s:5:\"4.2.1\";i:21;s:5:\"4.1.3\";i:22;s:5:\"4.1.2\";i:23;s:5:\"4.1.1\";i:24;s:5:\"4.1.0\";i:25;s:5:\"4.0.0\";i:26;s:12:\"4.0.0-beta.3\";i:27;s:12:\"4.0.0-beta.2\";i:28;s:10:\"4.0.0-beta\";i:29;s:13:\"4.0.0-alpha.6\";i:30;s:13:\"4.0.0-alpha.5\";i:31;s:13:\"4.0.0-alpha.4\";i:32;s:13:\"4.0.0-alpha.3\";i:33;s:13:\"4.0.0-alpha.2\";i:34;s:5:\"3.4.1\";i:35;s:5:\"3.4.0\";i:36;s:5:\"3.3.7\";i:37;s:5:\"3.3.6\";i:38;s:5:\"3.3.5\";i:39;s:5:\"3.3.4\";i:40;s:5:\"3.3.2\";i:41;s:5:\"3.3.1\";i:42;s:5:\"3.3.0\";i:43;s:5:\"3.2.0\";i:44;s:5:\"3.1.1\";i:45;s:5:\"0.0.2\";i:46;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631554854;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:181:\"/v1/package/npm/bootstrap?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"access-control-allow-origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:4:\"etag\";s:4:\"etag\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:4:\"vary\";s:4:\"vary\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 17:40:54 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=43200, stale-while-revalidate=3600\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:35:\"W/\"2ce-0I+a1ZWiVUkIgyaecucF1pq/pY8\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"6ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:3:\"113\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:251:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=ekgNehSHM%2BIi1ySwBTpdJKrbvTGmsL5TGZNXt8ieOvjJZp69%2Bd1fssgbJZFuMVyX663cxZl7Y7x4DwAehxkAdJw0ogKkKQtKUQzUDVf0bHEE9oJp3KfAYh7qzAvQh%2BUyJ4bYVg%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"68e329d17ffc3ba9-CDG\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-27=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1632159651),('theme:bootstrap:http','request:pyo3NUmQ7HD0oOPYwoSWUiV3Leyb6zqtvwqAtU3ahZA','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";s:12:\"/dist/js/npm\";s:5:\"files\";a:120:{i:0;a:4:{s:4:\"name\";s:13:\"/CHANGELOG.md\";s:4:\"hash\";s:44:\"zNo7nV9ZIkySWbPaCc9YwxfdyStqV1Z7xcU4ZHaP4wU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:434;}i:1;a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}i:2;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.css.map\";s:4:\"hash\";s:44:\"SiIHULPyJs1Yuy5u73Y0wG4SLaF4P4pD+yUfY3fh0wQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:390887;}i:3;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}i:4;a:4:{s:4:\"name\";s:31:\"/dist/css/bootstrap.min.css.map\";s:4:\"hash\";s:44:\"eLWMnr/ULsLGG8T99Gpd+ZjmzZB8dzB2oKbo9Whrr8M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:540434;}i:5;a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}i:6;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.css.map\";s:4:\"hash\";s:44:\"8vqmTS+3fjNvGbvzRLUTPdnGLLooGPd5/xOXwK+gn64=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:48005;}i:7;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}i:8;a:4:{s:4:\"name\";s:37:\"/dist/css/bootstrap-theme.min.css.map\";s:4:\"hash\";s:44:\"Xrq8Sds3hoHPZBKqAL07ehEaCfKBUjH0tW4pb6xIYTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75600;}i:9;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:10;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:11;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:12;a:4:{s:4:\"name\";s:45:\"/dist/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:13;a:4:{s:4:\"name\";s:46:\"/dist/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:14;a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}i:15;a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}i:16;a:4:{s:4:\"name\";s:15:\"/dist/js/npm.js\";s:4:\"hash\";s:44:\"x6qCoap9RSJKONkm0q2v9/5K71vNr6Kke9rAV/RCLC0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:484;}i:17;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:18;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:19;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:20;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:21;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:22;a:4:{s:4:\"name\";s:16:\"/grunt/.jshintrc\";s:4:\"hash\";s:44:\"5nOGKd7pGdbs25WgDWdWnxOczAa4mCRx/Sx255Y0sBk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:126;}i:23;a:4:{s:4:\"name\";s:19:\"/grunt/.stylelintrc\";s:4:\"hash\";s:44:\"BAi5cAitC1N94SgVzeCeIhcoT9Es9eTgekfBbMcG1L0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7786;}i:24;a:4:{s:4:\"name\";s:18:\"/grunt/browsers.js\";s:4:\"hash\";s:44:\"oToHJlaNa7WPYSoRHIgCYuLGm3xoFE5ChvVgpEfVido=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1666;}i:25;a:4:{s:4:\"name\";s:31:\"/grunt/bs-commonjs-generator.js\";s:4:\"hash\";s:44:\"ADl0qaw/dCgYGoNLctiCgB7ChrQCvrNcvqp8wLcE5jQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:978;}i:26;a:4:{s:4:\"name\";s:38:\"/grunt/bs-glyphicons-data-generator.js\";s:4:\"hash\";s:44:\"VVt/WfOFc8NK2Yo91SbJ2XC4Cf7z5OyLhU+lqYaQWI8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1407;}i:27;a:4:{s:4:\"name\";s:27:\"/grunt/bs-lessdoc-parser.js\";s:4:\"hash\";s:44:\"36UGkLm8yCWlJwJEZvze4PHBYEuvoT00/dE6P8B1a+A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6077;}i:28;a:4:{s:4:\"name\";s:32:\"/grunt/bs-raw-files-generator.js\";s:4:\"hash\";s:44:\"2o6P0UT0Fa9t8haSfLTsSfVzWCQuCrr1m0Trd/kcQrg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1351;}i:29;a:4:{s:4:\"name\";s:24:\"/grunt/change-version.js\";s:4:\"hash\";s:44:\"BvXiWknAvgiu4TakW7J2PDbG3MM7XF6ppP3uX3am87I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2914;}i:30;a:4:{s:4:\"name\";s:24:\"/grunt/configBridge.json\";s:4:\"hash\";s:44:\"YdRE5EtaCLdOtalAUe7zNLyJh3lMlw5NyWHzcST2NYU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1695;}i:31;a:4:{s:4:\"name\";s:22:\"/grunt/generate-sri.js\";s:4:\"hash\";s:44:\"3P87Ob9IxlhDe3XWilbX+Mg+HowMvB/K4fX+WZFR3iw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1612;}i:32;a:4:{s:4:\"name\";s:20:\"/grunt/karma.conf.js\";s:4:\"hash\";s:44:\"mwxFMnTnMhU3bRBROJR9Vdz2sQKwzNuzVx//PA+t9Vo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2076;}i:33;a:4:{s:4:\"name\";s:13:\"/Gruntfile.js\";s:4:\"hash\";s:44:\"e9GFVZv9AxJslu0Xx5tRbq8GDJV09RpL1rPK5v/MA58=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:11811;}i:34;a:4:{s:4:\"name\";s:12:\"/js/affix.js\";s:4:\"hash\";s:44:\"mphZMpr+FRgyDI1zDAWFGZw3kgCctDB72KM7EECmczE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4961;}i:35;a:4:{s:4:\"name\";s:12:\"/js/alert.js\";s:4:\"hash\";s:44:\"HsG6zuPtC7c6qaeZ1OBzdrD5NW0JPy80P3+tB/14RLQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2336;}i:36;a:4:{s:4:\"name\";s:13:\"/js/button.js\";s:4:\"hash\";s:44:\"+jG8uucvj4LCsl7AQhkXscOpzWDnwDusp0KfROxpPwQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3834;}i:37;a:4:{s:4:\"name\";s:15:\"/js/carousel.js\";s:4:\"hash\";s:44:\"INwjleDSHaN3bbc2NJNKabmn3UdwwkdX7ya9YKKH2Fc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7292;}i:38;a:4:{s:4:\"name\";s:15:\"/js/collapse.js\";s:4:\"hash\";s:44:\"QHQZ9sTqKeE62nE0OAoPyxDTjp6GEdtU9gy2J4pCSnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6031;}i:39;a:4:{s:4:\"name\";s:15:\"/js/dropdown.js\";s:4:\"hash\";s:44:\"AmHAb8/kHfbMp5FIw7TyzX5pZs5hyT6jJbbI8ileiQQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4782;}i:40;a:4:{s:4:\"name\";s:12:\"/js/modal.js\";s:4:\"hash\";s:44:\"ECSB9DY9kHC0v5krPB1sTT5Z9B4aU4TrfMVrL6CgPaI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:10614;}i:41;a:4:{s:4:\"name\";s:14:\"/js/popover.js\";s:4:\"hash\";s:44:\"QV48VX10OIxVHXdJcRKiFmAciAJdlePCiz+tQILYhj4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3445;}i:42;a:4:{s:4:\"name\";s:16:\"/js/scrollspy.js\";s:4:\"hash\";s:44:\"fSwzo+wyQImBMFbPSoEg2x23f5/2IPpVw43gasQX/tc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4717;}i:43;a:4:{s:4:\"name\";s:10:\"/js/tab.js\";s:4:\"hash\";s:44:\"1BwfITJzo3St18mk+1d5iBLV00cs2WEjeheCmY576C4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3920;}i:44;a:4:{s:4:\"name\";s:14:\"/js/tooltip.js\";s:4:\"hash\";s:44:\"7+8hAZinWtrNDT5yZQD94ZL8lDIOSsv5DrOk2HchWi0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:21137;}i:45;a:4:{s:4:\"name\";s:17:\"/js/transition.js\";s:4:\"hash\";s:44:\"39OKA2oe0vY2JBNpbHFVXBCKoGsv/vaFd3Bd8bGYO8I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1839;}i:46;a:4:{s:4:\"name\";s:17:\"/less/alerts.less\";s:4:\"hash\";s:44:\"0Yz5OXd3AI9Os/D278P5dLFr2CtOfAvuOWbQs5xCUnE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1514;}i:47;a:4:{s:4:\"name\";s:17:\"/less/badges.less\";s:4:\"hash\";s:44:\"N/SgLWQX12q540YJgsy3h0vDWHyglShPUZNz5YTsI5M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1199;}i:48;a:4:{s:4:\"name\";s:20:\"/less/bootstrap.less\";s:4:\"hash\";s:44:\"s+PymqdgoRyNoN4KmmsrYiDD7v9J91QHuu5b323IKnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1293;}i:49;a:4:{s:4:\"name\";s:22:\"/less/breadcrumbs.less\";s:4:\"hash\";s:44:\"n9jVEF4LboIQ5tzA26+NZX/WAjoeTFSTdWcx1RY0U9Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:594;}i:50;a:4:{s:4:\"name\";s:24:\"/less/button-groups.less\";s:4:\"hash\";s:44:\"jXuqSOBmDlJRgz513bZvzyVfgij3h5G898En3h4pgns=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5739;}i:51;a:4:{s:4:\"name\";s:18:\"/less/buttons.less\";s:4:\"hash\";s:44:\"ElrOdimLyaUPG5FC1qkFkUWLTiaAd52gVHXqgT1wIEY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3712;}i:52;a:4:{s:4:\"name\";s:19:\"/less/carousel.less\";s:4:\"hash\";s:44:\"iFTWFuOGBbNA1chz2zWBYQARU6AsLla35ADDtpsQ2eM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5716;}i:53;a:4:{s:4:\"name\";s:16:\"/less/close.less\";s:4:\"hash\";s:44:\"hcjbkGZwef6VE4/FJl67+2OIep8Cg8HZ3s7GPyuwOtI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:834;}i:54;a:4:{s:4:\"name\";s:15:\"/less/code.less\";s:4:\"hash\";s:44:\"EG/rkpz6lNRQOyt2pHDT45RkX2JRwIHDLiq69sVEzto=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1403;}i:55;a:4:{s:4:\"name\";s:31:\"/less/component-animations.less\";s:4:\"hash\";s:44:\"B3znKO3yIP08piOK2c5yA7zVgR1297atyKr0JiAeYOQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:717;}i:56;a:4:{s:4:\"name\";s:20:\"/less/dropdowns.less\";s:4:\"hash\";s:44:\"d7GCoA+Nb5scvnnn8+Ys1MeyyQayHg8pQ5lFqrER8Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4834;}i:57;a:4:{s:4:\"name\";s:16:\"/less/forms.less\";s:4:\"hash\";s:44:\"Bz78uLCA95F3L8Gne6qwLnd6HgCvJ/svcZcx4zX/hNM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:15831;}i:58;a:4:{s:4:\"name\";s:21:\"/less/glyphicons.less\";s:4:\"hash\";s:44:\"IVe93ZN/bpwSW56iYovqTv3DkgWpwz4I/Eume4fXqW4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:19980;}i:59;a:4:{s:4:\"name\";s:15:\"/less/grid.less\";s:4:\"hash\";s:44:\"RUk9jTwM+iQo+1Odyn2910SUe7zJoy/0bi7846xt6ik=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1513;}i:60;a:4:{s:4:\"name\";s:23:\"/less/input-groups.less\";s:4:\"hash\";s:44:\"CmTnlK4s5lQoqrFw8aUqNDuOSe08sHNzrLDsDYoyHkE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4332;}i:61;a:4:{s:4:\"name\";s:20:\"/less/jumbotron.less\";s:4:\"hash\";s:44:\"iOCqJk0sV8C/HwpqESpTf0HJtW7sAp6oxrhoLKdDE1w=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1144;}i:62;a:4:{s:4:\"name\";s:17:\"/less/labels.less\";s:4:\"hash\";s:44:\"jaSsid47ZCXSRuKffVbft1P/+JWNbre+Td2eB2FzhmA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1078;}i:63;a:4:{s:4:\"name\";s:21:\"/less/list-group.less\";s:4:\"hash\";s:44:\"DcYnX85wkP/B11IYOGTbmmEyzVvb99L3LI83FlcHBmc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3153;}i:64;a:4:{s:4:\"name\";s:16:\"/less/media.less\";s:4:\"hash\";s:44:\"oUZPlCBH8onPvsQtjcqlu5+q4xih+O+ved2bINZXydU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:900;}i:65;a:4:{s:4:\"name\";s:17:\"/less/mixins.less\";s:4:\"hash\";s:44:\"IZ1qX52iWsdN69k55TsERQwIiSJMy9X1WC2AXe5wqo0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1136;}i:66;a:4:{s:4:\"name\";s:24:\"/less/mixins/alerts.less\";s:4:\"hash\";s:44:\"GLUjczOI8oN75JL0WlJKX6X9/CaVN7qB794BbvKa9Uc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:258;}i:67;a:4:{s:4:\"name\";s:36:\"/less/mixins/background-variant.less\";s:4:\"hash\";s:44:\"qTUzCLgsjFZSIfxMkzZ9z9FxP10IH/TPGyNfCEuFZPc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:151;}i:68;a:4:{s:4:\"name\";s:31:\"/less/mixins/border-radius.less\";s:4:\"hash\";s:44:\"NSXqRTvGVScRSTz5fIBpXABSljMMZwpUYrFQ9kq0cDo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:460;}i:69;a:4:{s:4:\"name\";s:25:\"/less/mixins/buttons.less\";s:4:\"hash\";s:44:\"BOnhweuXRcAomCqN01fdg3bOwji1Sjc4uLFNmVVXlJQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1363;}i:70;a:4:{s:4:\"name\";s:30:\"/less/mixins/center-block.less\";s:4:\"hash\";s:44:\"eZwrJQvWPV/CVWKeMW6h8UjB5Prdz/x5esDmUCg+gAU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:120;}i:71;a:4:{s:4:\"name\";s:26:\"/less/mixins/clearfix.less\";s:4:\"hash\";s:44:\"qiPUA/gSFyBAoC74xHxro2K0toUvci8goPQxPik3E3U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:605;}i:72;a:4:{s:4:\"name\";s:23:\"/less/mixins/forms.less\";s:4:\"hash\";s:44:\"gK2aKrweMZ0ts6gDrvVZxEKYXPJPPGbcZopVoA9YP2c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2650;}i:73;a:4:{s:4:\"name\";s:27:\"/less/mixins/gradients.less\";s:4:\"hash\";s:44:\"tWgH/+VPFrJ+QQhwwKMF3peuplqXJEAKuVl7XFnb33E=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4447;}i:74;a:4:{s:4:\"name\";s:22:\"/less/mixins/grid.less\";s:4:\"hash\";s:44:\"LKFczSqB2E3G86U+/ZARYvRL5MneqBXhT1GrmVNLSVs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3114;}i:75;a:4:{s:4:\"name\";s:32:\"/less/mixins/grid-framework.less\";s:4:\"hash\";s:44:\"L5+93zilKrWadS9jUWa9mxzgw8UyLHFvIgvRi+VeGIg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2796;}i:76;a:4:{s:4:\"name\";s:27:\"/less/mixins/hide-text.less\";s:4:\"hash\";s:44:\"jHzLxxc0CD9HVzOL98ae3vqOCGlnAZTeAuKpevazgvA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:668;}i:77;a:4:{s:4:\"name\";s:23:\"/less/mixins/image.less\";s:4:\"hash\";s:44:\"puZPwjWB/eI7UNJVuKtl4+1oA/lvwnBNdOq4+fY53jE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1129;}i:78;a:4:{s:4:\"name\";s:24:\"/less/mixins/labels.less\";s:4:\"hash\";s:44:\"tDTYl6yNOOAdj0izsuHXsf5OWDGnbuh00h09ievhZQw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:161;}i:79;a:4:{s:4:\"name\";s:28:\"/less/mixins/list-group.less\";s:4:\"hash\";s:44:\"F7p8klBFns9mjRzAavTZd1OosCPcJiqqdkvo+93Zkxs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:80;a:4:{s:4:\"name\";s:29:\"/less/mixins/nav-divider.less\";s:4:\"hash\";s:44:\"gEP406tNjTzYY193fVG9gQG58NUBf5kgwQ2it7r9jU4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:232;}i:81;a:4:{s:4:\"name\";s:36:\"/less/mixins/nav-vertical-align.less\";s:4:\"hash\";s:44:\"qza9x/uGsYunebuABo064WFOlvaIj+jwbr+yA4p8qEg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:364;}i:82;a:4:{s:4:\"name\";s:25:\"/less/mixins/opacity.less\";s:4:\"hash\";s:44:\"LZumeSi4j+QeLcMEehe9oWtKKS1uop5Z85K9Sya7/x8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:147;}i:83;a:4:{s:4:\"name\";s:28:\"/less/mixins/pagination.less\";s:4:\"hash\";s:44:\"SuKtj/KSUyx/r3F/Lf1IohrgN/slcMKmgHJjESEdHRg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:485;}i:84;a:4:{s:4:\"name\";s:24:\"/less/mixins/panels.less\";s:4:\"hash\";s:44:\"MV3D+DaL1C6j0qYNAgr/LDt7bfnF2bTN4PXj3lInS0o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:537;}i:85;a:4:{s:4:\"name\";s:30:\"/less/mixins/progress-bar.less\";s:4:\"hash\";s:44:\"4+RByBv+HzzjGe5dQMjJMxmtFpkToxVc7Ibi5qQAu+Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:191;}i:86;a:4:{s:4:\"name\";s:30:\"/less/mixins/reset-filter.less\";s:4:\"hash\";s:44:\"aZ7Xk1MMzxGxcispQ1lsVx00FDTGQZK0UEMFE36aIMk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:248;}i:87;a:4:{s:4:\"name\";s:28:\"/less/mixins/reset-text.less\";s:4:\"hash\";s:44:\"shVlA+4YUJW9IocQmVYlaNan85Nxb673Ifc5rLmD2rY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:467;}i:88;a:4:{s:4:\"name\";s:24:\"/less/mixins/resize.less\";s:4:\"hash\";s:44:\"jxUcJzZ065JO7f96KjzJgTCP+A48PtLU3SwWjCC9FvM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:196;}i:89;a:4:{s:4:\"name\";s:39:\"/less/mixins/responsive-visibility.less\";s:4:\"hash\";s:44:\"JrqIkIrXyCxiKNDny/wX0cbIHyDu0RbPQjxr/gfIr/c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:304;}i:90;a:4:{s:4:\"name\";s:22:\"/less/mixins/size.less\";s:4:\"hash\";s:44:\"cxJzrUFG5cyNzQxCAFtyIB6bcgmpJgUEJiuWde+DOqM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:127;}i:91;a:4:{s:4:\"name\";s:27:\"/less/mixins/tab-focus.less\";s:4:\"hash\";s:44:\"jtnEMETpJYF4q04XwDR/mjVUmA5sy9mC60Jv9u8fIDU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:332;}i:92;a:4:{s:4:\"name\";s:27:\"/less/mixins/table-row.less\";s:4:\"hash\";s:44:\"+8CnPqKo4jL2b7xmhPKdnS82H5+/4hkTGGBiCSMPwbg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:700;}i:93;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-emphasis.less\";s:4:\"hash\";s:44:\"yUbEfQrs6RoQh8dHyz1LGLiC4mh9Bpa1Wy9Fach3f5o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:128;}i:94;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-overflow.less\";s:4:\"hash\";s:44:\"aq3mm09gb/AJmkQI/aT156wNvZbCNzmwwgGscgDoqPw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:162;}i:95;a:4:{s:4:\"name\";s:33:\"/less/mixins/vendor-prefixes.less\";s:4:\"hash\";s:44:\"78LdzoGzzZbO+R3QUUsWXl8k5pY4tKDZnKvgyRvM3Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6741;}i:96;a:4:{s:4:\"name\";s:17:\"/less/modals.less\";s:4:\"hash\";s:44:\"YHl/vbnScGW3dtd+pCkiJS5BvWwSQx+CKgQzMVh9q2s=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3534;}i:97;a:4:{s:4:\"name\";s:17:\"/less/navbar.less\";s:4:\"hash\";s:44:\"ECfwZNVTCL3UJN1TceTxWIXKgO17SKDtjQ66oLCdB5k=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:14725;}i:98;a:4:{s:4:\"name\";s:15:\"/less/navs.less\";s:4:\"hash\";s:44:\"drB8VZ4x7OMEayqH7n1hSYwaU9HmFp/wzqVFdqnKXE0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4999;}i:99;a:4:{s:4:\"name\";s:20:\"/less/normalize.less\";s:4:\"hash\";s:44:\"Y07/As23apE1goQilacPZyztsWMpDtxeBkxjT55wP/Y=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7729;}i:100;a:4:{s:4:\"name\";s:16:\"/less/pager.less\";s:4:\"hash\";s:44:\"pR7vTcAK6D2sJ32N9nn7oj9TD4jd6QhBvuc6XxHp6hw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:861;}i:101;a:4:{s:4:\"name\";s:21:\"/less/pagination.less\";s:4:\"hash\";s:44:\"jFGerzkpG3xZ/EqFhbmGD0KmCXwGIAZxPTZVnjtLtbY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2041;}i:102;a:4:{s:4:\"name\";s:17:\"/less/panels.less\";s:4:\"hash\";s:44:\"9rnt6NWNdpKUWj/iNel7uecZNuinxVdx5K1U3EqK0QQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6405;}i:103;a:4:{s:4:\"name\";s:19:\"/less/popovers.less\";s:4:\"hash\";s:44:\"jLISj/cC9hz0Y1fm2MogSKa01OrsgNU5cWtOB8bn9Y0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3462;}i:104;a:4:{s:4:\"name\";s:16:\"/less/print.less\";s:4:\"hash\";s:44:\"nn+XkeoNq9kQAAbUvVRO+CaS+QTwWdBC2XeDuPXZ/Ss=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1758;}i:105;a:4:{s:4:\"name\";s:24:\"/less/progress-bars.less\";s:4:\"hash\";s:44:\"4sLnArSv+plhloMRQpRq/1VIz18T9CjkT99hOBHWmVk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1978;}i:106;a:4:{s:4:\"name\";s:27:\"/less/responsive-embed.less\";s:4:\"hash\";s:44:\"0K3g3BsuSVv6+ETYhb5J3c/hXbn1XpqM/oDihXMhgTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:107;a:4:{s:4:\"name\";s:31:\"/less/responsive-utilities.less\";s:4:\"hash\";s:44:\"gV0WrG1b+ioamednrMZzhfo24P8IMU9qvSWdsinJf+I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4347;}i:108;a:4:{s:4:\"name\";s:22:\"/less/scaffolding.less\";s:4:\"hash\";s:44:\"TYGNZdh/mJzKHGIbj7vIJJAfVO22e3aCf+mylisM16o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3002;}i:109;a:4:{s:4:\"name\";s:17:\"/less/tables.less\";s:4:\"hash\";s:44:\"AFNbht3JH2OO352JRlqol2gWZI5g/uigTiHEsL9pdEE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4714;}i:110;a:4:{s:4:\"name\";s:16:\"/less/theme.less\";s:4:\"hash\";s:44:\"YbOfFbnhchcCt6tAPDK0zvxyuP2al3S6XvZSIYP/1HY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8342;}i:111;a:4:{s:4:\"name\";s:21:\"/less/thumbnails.less\";s:4:\"hash\";s:44:\"7M054MHH0yZRy0ECKj9gqYVdMjUsJU6S9g+YOezypjo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:803;}i:112;a:4:{s:4:\"name\";s:18:\"/less/tooltip.less\";s:4:\"hash\";s:44:\"8UkKVlPorX2JG9JTSbU0pDXagZkDmrfOajCYMgZyZcE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3001;}i:113;a:4:{s:4:\"name\";s:15:\"/less/type.less\";s:4:\"hash\";s:44:\"3VMCUmWIve7MixVXPN9KPCBbT3StQsiBaA8uxSdHeEk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5988;}i:114;a:4:{s:4:\"name\";s:20:\"/less/utilities.less\";s:4:\"hash\";s:44:\"D4rlenDWvWRy7+j++ARK22+/qrX9S7XHJyZYtAilz9A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:794;}i:115;a:4:{s:4:\"name\";s:20:\"/less/variables.less\";s:4:\"hash\";s:44:\"h0Vi8Vg1vAEvxcRQPJrn/ClgoglD3lL9qJSGGEF/vQ4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:27523;}i:116;a:4:{s:4:\"name\";s:16:\"/less/wells.less\";s:4:\"hash\";s:44:\"qrIhNJzrG+B7jRjiu0ZTbQSGSlTD92YRSz0Wqyadf3Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:533;}i:117;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"D59/8lyYeQo51ccLeF6foKjSdtReeMdVlQIIXMqrggk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1106;}i:118;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"dOfSSmCMKgvgbEBBpBf6ZOhMAYfY4i4FdPMcoZQiSaY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2773;}i:119;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"wz/5D23JQbjlS8PFuTauCjVa3gXRWSug8gcbl5WRoPI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8292;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631554800;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:192:\"/v1/package/npm/bootstrap@3.4.1/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:4:\"etag\";s:4:\"Etag\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:4:\"vary\";s:4:\"Vary\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 17:40:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4bf9-LMzer0pP9uV+L34ZdFJl4dpDtYo\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"16ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"3391413\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:247:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=bRaW64vIZ3e8PFe4HlCDJa0cOrlaF3XGEwNtUWbehP5n4OKqs93YWgDetc1JF2J8ZVjPK5RTXK206Tz4azkXrTgVSqTUqemdHOGTd9KWI9Qj0ydWO7%2BI50ikynZiLu8fMCoBaw%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"68e3287ffd513b07-CDG\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-27=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1946914798),('theme:bootstrap:http','request:QKvsFVAeedOUkxt6QmXOgGa27eFVbODsGvAQp3mU7-w','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";N;s:5:\"files\";a:122:{i:0;a:4:{s:4:\"name\";s:18:\"/.github/stale.yml\";s:4:\"hash\";s:44:\"n5LD0MAILpQJ1i3fSnxGEqz4aS3PG0vtM/3/vkPxU/4=\";s:4:\"time\";s:24:\"2018-05-15T00:39:10.000Z\";s:4:\"size\";i:684;}i:1;a:4:{s:4:\"name\";s:11:\"/.npmignore\";s:4:\"hash\";s:44:\"aYkjqd8ujQBQG3v8Y4E65QukeZsclgTDrBK8SvQzif0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:204;}i:2;a:4:{s:4:\"name\";s:26:\"/cerulean/_bootswatch.scss\";s:4:\"hash\";s:44:\"VoG3lFQ+1TvjYN0AnAQDErcDxBAP8Kwkg66IajzN/9M=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2573;}i:3;a:4:{s:4:\"name\";s:25:\"/cerulean/_variables.scss\";s:4:\"hash\";s:44:\"VXqq8oEqt54G2ek9mgPeIJQzP6PNorQzitksTtmcgL0=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31054;}i:4;a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}i:5;a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}i:6;a:4:{s:4:\"name\";s:25:\"/cerulean/bootswatch.less\";s:4:\"hash\";s:44:\"rrcHo5H6r1bxRfTgwvnkCAAeCibUQXua4ZRAw6vUkIk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2486;}i:7;a:4:{s:4:\"name\";s:23:\"/cerulean/thumbnail.png\";s:4:\"hash\";s:44:\"qyh9XgzAKYlsfpPdKwc8cgN8iTPWeuGsmnV8dB6vncI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:38843;}i:8;a:4:{s:4:\"name\";s:24:\"/cerulean/variables.less\";s:4:\"hash\";s:44:\"eV1mi2+wansL4WSpaA4fhIgi+ecCgh6fhoDHZ4+owZI=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27452;}i:9;a:4:{s:4:\"name\";s:23:\"/cosmo/_bootswatch.scss\";s:4:\"hash\";s:44:\"8iZmxcCihUmBzRkWcTvt/6wJfCYFx/JtkslyWAZQ2qc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:4091;}i:10;a:4:{s:4:\"name\";s:22:\"/cosmo/_variables.scss\";s:4:\"hash\";s:44:\"fPewE84JZSZ6yYk8Vd0CrED84/Qu+598qZfH27LyqKk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31141;}i:11;a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}i:12;a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}i:13;a:4:{s:4:\"name\";s:22:\"/cosmo/bootswatch.less\";s:4:\"hash\";s:44:\"55e7OlaTMcBvYaqA294wzCTBXXkcSBH9eJY3MK+Hv44=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:4120;}i:14;a:4:{s:4:\"name\";s:20:\"/cosmo/thumbnail.png\";s:4:\"hash\";s:44:\"3dx5zFdIKJUJqTgiLFumRKUYuCqioOs3yxrMhS8ydVw=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:22825;}i:15;a:4:{s:4:\"name\";s:21:\"/cosmo/variables.less\";s:4:\"hash\";s:44:\"ngtLgpuC3jwTdM2ObC12oMc5JeGVMo/MRwdk9e6pSFo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27539;}i:16;a:4:{s:4:\"name\";s:24:\"/cyborg/_bootswatch.scss\";s:4:\"hash\";s:44:\"Cn6pH/DzBdxrPc7MQXT/r/7ZrZqtiTVRV3abyrWRkcQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3924;}i:17;a:4:{s:4:\"name\";s:23:\"/cyborg/_variables.scss\";s:4:\"hash\";s:44:\"Hd/CqNr6ceGv8P3fL/eMyD80UeTEt+2kko7vUbH65RQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30963;}i:18;a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}i:19;a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}i:20;a:4:{s:4:\"name\";s:23:\"/cyborg/bootswatch.less\";s:4:\"hash\";s:44:\"oE73JCUz1Qf/+mATJ8n5EcvSLVKqHPRz6w9WDSmZIX8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3961;}i:21;a:4:{s:4:\"name\";s:21:\"/cyborg/thumbnail.png\";s:4:\"hash\";s:44:\"hdTOHgCSdKgC0WGAb9idDlf5XrAdJnVh1nbFNICJ6FA=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25410;}i:22;a:4:{s:4:\"name\";s:22:\"/cyborg/variables.less\";s:4:\"hash\";s:44:\"yFUEdEx1tKnvq4YY5/VfEVyM8AciXpwiHUHf8AVs6Ds=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27361;}i:23;a:4:{s:4:\"name\";s:24:\"/darkly/_bootswatch.scss\";s:4:\"hash\";s:44:\"Ud85ji6Jc+h8zRaX0DKHQZXqD43fQ8VbxY+cRWDvP60=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5459;}i:24;a:4:{s:4:\"name\";s:23:\"/darkly/_variables.scss\";s:4:\"hash\";s:44:\"G/N2FnhKdwe963QsaI5zm8SU5DTe+1co6XrssAERVxI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31113;}i:25;a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}i:26;a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}i:27;a:4:{s:4:\"name\";s:23:\"/darkly/bootswatch.less\";s:4:\"hash\";s:44:\"ulIWFQ5k6o3Lm+PTE8XZ5BQSBpIhYjyB17F56fY7XYA=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5424;}i:28;a:4:{s:4:\"name\";s:21:\"/darkly/thumbnail.png\";s:4:\"hash\";s:44:\"Oelthnk7frBO8289WhEVfzktllRNXkSJfxD5xTIcPh8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25944;}i:29;a:4:{s:4:\"name\";s:22:\"/darkly/variables.less\";s:4:\"hash\";s:44:\"N1WjM4Tz25vYlN5fAyQnrUGBFeYjAtL7VICvHHcEzm8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27535;}i:30;a:4:{s:4:\"name\";s:24:\"/flatly/_bootswatch.scss\";s:4:\"hash\";s:44:\"h0K+4zxEtyxD9/BC9UkcDqq4+JudbFuR7CzbQ/7gs9o=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5132;}i:31;a:4:{s:4:\"name\";s:23:\"/flatly/_variables.scss\";s:4:\"hash\";s:44:\"ii9mCL3HMuautTtu9jaRssI6nchGddtRO6RYI3Gt2SY=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31111;}i:32;a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}i:33;a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}i:34;a:4:{s:4:\"name\";s:23:\"/flatly/bootswatch.less\";s:4:\"hash\";s:44:\"BJiZPZJMkUaf7mm5tsacOMU1g8gkl6R6RgVWM8bWuUk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5121;}i:35;a:4:{s:4:\"name\";s:21:\"/flatly/thumbnail.png\";s:4:\"hash\";s:44:\"rkPvtilNEiN4VHv8pA+1ogrvzHk/Xx9GZ/1h913Go6s=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:24089;}i:36;a:4:{s:4:\"name\";s:22:\"/flatly/variables.less\";s:4:\"hash\";s:44:\"SCW+kvZxErN7XzxCBtypQ7wLVsj/+oS9EhZx+RgUH7U=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27533;}i:37;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:20127;}i:38;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:108738;}i:39;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:45404;}i:40;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:23424;}i:41;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:18028;}i:42;a:4:{s:4:\"name\";s:25:\"/journal/_bootswatch.scss\";s:4:\"hash\";s:44:\"uE+/ghf+0ztbez9/QWO7X8xkkojMssZumRG//eW80wo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2698;}i:43;a:4:{s:4:\"name\";s:24:\"/journal/_variables.scss\";s:4:\"hash\";s:44:\"d1m2ku0a6hwZeoSPloSmG9HRqQeZ1OUnwnVMEVIRsGg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31066;}i:44;a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}i:45;a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}i:46;a:4:{s:4:\"name\";s:24:\"/journal/bootswatch.less\";s:4:\"hash\";s:44:\"SAyeF4EpGIG+R2WjxRyCP7EBwjgpyBAXpT92Se3v6Lk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2735;}i:47;a:4:{s:4:\"name\";s:22:\"/journal/thumbnail.png\";s:4:\"hash\";s:44:\"tldNUQOjPfe/Cvl2ItKneY0dEZOMmn9ZSSBFIgeNu9I=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:27152;}i:48;a:4:{s:4:\"name\";s:23:\"/journal/variables.less\";s:4:\"hash\";s:44:\"qGMgWbOCnmbWSmZjrKaUS7bOyENoOouuYyOBCH6hdkY=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27464;}i:49;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"rwUgzWH1IxqOFYy763nIN/jWXQsojBT66NZI+eYgTOE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:1078;}i:50;a:4:{s:4:\"name\";s:23:\"/lumen/_bootswatch.scss\";s:4:\"hash\";s:44:\"YTiLcQTr7ZSwFy/zM6hyhd+By3Dns+ltlhYxYiws/yw=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:8917;}i:51;a:4:{s:4:\"name\";s:22:\"/lumen/_variables.scss\";s:4:\"hash\";s:44:\"wF659wgyBhJrksyGwn1hW+QsBUTVPlGDVtpgj/t5TEs=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31271;}i:52;a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}i:53;a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}i:54;a:4:{s:4:\"name\";s:22:\"/lumen/bootswatch.less\";s:4:\"hash\";s:44:\"eCSZIGQ15A3A8Lt0eg3viNTDGVGVeJy5J9Ln5ZavFA8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:8782;}i:55;a:4:{s:4:\"name\";s:20:\"/lumen/thumbnail.png\";s:4:\"hash\";s:44:\"sKCBCvLsEqkN1fyVzS/HFd0oSkmIWNedeZYrhi5m7yI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:19347;}i:56;a:4:{s:4:\"name\";s:21:\"/lumen/variables.less\";s:4:\"hash\";s:44:\"O0EhS2fz0X/fsw6WEkK/ACcDp9NWTM/7sQk+cAHhp50=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27693;}i:57;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"u7Zgurrr4ClXAXG5RaYnchQbRMBWqoMSgXBFwN3xjkQ=\";s:4:\"time\";s:24:\"2018-12-18T20:42:47.000Z\";s:4:\"size\";i:683;}i:58;a:4:{s:4:\"name\";s:23:\"/paper/_bootswatch.scss\";s:4:\"hash\";s:44:\"Zn1HeP9Uvgvs/dHYK6RL4RKpcoEkgay9tJleYgkGk9w=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:11771;}i:59;a:4:{s:4:\"name\";s:22:\"/paper/_variables.scss\";s:4:\"hash\";s:44:\"Uh2NDu6T3iUD43AGcQFnpUn9kysOjCq313NWtjSBrIc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30754;}i:60;a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}i:61;a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}i:62;a:4:{s:4:\"name\";s:22:\"/paper/bootswatch.less\";s:4:\"hash\";s:44:\"VW3bV2zkP/qNtawIBWB/6rluyRfwtEICpWJfRWdFzPw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:11453;}i:63;a:4:{s:4:\"name\";s:20:\"/paper/thumbnail.png\";s:4:\"hash\";s:44:\"UVnhvT2UkvYlrORTzlfmt7kaA98WrFBJlwoDROB7UOU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25645;}i:64;a:4:{s:4:\"name\";s:21:\"/paper/variables.less\";s:4:\"hash\";s:44:\"vQxTxOArL7Stgufn4Iof8KRQHAeuvGkbSNzH6W8Psww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27152;}i:65;a:4:{s:4:\"name\";s:26:\"/readable/_bootswatch.scss\";s:4:\"hash\";s:44:\"naufKkrUMhutaYD547UMzAqdwzgsHj2MaUjz564V8nI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3374;}i:66;a:4:{s:4:\"name\";s:25:\"/readable/_variables.scss\";s:4:\"hash\";s:44:\"KM7QIU45cwlMFBzPigARycezFqi9S/0ASgYyikm6YSU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30769;}i:67;a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}i:68;a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}i:69;a:4:{s:4:\"name\";s:25:\"/readable/bootswatch.less\";s:4:\"hash\";s:44:\"1U5rklxyXl5j3HxxWyUvdElbRgkb8zDGmMhWKbnj+W8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3403;}i:70;a:4:{s:4:\"name\";s:23:\"/readable/thumbnail.png\";s:4:\"hash\";s:44:\"bXdSxgrgQ82l8yE/LhbarYKgq5NUvfxtXM52nbZ57lk=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:28365;}i:71;a:4:{s:4:\"name\";s:24:\"/readable/variables.less\";s:4:\"hash\";s:44:\"zwKGus7q1QF9s8r0dr4aImVvyf/dLxjHVx2nGTkmqHs=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27191;}i:72;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"zsAzjYSyxvT+r9fqlEt4P5qFFFOhCH/Jra1o+hxPypo=\";s:4:\"time\";s:24:\"2018-12-18T20:44:33.000Z\";s:4:\"size\";i:3033;}i:73;a:4:{s:4:\"name\";s:27:\"/sandstone/_bootswatch.scss\";s:4:\"hash\";s:44:\"sq1VaTDtB+XWGgpR7IpfiCfQODl/YgeEfO4gzdnnQhg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2948;}i:74;a:4:{s:4:\"name\";s:26:\"/sandstone/_variables.scss\";s:4:\"hash\";s:44:\"6CuqOQD6l2f/UujpQ8Yu9rPGYZN9xqcv91fycernW2k=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30951;}i:75;a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}i:76;a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}i:77;a:4:{s:4:\"name\";s:26:\"/sandstone/bootswatch.less\";s:4:\"hash\";s:44:\"ARhMOhDB/7knAblJUdnk7sgNrXzN2ujNAvpqhUEhwIU=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2857;}i:78;a:4:{s:4:\"name\";s:24:\"/sandstone/thumbnail.png\";s:4:\"hash\";s:44:\"/n4EZlyyDNedUWPreqBLM0oeMQW5ggWIuSRdR2mYMgI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:21569;}i:79;a:4:{s:4:\"name\";s:25:\"/sandstone/variables.less\";s:4:\"hash\";s:44:\"8kbKLF7YfVTd/L/G4wfpQJcwVZftFcgVQjCl6mh+8ww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27349;}i:80;a:4:{s:4:\"name\";s:25:\"/simplex/_bootswatch.scss\";s:4:\"hash\";s:44:\"+wsCkKnKFluYQcXdPwkr+SjlA6Fqw1dsRm7QezaRPtE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3063;}i:81;a:4:{s:4:\"name\";s:24:\"/simplex/_variables.scss\";s:4:\"hash\";s:44:\"sC0bW8bmArQURlxHROjRY7NO9oZHjr24MQVZwoTyb2Y=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30950;}i:82;a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}i:83;a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}i:84;a:4:{s:4:\"name\";s:24:\"/simplex/bootswatch.less\";s:4:\"hash\";s:44:\"uU9zdQR8DfZSotd1Ay7Mim/4XPdytVm66OS/PJzOukQ=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3042;}i:85;a:4:{s:4:\"name\";s:22:\"/simplex/thumbnail.png\";s:4:\"hash\";s:44:\"lXLT4/SJewacRpoGy/fgu2N0V/0gNdYI3XSjhT3cvL8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:26736;}i:86;a:4:{s:4:\"name\";s:23:\"/simplex/variables.less\";s:4:\"hash\";s:44:\"cuAFEpqGjHS1RU3QcuZhUl+u3zSRrMeW59xuDLzPnug=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27348;}i:87;a:4:{s:4:\"name\";s:23:\"/slate/_bootswatch.scss\";s:4:\"hash\";s:44:\"0ymvKg/C6U+kw+7oSejrl/yCDjhN138FWujuB9hHxXk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7902;}i:88;a:4:{s:4:\"name\";s:22:\"/slate/_variables.scss\";s:4:\"hash\";s:44:\"BZm2+JzARDBsi0gPUx2mndSwyEzzc/0teIQhYMf/BJI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31562;}i:89;a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}i:90;a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}i:91;a:4:{s:4:\"name\";s:22:\"/slate/bootswatch.less\";s:4:\"hash\";s:44:\"7u8RWaHTy8NIGFS0Xy36VWsOxpNHbPJ2UPTX8Rwda5g=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7650;}i:92;a:4:{s:4:\"name\";s:20:\"/slate/thumbnail.png\";s:4:\"hash\";s:44:\"CyDFZUNGLUyUX7byMOHiPh/QUyuHtYuPrDc9JxcmpP4=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:56970;}i:93;a:4:{s:4:\"name\";s:21:\"/slate/variables.less\";s:4:\"hash\";s:44:\"lLjdGMl+PlBx0t6defeI5IFRm3wtBg22eZa26GeIsDw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27960;}i:94;a:4:{s:4:\"name\";s:26:\"/spacelab/_bootswatch.scss\";s:4:\"hash\";s:44:\"gyjlgGQMfyFTS3yiS+Iox66idODN8B9hVJJclLFu840=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2996;}i:95;a:4:{s:4:\"name\";s:25:\"/spacelab/_variables.scss\";s:4:\"hash\";s:44:\"IMuoV/H7aoaoQT9gaNKCBmCbXCSU9+/9zJcqXO7bI48=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31084;}i:96;a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}i:97;a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}i:98;a:4:{s:4:\"name\";s:25:\"/spacelab/bootswatch.less\";s:4:\"hash\";s:44:\"duGtqSmjoMWE8VMhyk0UyhhxUm3z0AMmtErfaLrcUVo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2879;}i:99;a:4:{s:4:\"name\";s:23:\"/spacelab/thumbnail.png\";s:4:\"hash\";s:44:\"y4H0l4OnOVJK1/fF7njlSRCHZe0b81qFvBgpnTh1YiU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:37531;}i:100;a:4:{s:4:\"name\";s:24:\"/spacelab/variables.less\";s:4:\"hash\";s:44:\"GeOrVGDTgKZkP2bR0tz5E/Yr2j35r+dzzChEMSUmz8c=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27482;}i:101;a:4:{s:4:\"name\";s:27:\"/superhero/_bootswatch.scss\";s:4:\"hash\";s:44:\"8LInLARb2vIPSjJQbgMNGHXbHCmUPTR7vvpeCX37AeM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5363;}i:102;a:4:{s:4:\"name\";s:26:\"/superhero/_variables.scss\";s:4:\"hash\";s:44:\"4FmTZ5ylXMOCg5ZhuA6XCpW0i6fsFicmY3d7w2eUX58=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31104;}i:103;a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}i:104;a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}i:105;a:4:{s:4:\"name\";s:26:\"/superhero/bootswatch.less\";s:4:\"hash\";s:44:\"5ZvxJWGeHqZzYmoTvmI+5U4Ujf/3fosnaulyL4TyT2o=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5352;}i:106;a:4:{s:4:\"name\";s:24:\"/superhero/thumbnail.png\";s:4:\"hash\";s:44:\"5hTALPGYDQcYT+i/w6YujsArAnLMBpfv6YC4wEDd8RE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25185;}i:107;a:4:{s:4:\"name\";s:25:\"/superhero/variables.less\";s:4:\"hash\";s:44:\"+7v8i/VyFVXbK5GwYomwKEGHHSbgXiJOLnXXJE6LDvo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27526;}i:108;a:4:{s:4:\"name\";s:24:\"/united/_bootswatch.scss\";s:4:\"hash\";s:44:\"noP0LMe+jLOP9xbmAj3V+SvIK184kQL5GkO0Hn1G3PE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:1282;}i:109;a:4:{s:4:\"name\";s:23:\"/united/_variables.scss\";s:4:\"hash\";s:44:\"ohFWAd3IWzU8g9N5JiplmAVKOu1ebobwiW2QfceKwzo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31097;}i:110;a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}i:111;a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}i:112;a:4:{s:4:\"name\";s:23:\"/united/bootswatch.less\";s:4:\"hash\";s:44:\"Dw1jUZCYAFgmpyDdyKR2CrZDiiDlQDht+JLUigL72ek=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:1319;}i:113;a:4:{s:4:\"name\";s:21:\"/united/thumbnail.png\";s:4:\"hash\";s:44:\"UgoisbwPUwP3KQ/W2BMCPLA9tzUoAZvRijJYIv6tnT8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:23115;}i:114;a:4:{s:4:\"name\";s:22:\"/united/variables.less\";s:4:\"hash\";s:44:\"F7LJyCdcbC+SNNfYqshERcJLofSDrQlfIDkZR/m2DVw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27495;}i:115;a:4:{s:4:\"name\";s:22:\"/yeti/_bootswatch.scss\";s:4:\"hash\";s:44:\"RF2lo0X26v9UTQqmsHZvwHHIVVNffnpsS68/GF/dunU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7346;}i:116;a:4:{s:4:\"name\";s:21:\"/yeti/_variables.scss\";s:4:\"hash\";s:44:\"K3Pu6Hb6A2TmDUdxXb80LuE7VGSMhzdd+bugT8gu0ZM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30934;}i:117;a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}i:118;a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}i:119;a:4:{s:4:\"name\";s:21:\"/yeti/bootswatch.less\";s:4:\"hash\";s:44:\"wmW/wLGHZaptuP1cj+5GjtmUOjRe86eoppQXgFDmQh8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7367;}i:120;a:4:{s:4:\"name\";s:19:\"/yeti/thumbnail.png\";s:4:\"hash\";s:44:\"N0NwsR2DUvMTqqW9GgvcBprahLDH3ylsMXnglp700+0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:20421;}i:121;a:4:{s:4:\"name\";s:20:\"/yeti/variables.less\";s:4:\"hash\";s:44:\"Herw3ndBBI6r1WH01cyilmPgSiQwg7Eib2O6EhpS0zo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27356;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631554800;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:193:\"/v1/package/npm/bootswatch@3.4.0/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:4:\"etag\";s:4:\"Etag\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:4:\"vary\";s:4:\"Vary\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 17:40:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4d86-nsdJ42oRwGGmuaMdJWMIHVmkB5U\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"16ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"3391084\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:253:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=yQr%2BzerNGy9rVDXZmt0996mx3oslnIEb9OAgm2hnoKAZsWDORKGi7YqUunFyyg2VMcXPnnB1SRs5K%2FGJv%2Fhj1plXEyrO3uMl0e581RGHx4JMRm7l5e0Z8ACQfbYTvTnBe7Vk%2FA%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"68e328806dda3b07-CDG\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-27=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1946914798),('theme:bootstrap:http','request:rxwGGEmZQ9I_qzwjBoKgNMn4L4fGmERlZakccakLD30','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"time\";s:24:\"2019-06-20T18:14:02.616Z\";s:5:\"files\";a:748:{i:0;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";}i:1;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";}i:2;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";}i:3;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";}i:4;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";}i:5;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";}i:6;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";}i:7;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";}i:8;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";}i:9;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";}i:10;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";}i:11;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";}i:12;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";}i:13;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";}i:14;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";}i:15;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";}i:16;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";}i:17;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";}i:18;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";}i:19;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";}i:20;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";}i:21;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";}i:22;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";}i:23;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";}i:24;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";}i:25;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";}i:26;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";}i:27;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";}i:28;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";}i:29;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";}i:30;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";}i:31;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";}i:32;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"ys0R7vWvMqi0PjJvf7827YdAhjeAfzLA3DHX0gE/sPUYqbN/sxO6JFzZLvc/wazhj5utAy7rECg1qXQKIEZOfA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.315Z\";}i:33;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"nrwoY8z0/iCnnY9J1g189dfuRMCdI5JBwgvzKvwXC4dZ+145UNBUs+VdeG/TUuYRqlQbMlL4l8U3yT7pVss9Rg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.420Z\";}i:34;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";}i:35;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";}i:36;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";}i:37;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";}i:38;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";}i:39;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";}i:40;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";}i:41;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";}i:42;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";}i:43;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";}i:44;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";}i:45;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";}i:46;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";}i:47;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";}i:48;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";}i:49;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";}i:50;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";}i:51;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";}i:52;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";}i:53;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";}i:54;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";}i:55;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";}i:56;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";}i:57;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";}i:58;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";}i:59;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";}i:60;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";}i:61;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";}i:62;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";}i:63;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";}i:64;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";}i:65;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";}i:66;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"ixuOBF5SPFLXivQ0U4/J9sQbZ7ZjmBzciWMBNUEudf6sUJ6ph2zwkpFkoUrB0oUy37lxP4byyHasSpA4rZJSKg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.739Z\";}i:67;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"jM5OBHt8tKkl65deNLp2dhFMAwoqHBIbzSW0WiRRwJfHzGoxAFuCowGd9hYi1vU8ce5xpa5IGmZBJujm/7rVtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.831Z\";}i:68;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:69;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:70;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:71;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:72;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:73;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:74;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:75;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:76;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:77;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:78;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:79;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:80;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";}i:81;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:82;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:83;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:84;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:85;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:86;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:87;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:88;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:89;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:90;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:91;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:92;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:93;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:94;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:95;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:96;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:97;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:98;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";}i:99;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:100;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";}i:101;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";}i:102;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:103;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:104;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:105;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:106;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:107;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:108;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:109;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:110;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:111;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:112;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:113;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:114;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:115;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:116;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:117;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:118;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:119;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:120;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:121;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:122;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:123;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:124;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:125;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:126;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:127;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:128;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:129;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:130;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:131;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:132;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";}i:133;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:134;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";}i:135;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";}i:136;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:137;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:138;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:139;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:140;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:141;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:142;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:143;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:144;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:145;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:146;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:147;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:148;a:4:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";}i:149;a:4:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";}i:150;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:151;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:152;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:153;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:154;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:155;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:156;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:157;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:158;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:159;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:160;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:161;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:162;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:163;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:164;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:165;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:166;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";}i:167;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";}i:168;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";}i:169;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";}i:170;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:171;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:172;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:173;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:174;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:175;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:176;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:177;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:178;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:179;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:180;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:181;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:182;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:183;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:184;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:185;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:186;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:187;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:188;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:189;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:190;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:191;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:192;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:193;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:194;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:195;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:196;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:197;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:198;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:199;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:200;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";}i:201;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";}i:202;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";}i:203;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";}i:204;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:205;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:206;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:207;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:208;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:209;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:210;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:211;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:212;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:213;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:214;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:215;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:216;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:217;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:218;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:219;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:220;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:221;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:222;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:223;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:224;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:225;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:226;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:227;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:228;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:229;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:230;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:231;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:232;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:233;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:234;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:235;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:236;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";}i:237;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";}i:238;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:239;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:240;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:241;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:242;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:243;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:244;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:245;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:246;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:247;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:248;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:249;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:250;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:251;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:252;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:253;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:254;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:255;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:256;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:257;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:258;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:259;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:260;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:261;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:262;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:263;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:264;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:265;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:266;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:267;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:268;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:269;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:270;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";}i:271;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";}i:272;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:273;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:274;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:275;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:276;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:277;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:278;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:279;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:280;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:281;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:282;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:283;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:284;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:285;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:286;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:287;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:288;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:289;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:290;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:291;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:292;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:293;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:294;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:295;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:296;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:297;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:298;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:299;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:300;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:301;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:302;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:303;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:304;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:305;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:306;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:307;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:308;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:309;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:310;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:311;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:312;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:313;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:314;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:315;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:316;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:317;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:318;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:319;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:320;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:321;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:322;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:323;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:324;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:325;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:326;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:327;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:328;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:329;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:330;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:331;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:332;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:333;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:334;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:335;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:336;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:337;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:338;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:339;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:340;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:341;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:342;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:343;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:344;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:345;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:346;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:347;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:348;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16427;s:6:\"sha512\";s:88:\"oXtZtIw91gBXoGCASqUf+ru27v0d9LdjCJNvzF+YUohOOQOLbIIK9U9baTQkbiYDsS0z9IOMoBIvhY7oOZFOQg==\";s:4:\"time\";s:24:\"2019-06-20T18:04:15.922Z\";}i:349;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13290;s:6:\"sha512\";s:88:\"itD9dvxbHD0edWC4lJpESIiBUkj5OPOjk7lFGOcqSFeBtQmSyuXc1JUZK6uoTIl9jkEOSKrFYP+YhylfdcFBuA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:16.454Z\";}i:350;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:351;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:352;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:353;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:354;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:355;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:356;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:357;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:358;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:359;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:360;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:361;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:362;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:363;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:364;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:365;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:366;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:367;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:368;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:369;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:370;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:371;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:372;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:373;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:374;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:375;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:376;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:377;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:378;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:379;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:380;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:381;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:382;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14199;s:6:\"sha512\";s:88:\"4aqkqeTnpflrl3npsWzaeAkGtsEqvIgSyPYLw+Eq/iBLkss54DKZeTEyEkM3aelG39HgkefRR4GES0H5fV/NwA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.200Z\";}i:383;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11162;s:6:\"sha512\";s:88:\"6ay+wvjT46ZtmCtcZWBFq9npXuDyubkzy3uLrz3NNLKfDLpv7xQnxXUbehUaQeexHz39++yJQgrIys2mL8POTA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.749Z\";}i:384;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:385;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:386;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:387;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:388;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:389;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:390;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:391;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:392;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:393;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:394;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:395;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:396;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:397;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:398;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:399;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:400;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:401;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:402;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:403;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:404;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:405;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:406;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:407;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:408;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:409;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:410;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:411;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:412;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:413;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:414;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:415;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:416;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:417;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:418;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:419;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:420;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:421;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:422;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:423;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:424;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:425;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:426;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:427;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:428;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:429;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:430;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:431;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:432;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:433;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:434;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:435;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:436;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:437;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:438;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:439;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:440;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:441;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:442;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:443;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:444;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:445;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:446;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:447;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:448;a:4:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";}i:449;a:4:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";}i:450;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:451;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:452;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:453;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:454;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:455;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:456;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:457;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:458;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:459;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:460;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:461;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:462;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:463;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:464;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:465;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:466;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:467;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:468;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:469;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:470;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:471;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:472;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:473;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:474;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:475;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:476;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:477;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:478;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:479;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:480;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:481;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:482;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:483;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:484;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:485;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:486;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:487;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:488;a:4:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";}i:489;a:4:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";}i:490;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:491;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:492;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:493;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:494;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:495;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:496;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:497;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:498;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:499;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:500;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:501;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:502;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:503;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:504;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:505;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:506;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:507;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:508;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:509;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:510;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:511;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:512;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:513;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:514;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:515;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:516;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:517;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:518;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:519;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:520;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:521;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:522;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:523;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:524;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:525;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:526;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:527;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:528;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:529;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:530;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:531;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:532;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:533;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:534;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:535;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:536;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:537;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:538;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:539;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:540;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:541;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:542;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:543;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:544;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:545;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:546;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:547;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:548;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:549;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:550;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:551;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:552;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:553;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:554;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:555;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:556;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:557;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:558;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:559;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:560;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:561;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:562;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:563;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:564;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:565;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:566;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";}i:567;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";}i:568;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:569;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:570;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";}i:571;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";}i:572;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";}i:573;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";}i:574;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:575;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:576;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:577;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:578;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:579;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:580;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:581;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:582;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:583;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:584;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:585;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:586;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:587;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:588;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:589;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:590;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:591;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:592;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:593;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:594;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:595;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:596;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:597;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:598;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:599;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:600;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"+DpFqYAc+k8XZwDwdqDIlUdRFWkfLgrAmWngZW4VHmTk1hdXmNk23a/O53ZGI5gWu0VLePWwPMl//RJsRjfyqA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:35.081Z\";}i:601;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"jgbsODBbl9XFt7ZEfWZiISbPqGnFPDDhoBSOeUVp78MohRwHNvIlQct1UX0FnwaWG8Xf8vnrRgIyu8wz/7IBWA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:36.012Z\";}i:602;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:603;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:604;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"47EvB7W+JeQCrota4oCgmo1bEBlctIbfO4/pNiUxFgOoEOXBxs5nHYLyxkW6nAwG+SyBI5FWANS6tNx58MO2kQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:39.042Z\";}i:605;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"jHJ4Ina52joFzPV5wvmSnXpBbnAfenoN9YE1clCpePxnj3eLyor+hFdub1nvzgiSVpwZKHZud5Wq2PA7Ss1FfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:40.308Z\";}i:606;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"xWAEKvlxNLGpQ4SdImGwK9MKrhKwqbBclg1EhorKShcsJ/oMpnz774YcxLyiBremctDDJ1baPXOOX2GPhLFjTA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:41.485Z\";}i:607;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"M6JLaIRNgMhJiWsK8KpGu/OQ9tuy7F8y+BXIU2j0i7elFYEFf7W2pfc4dNSCQTiJXvBEUrqLIs7c+iOimwCreg==\";s:4:\"time\";s:24:\"2019-06-20T18:07:42.603Z\";}i:608;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:609;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:610;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:611;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:612;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:613;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:614;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:615;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:616;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:617;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:618;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:619;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:620;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:621;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:622;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:623;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:624;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:625;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:626;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:627;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:628;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:629;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:630;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:631;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:632;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:633;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:634;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:635;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:636;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:637;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:638;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:639;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:640;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:641;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:642;a:5:{s:4:\"name\";s:45:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:643;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:644;a:5:{s:4:\"name\";s:40:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:645;a:5:{s:4:\"name\";s:44:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:646;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";}i:647;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";}i:648;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";}i:649;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";}i:650;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";}i:651;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";}i:652;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";}i:653;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";}i:654;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";}i:655;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";}i:656;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";}i:657;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";}i:658;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";}i:659;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";}i:660;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";}i:661;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";}i:662;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";}i:663;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";}i:664;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";}i:665;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";}i:666;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";}i:667;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";}i:668;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";}i:669;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";}i:670;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";}i:671;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";}i:672;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";}i:673;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";}i:674;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";}i:675;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";}i:676;a:4:{s:4:\"name\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";}i:677;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";}i:678;a:4:{s:4:\"name\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";}i:679;a:4:{s:4:\"name\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";}i:680;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:681;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:682;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:683;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:684;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:685;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:686;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:687;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:688;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:689;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:690;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:691;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:692;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:693;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:694;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:695;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:696;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:697;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:698;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:699;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:700;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:701;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:702;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:703;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:704;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:705;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:706;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:707;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:708;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:709;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:710;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:711;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:712;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:713;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:714;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:715;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:716;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:717;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:718;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:719;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:720;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}i:721;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:722;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}i:723;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:724;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}i:725;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:726;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}i:727;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:728;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}i:729;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:730;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}i:731;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:732;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:733;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:734;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}i:735;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:736;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}i:737;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:738;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:739;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:740;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}i:741;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:742;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}i:743;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}i:744;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:745;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:746;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}i:747;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:16:\"cdn.jsdelivr.net\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:16:\"cdn.jsdelivr.net\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631554800;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:217:\"/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/api.json?headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:154:\"headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:19:{s:10:\"connection\";s:10:\"Connection\";s:14:\"content-length\";s:14:\"Content-Length\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:29:\"access-control-expose-headers\";s:29:\"Access-Control-Expose-Headers\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"x-jsd-version\";s:13:\"X-JSD-Version\";s:18:\"x-jsd-version-type\";s:18:\"X-JSD-Version-Type\";s:4:\"etag\";s:4:\"ETag\";s:13:\"accept-ranges\";s:13:\"Accept-Ranges\";s:4:\"date\";s:4:\"Date\";s:3:\"age\";s:3:\"Age\";s:11:\"x-served-by\";s:11:\"X-Served-By\";s:7:\"x-cache\";s:7:\"X-Cache\";s:4:\"vary\";s:4:\"Vary\";}s:10:\"\0*\0headers\";a:19:{s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:14:\"content-length\";a:1:{i:0;s:6:\"230040\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:29:\"access-control-expose-headers\";a:1:{i:0;s:1:\"*\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:54:\"immutable, max-age=31536000, public, s-maxage=31536000\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:13:\"x-jsd-version\";a:1:{i:0;s:5:\"0.0.2\";}s:18:\"x-jsd-version-type\";a:1:{i:0;s:7:\"version\";}s:4:\"etag\";a:1:{i:0;s:37:\"W/\"38298-4ddtgmUEDoVOMj4DOSOMTXR3AbA\"\";}s:13:\"accept-ranges\";a:1:{i:0;s:5:\"bytes\";}s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 17:40:00 GMT\";}s:3:\"age\";a:1:{i:0;s:6:\"353586\";}s:11:\"x-served-by\";a:1:{i:0;s:38:\"cache-fra19127-FRA, cache-cdg20751-CDG\";}s:7:\"x-cache\";a:1:{i:0;s:8:\"HIT, HIT\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}}s:15:\"\0*\0cacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1946914798),('theme:bootstrap:http','request:UgF9Y868b5-i_K_8kVEpLJKd4iRLro8IWUgF1lulRbY','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:1:{s:6:\"latest\";s:5:\"0.0.2\";}s:8:\"versions\";a:2:{i:0;s:5:\"0.0.2\";i:1;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631554800;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:209:\"/v1/package/npm/@unicorn-fail/drupal-bootstrap-styles?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"access-control-allow-origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:4:\"etag\";s:4:\"etag\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:4:\"vary\";s:4:\"vary\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 17:40:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=43200, stale-while-revalidate=3600\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:34:\"W/\"4d-NekEhcX8KWTNxP20b96b7ULv0VY\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"6ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:3:\"154\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:255:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=w%2FU4NZx2ccrybKLduCZiHe3epy4lKMcIt9rotcPhQa6IpoGvpFlEEVE47zwmcZlygBcYUdCBVAgOYQo4h51lWYkGvbhQSnt%2B9wv19CGt%2FYyIye3v%2BuAFy%2BHp1WzFATgJy5hvOg%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"68e32880ae353b07-CDG\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-27=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1632159598),('theme:bootstrap_subtheme:cdn:drupal_bootstrap_styles','themes','a:1:{s:43:\"IFPYIBFR2zinuHCwPTiwyWubf3NN4Jl4nuEkwg-CH4g\";a:17:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:13;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:59;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:101;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:143;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:185;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:227;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:269;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:311;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:353;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:395;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:437;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:479;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:521;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:563;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:605;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:647;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:117:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:689;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}}',1632162233),('theme:bootstrap_subtheme:cdn:jsdelivr','themes','a:1:{s:43:\"jnN0KbkaBaQ0O4LIMI2EKjPxT1yf0Vwj7JiCr9LF50o\";a:18:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:15:\"bootstrap_theme\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:6:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";r:5;s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";r:25;s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:77:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:98;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:144;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:186;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:228;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:270;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:312;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:354;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:396;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:438;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:480;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:522;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:564;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:606;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:648;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:690;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:732;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:64:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:774;s:10:\"\0*\0library\";s:10:\"bootswatch\";}}}',1632162233),('theme:bootstrap_subtheme:http','request:UgF9Y868b5-i_K_8kVEpLJKd4iRLro8IWUgF1lulRbY','O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:1:{s:6:\"latest\";s:5:\"0.0.2\";}s:8:\"versions\";a:2:{i:0;s:5:\"0.0.2\";i:1;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1631557444;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:209:\"/v1/package/npm/@unicorn-fail/drupal-bootstrap-styles?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"access-control-allow-origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:4:\"etag\";s:4:\"etag\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:4:\"vary\";s:4:\"vary\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Mon, 13 Sep 2021 18:24:04 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=43200, stale-while-revalidate=3600\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:34:\"W/\"4d-NekEhcX8KWTNxP20b96b7ULv0VY\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"5ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:3:\"200\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:253:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=Zs6r64LlkNvLLTdasS654IhKMxtjV6zytDtyUvleKkDjvBPg0%2BwuJM2CzUeqXaGkM2hWyEaz%2FmEsGhDNpNcid%2F2FIB2vmQr67HHcCxB6FMFux0iyB9EWHPpj2hN%2FcDxurHi9ZA%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"68e3690c2bdd4d8a-FRA\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-27=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"43200\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1632162233),('update','update_project_data','a:5:{s:6:\"drupal\";a:16:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1631548649;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:50:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"bartik\";s:6:\"Bartik\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"stable\";s:6:\"Stable\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:6:\"8.9.18\";s:14:\"existing_major\";s:1:\"8\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:4:\"also\";a:1:{i:9;s:5:\"9.2.5\";}s:8:\"releases\";a:2:{s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:6:\"8.9.18\";s:11:\"recommended\";s:6:\"8.9.18\";s:6:\"status\";i:5;}s:13:\"admin_toolbar\";a:11:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"3.0.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"empty_page\";a:11:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:18:\"page_load_progress\";a:11:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"bootstrap\";a:11:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1631554753;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-3.23\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}',1631562140),('update','update_project_projects','a:5:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1631548649;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:50:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:8:\"language\";s:8:\"Language\";s:4:\"link\";s:4:\"Link\";s:6:\"locale\";s:21:\"Interface Translation\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:6:\"search\";s:6:\"Search\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"bartik\";s:6:\"Bartik\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"stable\";s:6:\"Stable\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:13:\"admin_toolbar\";a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"empty_page\";a:6:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"page_load_progress\";a:6:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"bootstrap\";a:6:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1631554753;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}}',1631562140),('update_available_releases','drupal','a:9:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:18:\"supported_branches\";s:19:\"8.9.,9.1.,9.2.,9.3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:260:{s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.4\";s:7:\"version\";s:5:\"9.2.4\";s:3:\"tag\";s:5:\"9.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.4.tar.gz\";s:4:\"date\";s:10:\"1628791178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.3\";s:7:\"version\";s:5:\"9.2.3\";s:3:\"tag\";s:5:\"9.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.3.tar.gz\";s:4:\"date\";s:10:\"1627997922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.2\";s:7:\"version\";s:5:\"9.2.2\";s:3:\"tag\";s:5:\"9.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.2.tar.gz\";s:4:\"date\";s:10:\"1626882385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.1\";s:7:\"version\";s:5:\"9.2.1\";s:3:\"tag\";s:5:\"9.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.1.tar.gz\";s:4:\"date\";s:10:\"1625664286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.0\";s:7:\"version\";s:5:\"9.2.0\";s:3:\"tag\";s:5:\"9.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.0.tar.gz\";s:4:\"date\";s:10:\"1623847798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.0-rc1\";s:7:\"version\";s:9:\"9.2.0-rc1\";s:3:\"tag\";s:9:\"9.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1623080867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta3\";s:7:\"version\";s:11:\"9.2.0-beta3\";s:3:\"tag\";s:11:\"9.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1622207568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta2\";s:7:\"version\";s:11:\"9.2.0-beta2\";s:3:\"tag\";s:11:\"9.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1622068611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta1\";s:7:\"version\";s:11:\"9.2.0-beta1\";s:3:\"tag\";s:11:\"9.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1621506248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.2.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.2.0-alpha1\";s:7:\"version\";s:12:\"9.2.0-alpha1\";s:3:\"tag\";s:12:\"9.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1620291652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.1.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.12\";s:7:\"version\";s:6:\"9.1.12\";s:3:\"tag\";s:6:\"9.1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.12.tar.gz\";s:4:\"date\";s:10:\"1628791786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.11\";s:7:\"version\";s:6:\"9.1.11\";s:3:\"tag\";s:6:\"9.1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.11.tar.gz\";s:4:\"date\";s:10:\"1626882849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.10\";s:7:\"version\";s:6:\"9.1.10\";s:3:\"tag\";s:6:\"9.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.10.tar.gz\";s:4:\"date\";s:10:\"1622828120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.9\";s:7:\"version\";s:5:\"9.1.9\";s:3:\"tag\";s:5:\"9.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.9.tar.gz\";s:4:\"date\";s:10:\"1622056478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.8\";s:7:\"version\";s:5:\"9.1.8\";s:3:\"tag\";s:5:\"9.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.8.tar.gz\";s:4:\"date\";s:10:\"1620214182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.7\";s:7:\"version\";s:5:\"9.1.7\";s:3:\"tag\";s:5:\"9.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.7.tar.gz\";s:4:\"date\";s:10:\"1619022156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.6\";s:7:\"version\";s:5:\"9.1.6\";s:3:\"tag\";s:5:\"9.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.6.tar.gz\";s:4:\"date\";s:10:\"1617795446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.5\";s:7:\"version\";s:5:\"9.1.5\";s:3:\"tag\";s:5:\"9.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.5.tar.gz\";s:4:\"date\";s:10:\"1614869503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.4\";s:7:\"version\";s:5:\"9.1.4\";s:3:\"tag\";s:5:\"9.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.4.tar.gz\";s:4:\"date\";s:10:\"1612380948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.3\";s:7:\"version\";s:5:\"9.1.3\";s:3:\"tag\";s:5:\"9.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.3.tar.gz\";s:4:\"date\";s:10:\"1611161215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.2\";s:7:\"version\";s:5:\"9.1.2\";s:3:\"tag\";s:5:\"9.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.2.tar.gz\";s:4:\"date\";s:10:\"1609984407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.1\";s:7:\"version\";s:5:\"9.1.1\";s:3:\"tag\";s:5:\"9.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.1.tar.gz\";s:4:\"date\";s:10:\"1609979034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.0\";s:7:\"version\";s:5:\"9.1.0\";s:3:\"tag\";s:5:\"9.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.0.tar.gz\";s:4:\"date\";s:10:\"1606933254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.1.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc3\";s:7:\"version\";s:9:\"9.1.0-rc3\";s:3:\"tag\";s:9:\"9.1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1606357271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc2\";s:7:\"version\";s:9:\"9.1.0-rc2\";s:3:\"tag\";s:9:\"9.1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1606332982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc1\";s:7:\"version\";s:9:\"9.1.0-rc1\";s:3:\"tag\";s:9:\"9.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1605722782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.1.0-beta1\";s:7:\"version\";s:11:\"9.1.0-beta1\";s:3:\"tag\";s:11:\"9.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1604672644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.1.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.1.0-alpha1\";s:7:\"version\";s:12:\"9.1.0-alpha1\";s:3:\"tag\";s:12:\"9.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603466665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.0.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.14\";s:7:\"version\";s:6:\"9.0.14\";s:3:\"tag\";s:6:\"9.0.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.14.tar.gz\";s:4:\"date\";s:10:\"1622055778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.13\";s:7:\"version\";s:6:\"9.0.13\";s:3:\"tag\";s:6:\"9.0.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.13.tar.gz\";s:4:\"date\";s:10:\"1620218506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.12\";s:7:\"version\";s:6:\"9.0.12\";s:3:\"tag\";s:6:\"9.0.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.12.tar.gz\";s:4:\"date\";s:10:\"1619020951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.11\";s:7:\"version\";s:6:\"9.0.11\";s:3:\"tag\";s:6:\"9.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.11.tar.gz\";s:4:\"date\";s:10:\"1611161749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.10\";s:7:\"version\";s:6:\"9.0.10\";s:3:\"tag\";s:6:\"9.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.10.tar.gz\";s:4:\"date\";s:10:\"1607029536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.9\";s:7:\"version\";s:5:\"9.0.9\";s:3:\"tag\";s:5:\"9.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.9.tar.gz\";s:4:\"date\";s:10:\"1606359757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.8\";s:7:\"version\";s:5:\"9.0.8\";s:3:\"tag\";s:5:\"9.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.8.tar.gz\";s:4:\"date\";s:10:\"1605720638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.7\";s:7:\"version\";s:5:\"9.0.7\";s:3:\"tag\";s:5:\"9.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.7.tar.gz\";s:4:\"date\";s:10:\"1602100055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.6\";s:7:\"version\";s:5:\"9.0.6\";s:3:\"tag\";s:5:\"9.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.6.tar.gz\";s:4:\"date\";s:10:\"1600275813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.5\";s:7:\"version\";s:5:\"9.0.5\";s:3:\"tag\";s:5:\"9.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.5.tar.gz\";s:4:\"date\";s:10:\"1599167739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.4\";s:7:\"version\";s:5:\"9.0.4\";s:3:\"tag\";s:5:\"9.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.4.tar.gz\";s:4:\"date\";s:10:\"1599046734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.3\";s:7:\"version\";s:5:\"9.0.3\";s:3:\"tag\";s:5:\"9.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.3.tar.gz\";s:4:\"date\";s:10:\"1596664575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.2\";s:7:\"version\";s:5:\"9.0.2\";s:3:\"tag\";s:5:\"9.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.2.tar.gz\";s:4:\"date\";s:10:\"1594237418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.1\";s:7:\"version\";s:5:\"9.0.1\";s:3:\"tag\";s:5:\"9.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.1.tar.gz\";s:4:\"date\";s:10:\"1592417721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.0\";s:7:\"version\";s:5:\"9.0.0\";s:3:\"tag\";s:5:\"9.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.0.tar.gz\";s:4:\"date\";s:10:\"1591221685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.0-rc1\";s:7:\"version\";s:9:\"9.0.0-rc1\";s:3:\"tag\";s:9:\"9.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590187579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta3\";s:7:\"version\";s:11:\"9.0.0-beta3\";s:3:\"tag\";s:11:\"9.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589587936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta2\";s:7:\"version\";s:11:\"9.0.0-beta2\";s:3:\"tag\";s:11:\"9.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585597395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta1\";s:7:\"version\";s:11:\"9.0.0-beta1\";s:3:\"tag\";s:11:\"9.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1584734060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha2\";s:7:\"version\";s:12:\"9.0.0-alpha2\";s:3:\"tag\";s:12:\"9.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1583349043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha1\";s:7:\"version\";s:12:\"9.0.0-alpha1\";s:3:\"tag\";s:12:\"9.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1581447927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.17\";s:7:\"version\";s:6:\"8.9.17\";s:3:\"tag\";s:6:\"8.9.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.17.tar.gz\";s:4:\"date\";s:10:\"1626883324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.16\";s:7:\"version\";s:6:\"8.9.16\";s:3:\"tag\";s:6:\"8.9.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.16.tar.gz\";s:4:\"date\";s:10:\"1622058087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.15\";s:7:\"version\";s:6:\"8.9.15\";s:3:\"tag\";s:6:\"8.9.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.15.tar.gz\";s:4:\"date\";s:10:\"1620216983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.14\";s:7:\"version\";s:6:\"8.9.14\";s:3:\"tag\";s:6:\"8.9.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.14.tar.gz\";s:4:\"date\";s:10:\"1619021518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.13\";s:7:\"version\";s:6:\"8.9.13\";s:3:\"tag\";s:6:\"8.9.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.13.tar.gz\";s:4:\"date\";s:10:\"1611162272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.12\";s:7:\"version\";s:6:\"8.9.12\";s:3:\"tag\";s:6:\"8.9.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.12.tar.gz\";s:4:\"date\";s:10:\"1609977009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.11\";s:7:\"version\";s:6:\"8.9.11\";s:3:\"tag\";s:6:\"8.9.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.11.tar.gz\";s:4:\"date\";s:10:\"1607030087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.10\";s:7:\"version\";s:6:\"8.9.10\";s:3:\"tag\";s:6:\"8.9.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.10.tar.gz\";s:4:\"date\";s:10:\"1606360301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.9\";s:7:\"version\";s:5:\"8.9.9\";s:3:\"tag\";s:5:\"8.9.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.9.tar.gz\";s:4:\"date\";s:10:\"1605721120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.8\";s:7:\"version\";s:5:\"8.9.8\";s:3:\"tag\";s:5:\"8.9.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.8.tar.gz\";s:4:\"date\";s:10:\"1604595269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.7\";s:7:\"version\";s:5:\"8.9.7\";s:3:\"tag\";s:5:\"8.9.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.7.tar.gz\";s:4:\"date\";s:10:\"1602100507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.6\";s:7:\"version\";s:5:\"8.9.6\";s:3:\"tag\";s:5:\"8.9.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.6.tar.gz\";s:4:\"date\";s:10:\"1600276267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.5\";s:7:\"version\";s:5:\"8.9.5\";s:3:\"tag\";s:5:\"8.9.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.5.tar.gz\";s:4:\"date\";s:10:\"1599168205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.4\";s:7:\"version\";s:5:\"8.9.4\";s:3:\"tag\";s:5:\"8.9.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.4.tar.gz\";s:4:\"date\";s:10:\"1599047691\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.3\";s:7:\"version\";s:5:\"8.9.3\";s:3:\"tag\";s:5:\"8.9.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.3.tar.gz\";s:4:\"date\";s:10:\"1596665051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.2\";s:7:\"version\";s:5:\"8.9.2\";s:3:\"tag\";s:5:\"8.9.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.2.tar.gz\";s:4:\"date\";s:10:\"1594237961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.1\";s:7:\"version\";s:5:\"8.9.1\";s:3:\"tag\";s:5:\"8.9.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.1.tar.gz\";s:4:\"date\";s:10:\"1592418237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.0\";s:7:\"version\";s:5:\"8.9.0\";s:3:\"tag\";s:5:\"8.9.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.0.tar.gz\";s:4:\"date\";s:10:\"1591204117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.9.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.0-rc1\";s:7:\"version\";s:9:\"8.9.0-rc1\";s:3:\"tag\";s:9:\"8.9.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590189096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta3\";s:7:\"version\";s:11:\"8.9.0-beta3\";s:3:\"tag\";s:11:\"8.9.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589746375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta2\";s:7:\"version\";s:11:\"8.9.0-beta2\";s:3:\"tag\";s:11:\"8.9.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585863226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta1\";s:7:\"version\";s:11:\"8.9.0-beta1\";s:3:\"tag\";s:11:\"8.9.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585263710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.8.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.12\";s:7:\"version\";s:6:\"8.8.12\";s:3:\"tag\";s:6:\"8.8.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.12.tar.gz\";s:4:\"date\";s:10:\"1606360866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.11\";s:7:\"version\";s:6:\"8.8.11\";s:3:\"tag\";s:6:\"8.8.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.11.tar.gz\";s:4:\"date\";s:10:\"1605721628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.10\";s:7:\"version\";s:6:\"8.8.10\";s:3:\"tag\";s:6:\"8.8.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.10.tar.gz\";s:4:\"date\";s:10:\"1600276704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.9\";s:7:\"version\";s:5:\"8.8.9\";s:3:\"tag\";s:5:\"8.8.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.9.tar.gz\";s:4:\"date\";s:10:\"1599168716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.8\";s:7:\"version\";s:5:\"8.8.8\";s:3:\"tag\";s:5:\"8.8.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.8.tar.gz\";s:4:\"date\";s:10:\"1592418750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.7\";s:7:\"version\";s:5:\"8.8.7\";s:3:\"tag\";s:5:\"8.8.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.7.tar.gz\";s:4:\"date\";s:10:\"1591203837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.6\";s:7:\"version\";s:5:\"8.8.6\";s:3:\"tag\";s:5:\"8.8.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.6.tar.gz\";s:4:\"date\";s:10:\"1589989060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.5\";s:7:\"version\";s:5:\"8.8.5\";s:3:\"tag\";s:5:\"8.8.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.5.tar.gz\";s:4:\"date\";s:10:\"1585861530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.4\";s:7:\"version\";s:5:\"8.8.4\";s:3:\"tag\";s:5:\"8.8.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.4.tar.gz\";s:4:\"date\";s:10:\"1584560524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.3\";s:7:\"version\";s:5:\"8.8.3\";s:3:\"tag\";s:5:\"8.8.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.3.tar.gz\";s:4:\"date\";s:10:\"1583347094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.2\";s:7:\"version\";s:5:\"8.8.2\";s:3:\"tag\";s:5:\"8.8.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.2.tar.gz\";s:4:\"date\";s:10:\"1580598849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.1\";s:7:\"version\";s:5:\"8.8.1\";s:3:\"tag\";s:5:\"8.8.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.1.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.14\";s:7:\"version\";s:6:\"8.7.14\";s:3:\"tag\";s:6:\"8.7.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.14.tar.gz\";s:4:\"date\";s:10:\"1589988665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.13\";s:7:\"version\";s:6:\"8.7.13\";s:3:\"tag\";s:6:\"8.7.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.13.tar.gz\";s:4:\"date\";s:10:\"1585861883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.12\";s:7:\"version\";s:6:\"8.7.12\";s:3:\"tag\";s:6:\"8.7.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.12.tar.gz\";s:4:\"date\";s:10:\"1584552250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.11\";s:7:\"version\";s:6:\"8.7.11\";s:3:\"tag\";s:6:\"8.7.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.11.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";i:3;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"10.0.x-dev\";a:7:{s:4:\"name\";s:17:\"drupal 10.0.x-dev\";s:7:\"version\";s:10:\"10.0.x-dev\";s:3:\"tag\";s:6:\"10.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.x-dev\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.x-dev\";s:7:\"version\";s:9:\"9.3.x-dev\";s:3:\"tag\";s:5:\"9.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1631550631\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.x-dev\";s:7:\"version\";s:9:\"9.2.x-dev\";s:3:\"tag\";s:5:\"9.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1631538862\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.x-dev\";s:7:\"version\";s:9:\"9.1.x-dev\";s:3:\"tag\";s:5:\"9.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1628796405\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.x-dev\";s:7:\"version\";s:9:\"9.0.x-dev\";s:3:\"tag\";s:5:\"9.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1622063424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1628795804\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606364994\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1589987612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1631551978;}',1631638378);
/*!40000 ALTER TABLE `blog_key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_locale_file`
--

DROP TABLE IF EXISTS `blog_locale_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_locale_file` (
  `project` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A unique short name to identify the project the file belongs to.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Language code of this translation. References blog_language.langcode.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Filename of the imported file.',
  `version` varchar(128) NOT NULL DEFAULT '' COMMENT 'Version tag of the imported file.',
  `uri` varchar(255) NOT NULL DEFAULT '' COMMENT 'URI of the remote file, the resulting local file or the locally imported file.',
  `timestamp` int(11) DEFAULT '0' COMMENT 'Unix timestamp of the imported file.',
  `last_checked` int(11) DEFAULT '0' COMMENT 'Unix timestamp of the last time this translation was confirmed to be the most recent release available.',
  PRIMARY KEY (`project`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='File import status information for interface translation…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_locale_file`
--

LOCK TABLES `blog_locale_file` WRITE;
/*!40000 ALTER TABLE `blog_locale_file` DISABLE KEYS */;
INSERT INTO `blog_locale_file` VALUES ('admin_toolbar','fr','','3.0.2','',1631553947,1631553946),('bootstrap','fr','','8.x-3.23','',0,0),('drupal','fr','','8.9.18','',1631551396,1631551718),('empty_page','fr','','8.x-3.0','',1631558536,1631558535),('page_load_progress','fr','','2.0.0','',1631554149,1631554149);
/*!40000 ALTER TABLE `blog_locale_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_locales_location`
--

DROP TABLE IF EXISTS `blog_locales_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_locales_location` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this location.',
  `sid` int(11) NOT NULL COMMENT 'Unique identifier of this string.',
  `type` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The location type (file, config, path, etc).',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Type dependent location information (file name, path, etc).',
  `version` varchar(20) CHARACTER SET ascii NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal where the location was found.',
  PRIMARY KEY (`lid`),
  KEY `string_id` (`sid`),
  KEY `string_type` (`sid`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=1318 DEFAULT CHARSET=utf8mb4 COMMENT='Location information for source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_locales_location`
--

LOCK TABLES `blog_locales_location` WRITE;
/*!40000 ALTER TABLE `blog_locales_location` DISABLE KEYS */;
INSERT INTO `blog_locales_location` VALUES (1,1,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(2,2,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(3,3,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(4,4,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(5,5,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(6,6,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(7,7,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(8,8,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(9,9,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(10,10,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(11,11,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(12,12,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(13,13,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(14,14,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(15,15,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(16,16,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(17,17,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(18,18,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(19,19,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(20,20,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(21,21,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(22,22,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=do_nojs&op=do&_format=json','8.9.18'),(23,23,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(24,24,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(25,25,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(26,26,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(27,27,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(28,28,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(29,29,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(30,30,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(31,31,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(32,32,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(33,33,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(34,34,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(35,35,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(36,36,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(37,37,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(38,38,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(39,39,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(40,40,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(41,41,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(42,42,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(43,43,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(44,44,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(45,45,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(46,46,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(47,47,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(48,48,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','8.9.18'),(49,49,'javascript','core/misc/ajax.js','8.9.18'),(50,50,'javascript','core/misc/ajax.js','8.9.18'),(51,51,'javascript','core/misc/ajax.js','8.9.18'),(52,52,'javascript','core/misc/ajax.js','8.9.18'),(53,53,'javascript','core/misc/ajax.js','8.9.18'),(54,54,'javascript','core/misc/ajax.js','8.9.18'),(55,55,'javascript','core/misc/ajax.js','8.9.18'),(56,56,'javascript','core/misc/ajax.js','8.9.18'),(57,57,'javascript','core/misc/ajax.js','8.9.18'),(58,58,'javascript','core/misc/ajax.js','8.9.18'),(59,59,'javascript','core/misc/ajax.js','8.9.18'),(60,60,'javascript','core/misc/ajax.js','8.9.18'),(61,61,'javascript','core/misc/ajax.js','8.9.18'),(62,257,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=do_nojs&op=do&_format=json','8.9.18'),(63,258,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=do_nojs&op=do&_format=json','8.9.18'),(64,9912,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(65,9913,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(66,9914,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(67,9915,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(68,9916,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(69,9917,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(70,9918,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(71,9919,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(72,9920,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(73,9921,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(74,9922,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(75,9923,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(76,9924,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(77,9925,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(78,9926,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(79,9927,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(80,9928,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(81,9929,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(82,9930,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(83,9931,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(84,9932,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(85,9933,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(86,9934,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(87,9935,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(88,9936,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(89,9937,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(90,9938,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(91,9939,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(92,9940,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(93,9941,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(94,9942,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(95,9943,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(96,9944,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(97,9945,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(98,9946,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(99,9947,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(100,9948,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(101,9949,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(102,9950,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(103,9951,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(104,9952,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(105,9953,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(106,9954,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(107,9955,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(108,9956,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(109,9957,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(110,9958,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(111,9959,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(112,9960,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(113,9961,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(114,9962,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(115,9963,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(116,9964,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(117,9965,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(118,9966,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(119,9967,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(120,9968,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(121,9969,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(122,9970,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(123,9971,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(124,9972,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(125,9973,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(126,9974,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(127,9975,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(128,9976,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(129,9977,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(130,9978,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(131,9979,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(132,9980,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(133,9981,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(134,9982,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(135,9983,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(136,9984,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(137,9985,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(138,9986,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(139,9987,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(140,9988,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(141,9989,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(142,9990,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(143,9991,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(144,9992,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(145,9993,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(146,9994,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(147,9995,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(148,9996,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(149,9997,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(150,9998,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(151,9999,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(152,10000,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(153,10001,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(154,10002,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(155,10003,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(156,10004,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(157,10005,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(158,10006,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(159,10007,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(160,10008,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(161,10009,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(162,10010,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(163,10011,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(164,10012,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(165,10013,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(166,10014,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(167,10015,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(168,10016,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(169,10017,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(170,10018,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(171,10019,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(172,10020,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(173,10021,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(174,10022,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(175,10023,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(176,10024,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(177,10025,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(178,10026,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(179,10027,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(180,10028,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(181,10029,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(182,10030,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(183,10031,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(184,10032,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(185,10033,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(186,10034,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(187,10035,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(188,10036,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(189,10037,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(190,10038,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(191,10039,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(192,10040,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(193,10041,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(194,10042,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(195,10043,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(196,10044,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(197,10045,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(198,10046,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(199,10047,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(200,10048,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(201,10049,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(202,10050,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(203,10051,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(204,10052,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(205,10053,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(206,10054,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(207,10055,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(208,10056,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(209,10057,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(210,10058,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(211,10059,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(212,10060,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(213,10061,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(214,10062,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(215,10063,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(216,10064,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(217,10065,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(218,10066,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(219,10067,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(220,10068,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(221,10069,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(222,10070,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(223,10071,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(224,10072,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(225,10073,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(226,10074,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(227,10075,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(228,10076,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(229,10077,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(230,10078,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(231,10079,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(232,10080,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(233,10081,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(234,10082,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(235,10083,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(236,10084,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(237,10085,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(238,10086,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(239,10087,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(240,10088,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(241,10089,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(242,10090,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(243,10091,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(244,10092,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(245,10093,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(246,10094,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(247,10095,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(248,10096,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(249,10097,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(250,10098,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(251,10099,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(252,10100,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(253,10101,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(254,10102,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(255,10103,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(256,10104,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(257,10105,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(258,10106,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(259,10107,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(260,10108,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(261,10109,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(262,10110,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(263,10111,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(264,10112,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(265,10113,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(266,10114,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(267,10115,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(268,10116,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(269,10117,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(270,10118,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(271,10119,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(272,10120,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(273,10121,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(274,10122,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(275,10123,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(276,10124,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(277,10125,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(278,10126,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(279,10127,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(280,10128,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(281,10129,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(282,10130,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(283,10131,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(284,10132,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(285,10133,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(286,10134,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(287,10135,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(288,10136,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(289,10137,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(290,10138,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(291,10139,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(292,10140,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(293,10141,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(294,10142,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(295,10143,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(296,10144,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(297,10145,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(298,10146,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(299,10147,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(300,10148,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(301,10149,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(302,10150,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(303,10151,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(304,10152,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(305,10153,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(306,10154,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(307,10155,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(308,10156,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(309,10157,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(310,10158,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(311,10159,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(312,10160,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(313,10161,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(314,10162,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(315,10163,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(316,10164,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(317,10165,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(318,10166,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(319,10167,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(320,10168,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(321,10169,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(322,10170,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(323,10171,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(324,10172,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(325,10173,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(326,10174,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(327,10175,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(328,10176,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(329,10177,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(330,10178,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(331,10179,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(332,10180,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(333,10181,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(334,10182,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(335,10183,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(336,10184,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(337,10185,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(338,10186,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(339,10187,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(340,10188,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(341,10189,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(342,10190,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(343,10191,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(344,10192,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(345,10193,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(346,10194,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(347,10195,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(348,10196,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(349,10197,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(350,10198,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(351,10199,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(352,10200,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(353,10201,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(354,10202,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(355,10203,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(356,10204,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(357,10205,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(358,10206,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(359,10207,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(360,10208,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(361,10209,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(362,10210,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(363,10211,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(364,10212,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(365,10213,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(366,10214,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(367,10215,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(368,10216,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(369,10217,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(370,10218,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(371,10219,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(372,10220,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(373,10221,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(374,10222,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(375,10223,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(376,10224,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(377,10225,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(378,10226,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(379,10227,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(380,10228,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(381,10229,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(382,10230,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(383,10231,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(384,10232,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(385,10233,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(386,10234,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(387,10235,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(388,10236,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(389,10237,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(390,10238,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(391,10239,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(392,10240,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(393,10241,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(394,10242,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(395,10243,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(396,10244,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(397,10245,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(398,10246,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(399,10247,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(400,10248,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(401,10249,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(402,10250,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(403,10251,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(404,10252,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(405,10253,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(406,10254,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(407,10255,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(408,10256,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(409,10257,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(410,10258,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(411,10259,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(412,10260,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(413,10261,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(414,10262,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(415,10263,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(416,10264,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(417,10265,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(418,10266,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(419,10267,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(420,10268,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(421,10269,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(422,10270,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(423,10271,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(424,10272,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(425,10273,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(426,10274,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(427,10275,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(428,10276,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(429,10277,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(430,10278,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(431,10279,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(432,10280,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(433,10281,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(434,10282,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(435,10283,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(436,10284,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(437,10285,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(438,10286,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(439,10287,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(440,10288,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(441,10289,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(442,10290,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(443,10291,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(444,10292,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(445,10293,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(446,10294,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(447,10295,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(448,10296,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(449,10297,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(450,10298,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(451,10299,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(452,10300,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(453,10301,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(454,10302,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(455,10303,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(456,10304,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(457,10305,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(458,10306,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(459,10307,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(460,10308,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(461,10309,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(462,10310,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(463,10311,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(464,10312,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(465,10313,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(466,10314,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(467,10315,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(468,10316,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(469,10317,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(470,10318,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(471,10319,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(472,10320,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(473,10321,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(474,10322,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(475,10323,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(476,10324,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(477,10325,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(478,10326,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(479,10327,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(480,10328,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(481,10329,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(482,10330,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(483,10331,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(484,10332,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(485,10333,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(486,10334,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(487,10335,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(488,10336,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(489,10337,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(490,10338,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(491,10339,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(492,10340,'path','/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','8.9.18'),(493,7102,'configuration','block.block.bartik_account_menu','8.9.18'),(494,5533,'configuration','block.block.bartik_branding','8.9.18'),(495,2553,'configuration','block.block.bartik_breadcrumbs','8.9.18'),(496,2739,'configuration','block.block.bartik_content','8.9.18'),(497,3694,'configuration','block.block.bartik_footer','8.9.18'),(498,208,'configuration','block.block.bartik_help','8.9.18'),(499,7020,'configuration','block.block.bartik_local_actions','8.9.18'),(500,1124,'configuration','block.block.bartik_local_tasks','8.9.18'),(501,1570,'configuration','block.block.bartik_main_menu','8.9.18'),(502,2571,'configuration','block.block.bartik_messages','8.9.18'),(503,348,'configuration','block.block.bartik_page_title','8.9.18'),(504,2415,'configuration','block.block.bartik_powered','8.9.18'),(505,150,'configuration','block.block.bartik_search','8.9.18'),(506,611,'configuration','block.block.bartik_tools','8.9.18'),(507,2553,'configuration','block.block.seven_breadcrumbs','8.9.18'),(508,2739,'configuration','block.block.seven_content','8.9.18'),(509,208,'configuration','block.block.seven_help','8.9.18'),(510,7020,'configuration','block.block.seven_local_actions','8.9.18'),(511,2571,'configuration','block.block.seven_messages','8.9.18'),(512,348,'configuration','block.block.seven_page_title','8.9.18'),(513,1654,'configuration','block.block.seven_primary_local_tasks','8.9.18'),(514,1655,'configuration','block.block.seven_secondary_local_tasks','8.9.18'),(515,7106,'configuration','block_content.type.basic','8.9.18'),(516,7107,'configuration','block_content.type.basic','8.9.18'),(517,6296,'configuration','comment.type.comment','8.9.18'),(518,6297,'configuration','comment.type.comment','8.9.18'),(519,7108,'configuration','contact.form.feedback','8.9.18'),(520,997,'configuration','contact.form.feedback','8.9.18'),(521,425,'configuration','core.base_field_override.node.page.promote','8.9.18'),(522,121,'configuration','core.base_field_override.node.page.promote','8.9.18'),(523,378,'configuration','core.base_field_override.node.page.promote','8.9.18'),(524,66,'configuration','field.field.block_content.basic.body','8.9.18'),(525,411,'configuration','field.field.comment.comment.comment_body','8.9.18'),(526,66,'configuration','field.field.node.article.body','8.9.18'),(527,116,'configuration','field.field.node.article.comment','8.9.18'),(528,172,'configuration','field.field.node.article.field_image','8.9.18'),(529,124,'configuration','field.field.node.article.field_tags','8.9.18'),(530,7109,'configuration','field.field.node.article.field_tags','8.9.18'),(531,66,'configuration','field.field.node.page.body','8.9.18'),(532,295,'configuration','field.field.user.user.user_picture','8.9.18'),(533,2513,'configuration','field.field.user.user.user_picture','8.9.18'),(534,7110,'configuration','filter.format.basic_html','8.9.18'),(535,4190,'configuration','filter.format.full_html','8.9.18'),(536,7111,'configuration','filter.format.restricted_html','8.9.18'),(537,110,'configuration','node.type.article','8.9.18'),(538,3499,'configuration','node.type.article','8.9.18'),(539,3355,'configuration','node.type.page','8.9.18'),(540,3356,'configuration','node.type.page','8.9.18'),(541,124,'configuration','taxonomy.vocabulary.tags','8.9.18'),(542,3357,'configuration','taxonomy.vocabulary.tags','8.9.18'),(543,1295,'configuration','user.role.administrator','8.9.18'),(544,1139,'configuration','user.role.anonymous','8.9.18'),(545,1257,'configuration','user.role.authenticated','8.9.18'),(546,606,'configuration','user.settings','8.9.18'),(547,657,'configuration','core.entity_view_mode.block_content.full','8.9.18'),(548,2825,'configuration','core.entity_view_mode.comment.full','8.9.18'),(549,1697,'configuration','system.action.comment_delete_action','8.9.18'),(550,1756,'configuration','system.action.comment_publish_action','8.9.18'),(551,2839,'configuration','system.action.comment_save_action','8.9.18'),(552,1490,'configuration','system.action.comment_unpublish_action','8.9.18'),(553,2280,'configuration','contact.form.personal','8.9.18'),(554,997,'configuration','contact.form.personal','8.9.18'),(555,503,'configuration','filter.format.plain_text','8.9.18'),(556,7086,'configuration','image.style.large','8.9.18'),(557,7087,'configuration','image.style.medium','8.9.18'),(558,7088,'configuration','image.style.thumbnail','8.9.18'),(559,3766,'configuration','language.entity.und','8.9.18'),(560,1601,'configuration','language.entity.zxx','8.9.18'),(561,3071,'configuration','core.entity_view_mode.node.full','8.9.18'),(562,358,'configuration','core.entity_view_mode.node.rss','8.9.18'),(563,1732,'configuration','core.entity_view_mode.node.search_index','8.9.18'),(564,6542,'configuration','core.entity_view_mode.node.search_result','8.9.18'),(565,265,'configuration','core.entity_view_mode.node.teaser','8.9.18'),(566,2573,'configuration','system.action.node_delete_action','8.9.18'),(567,3082,'configuration','system.action.node_make_sticky_action','8.9.18'),(568,3083,'configuration','system.action.node_make_unsticky_action','8.9.18'),(569,3084,'configuration','system.action.node_promote_action','8.9.18'),(570,1485,'configuration','system.action.node_publish_action','8.9.18'),(571,3087,'configuration','system.action.node_save_action','8.9.18'),(572,3085,'configuration','system.action.node_unpromote_action','8.9.18'),(573,3081,'configuration','system.action.node_unpublish_action','8.9.18'),(574,23,'configuration','shortcut.set.default','8.9.18'),(575,5343,'configuration','core.date_format.fallback','8.9.18'),(576,7090,'configuration','core.date_format.html_date','8.9.18'),(577,7091,'configuration','core.date_format.html_datetime','8.9.18'),(578,7092,'configuration','core.date_format.html_month','8.9.18'),(579,7093,'configuration','core.date_format.html_time','8.9.18'),(580,7094,'configuration','core.date_format.html_week','8.9.18'),(581,7095,'configuration','core.date_format.html_year','8.9.18'),(582,7096,'configuration','core.date_format.html_yearless_date','8.9.18'),(583,7097,'configuration','core.date_format.long','8.9.18'),(584,7098,'configuration','core.date_format.long','8.9.18'),(585,7099,'configuration','core.date_format.medium','8.9.18'),(586,7089,'configuration','core.date_format.medium','8.9.18'),(587,7100,'configuration','core.date_format.short','8.9.18'),(588,7101,'configuration','core.date_format.short','8.9.18'),(589,597,'configuration','system.maintenance','8.9.18'),(590,7102,'configuration','system.menu.account','8.9.18'),(591,7671,'configuration','system.menu.account','8.9.18'),(592,114,'configuration','system.menu.admin','8.9.18'),(593,7672,'configuration','system.menu.admin','8.9.18'),(594,392,'configuration','system.menu.footer','8.9.18'),(595,7673,'configuration','system.menu.footer','8.9.18'),(596,1570,'configuration','system.menu.main','8.9.18'),(597,7674,'configuration','system.menu.main','8.9.18'),(598,611,'configuration','system.menu.tools','8.9.18'),(599,7675,'configuration','system.menu.tools','8.9.18'),(600,3233,'configuration','core.entity_view_mode.taxonomy_term.full','8.9.18'),(601,4607,'configuration','system.action.taxonomy_term_publish_action','8.9.18'),(602,4608,'configuration','system.action.taxonomy_term_unpublish_action','8.9.18'),(603,72,'configuration','core.entity_form_mode.user.register','8.9.18'),(604,2187,'configuration','core.entity_view_mode.user.compact','8.9.18'),(605,1565,'configuration','core.entity_view_mode.user.full','8.9.18'),(606,7103,'configuration','system.action.user_block_user_action','8.9.18'),(607,7104,'configuration','system.action.user_cancel_user_action','8.9.18'),(608,7105,'configuration','system.action.user_unblock_user_action','8.9.18'),(609,7585,'configuration','user.mail','8.9.18'),(610,7586,'configuration','user.mail','8.9.18'),(611,7676,'configuration','user.mail','8.9.18'),(612,7587,'configuration','user.mail','8.9.18'),(613,7677,'configuration','user.mail','8.9.18'),(614,3339,'configuration','user.mail','8.9.18'),(615,7678,'configuration','user.mail','8.9.18'),(616,7588,'configuration','user.mail','8.9.18'),(617,8866,'configuration','user.mail','8.9.18'),(618,7589,'configuration','user.mail','8.9.18'),(619,7590,'configuration','user.mail','8.9.18'),(620,7591,'configuration','user.mail','8.9.18'),(621,7592,'configuration','user.mail','8.9.18'),(622,7926,'configuration','user.mail','8.9.18'),(623,7593,'configuration','user.mail','8.9.18'),(624,7594,'configuration','user.mail','8.9.18'),(625,7595,'configuration','user.mail','8.9.18'),(626,5195,'configuration','views.view.block_content','8.9.18'),(627,7685,'configuration','views.view.block_content','8.9.18'),(628,3893,'configuration','views.view.block_content','8.9.18'),(629,1145,'configuration','views.view.block_content','8.9.18'),(630,151,'configuration','views.view.block_content','8.9.18'),(631,653,'configuration','views.view.block_content','8.9.18'),(632,3697,'configuration','views.view.block_content','8.9.18'),(633,517,'configuration','views.view.block_content','8.9.18'),(634,1094,'configuration','views.view.block_content','8.9.18'),(635,1095,'configuration','views.view.block_content','8.9.18'),(636,2099,'configuration','views.view.block_content','8.9.18'),(637,2185,'configuration','views.view.block_content','8.9.18'),(638,1365,'configuration','views.view.block_content','8.9.18'),(639,1174,'configuration','views.view.block_content','8.9.18'),(640,494,'configuration','views.view.block_content','8.9.18'),(641,1543,'configuration','views.view.block_content','8.9.18'),(642,268,'configuration','views.view.block_content','8.9.18'),(643,80,'configuration','views.view.block_content','8.9.18'),(644,8586,'configuration','views.view.block_content','8.9.18'),(645,354,'configuration','views.view.block_content','8.9.18'),(646,116,'configuration','views.view.comment','8.9.18'),(647,8450,'configuration','views.view.comment','8.9.18'),(648,3893,'configuration','views.view.comment','8.9.18'),(649,1145,'configuration','views.view.comment','8.9.18'),(650,151,'configuration','views.view.comment','8.9.18'),(651,653,'configuration','views.view.comment','8.9.18'),(652,3697,'configuration','views.view.comment','8.9.18'),(653,517,'configuration','views.view.comment','8.9.18'),(654,886,'configuration','views.view.comment','8.9.18'),(655,887,'configuration','views.view.comment','8.9.18'),(656,1302,'configuration','views.view.comment','8.9.18'),(657,1303,'configuration','views.view.comment','8.9.18'),(658,2099,'configuration','views.view.comment','8.9.18'),(659,2185,'configuration','views.view.comment','8.9.18'),(660,1365,'configuration','views.view.comment','8.9.18'),(661,119,'configuration','views.view.comment','8.9.18'),(662,95,'configuration','views.view.comment','8.9.18'),(663,494,'configuration','views.view.comment','8.9.18'),(664,90,'configuration','views.view.comment','8.9.18'),(665,1719,'configuration','views.view.comment','8.9.18'),(666,268,'configuration','views.view.comment','8.9.18'),(667,80,'configuration','views.view.comment','8.9.18'),(668,2537,'configuration','views.view.comment','8.9.18'),(669,104,'configuration','views.view.comment','8.9.18'),(670,1308,'configuration','views.view.comment','8.9.18'),(671,105,'configuration','views.view.comment','8.9.18'),(672,1113,'configuration','views.view.comment','8.9.18'),(673,8452,'configuration','views.view.comment','8.9.18'),(674,8451,'configuration','views.view.comment','8.9.18'),(675,2842,'configuration','views.view.comment','8.9.18'),(676,8454,'configuration','views.view.comment','8.9.18'),(677,8453,'configuration','views.view.comment','8.9.18'),(678,1011,'configuration','views.view.comment','8.9.18'),(679,626,'configuration','views.view.comments_recent','8.9.18'),(680,7686,'configuration','views.view.comments_recent','8.9.18'),(681,3893,'configuration','views.view.comments_recent','8.9.18'),(682,1308,'configuration','views.view.comments_recent','8.9.18'),(683,349,'configuration','views.view.comments_recent','8.9.18'),(684,5305,'configuration','views.view.comments_recent','8.9.18'),(685,465,'configuration','views.view.watchdog','8.9.18'),(686,3573,'configuration','views.view.watchdog','8.9.18'),(687,3893,'configuration','views.view.watchdog','8.9.18'),(688,418,'configuration','views.view.watchdog','8.9.18'),(689,151,'configuration','views.view.watchdog','8.9.18'),(690,653,'configuration','views.view.watchdog','8.9.18'),(691,3697,'configuration','views.view.watchdog','8.9.18'),(692,517,'configuration','views.view.watchdog','8.9.18'),(693,2099,'configuration','views.view.watchdog','8.9.18'),(694,2185,'configuration','views.view.watchdog','8.9.18'),(695,1365,'configuration','views.view.watchdog','8.9.18'),(696,2177,'configuration','views.view.watchdog','8.9.18'),(697,2178,'configuration','views.view.watchdog','8.9.18'),(698,231,'configuration','views.view.watchdog','8.9.18'),(699,5240,'configuration','views.view.watchdog','8.9.18'),(700,443,'configuration','views.view.watchdog','8.9.18'),(701,89,'configuration','views.view.watchdog','8.9.18'),(702,147,'configuration','views.view.watchdog','8.9.18'),(703,162,'configuration','views.view.watchdog','8.9.18'),(704,8455,'configuration','views.view.watchdog','8.9.18'),(705,304,'configuration','views.view.watchdog','8.9.18'),(706,494,'configuration','views.view.watchdog','8.9.18'),(707,80,'configuration','views.view.watchdog','8.9.18'),(708,163,'configuration','views.view.watchdog','8.9.18'),(709,354,'configuration','views.view.watchdog','8.9.18'),(710,309,'configuration','views.view.files','8.9.18'),(711,7687,'configuration','views.view.files','8.9.18'),(712,3893,'configuration','views.view.files','8.9.18'),(713,418,'configuration','views.view.files','8.9.18'),(714,151,'configuration','views.view.files','8.9.18'),(715,653,'configuration','views.view.files','8.9.18'),(716,3697,'configuration','views.view.files','8.9.18'),(717,517,'configuration','views.view.files','8.9.18'),(718,1094,'configuration','views.view.files','8.9.18'),(719,1095,'configuration','views.view.files','8.9.18'),(720,2099,'configuration','views.view.files','8.9.18'),(721,2185,'configuration','views.view.files','8.9.18'),(722,1365,'configuration','views.view.files','8.9.18'),(723,1479,'configuration','views.view.files','8.9.18'),(724,188,'configuration','views.view.files','8.9.18'),(725,494,'configuration','views.view.files','8.9.18'),(726,1714,'configuration','views.view.files','8.9.18'),(727,148,'configuration','views.view.files','8.9.18'),(728,71,'configuration','views.view.files','8.9.18'),(729,1671,'configuration','views.view.files','8.9.18'),(730,1670,'configuration','views.view.files','8.9.18'),(731,1721,'configuration','views.view.files','8.9.18'),(732,3621,'configuration','views.view.files','8.9.18'),(733,1203,'configuration','views.view.files','8.9.18'),(734,10341,'configuration','views.view.files','8.9.18'),(735,245,'configuration','views.view.files','8.9.18'),(736,1673,'configuration','views.view.files','8.9.18'),(737,7704,'configuration','views.view.files','8.9.18'),(738,32,'configuration','views.view.files','8.9.18'),(739,963,'configuration','views.view.files','8.9.18'),(740,1560,'configuration','views.view.files','8.9.18'),(741,5298,'configuration','views.view.files','8.9.18'),(742,156,'configuration','views.view.files','8.9.18'),(743,10342,'configuration','views.view.files','8.9.18'),(744,340,'configuration','views.view.files','8.9.18'),(745,7705,'configuration','views.view.files','8.9.18'),(746,6165,'configuration','tour.tour.language-add','8.9.18'),(747,7706,'configuration','tour.tour.language-add','8.9.18'),(748,2214,'configuration','tour.tour.language-add','8.9.18'),(749,7707,'configuration','tour.tour.language-add','8.9.18'),(750,7708,'configuration','tour.tour.language-add','8.9.18'),(751,8185,'configuration','tour.tour.language-add','8.9.18'),(752,7688,'configuration','tour.tour.language-edit','8.9.18'),(753,7709,'configuration','tour.tour.language-edit','8.9.18'),(754,1255,'configuration','tour.tour.language-edit','8.9.18'),(755,7710,'configuration','tour.tour.language-edit','8.9.18'),(756,2196,'configuration','tour.tour.language-edit','8.9.18'),(757,7711,'configuration','tour.tour.language-edit','8.9.18'),(758,4150,'configuration','tour.tour.language-edit','8.9.18'),(759,7712,'configuration','tour.tour.language-edit','8.9.18'),(760,7708,'configuration','tour.tour.language-edit','8.9.18'),(761,8186,'configuration','tour.tour.language-edit','8.9.18'),(762,104,'configuration','tour.tour.language','8.9.18'),(763,915,'configuration','tour.tour.language','8.9.18'),(764,7713,'configuration','tour.tour.language','8.9.18'),(765,6165,'configuration','tour.tour.language','8.9.18'),(766,7714,'configuration','tour.tour.language','8.9.18'),(767,7715,'configuration','tour.tour.language','8.9.18'),(768,7716,'configuration','tour.tour.language','8.9.18'),(769,7717,'configuration','tour.tour.language','8.9.18'),(770,7718,'configuration','tour.tour.language','8.9.18'),(771,7719,'configuration','tour.tour.language','8.9.18'),(772,7720,'configuration','tour.tour.language','8.9.18'),(773,7708,'configuration','tour.tour.language','8.9.18'),(774,8187,'configuration','tour.tour.language','8.9.18'),(775,1176,'configuration','tour.tour.locale','8.9.18'),(776,4485,'configuration','tour.tour.locale','8.9.18'),(777,8188,'configuration','tour.tour.locale','8.9.18'),(778,1147,'configuration','tour.tour.locale','8.9.18'),(779,7721,'configuration','tour.tour.locale','8.9.18'),(780,150,'configuration','tour.tour.locale','8.9.18'),(781,7722,'configuration','tour.tour.locale','8.9.18'),(782,7723,'configuration','tour.tour.locale','8.9.18'),(783,7724,'configuration','tour.tour.locale','8.9.18'),(784,7725,'configuration','tour.tour.locale','8.9.18'),(785,7726,'configuration','tour.tour.locale','8.9.18'),(786,1526,'configuration','tour.tour.locale','8.9.18'),(787,7727,'configuration','tour.tour.locale','8.9.18'),(788,7728,'configuration','tour.tour.locale','8.9.18'),(789,7729,'configuration','tour.tour.locale','8.9.18'),(790,7708,'configuration','tour.tour.locale','8.9.18'),(791,8189,'configuration','tour.tour.locale','8.9.18'),(792,31,'configuration','search.page.node_search','8.9.18'),(793,228,'configuration','views.view.archive','8.9.18'),(794,7689,'configuration','views.view.archive','8.9.18'),(795,3893,'configuration','views.view.archive','8.9.18'),(796,2644,'configuration','views.view.archive','8.9.18'),(797,1145,'configuration','views.view.archive','8.9.18'),(798,151,'configuration','views.view.archive','8.9.18'),(799,653,'configuration','views.view.archive','8.9.18'),(800,3697,'configuration','views.view.archive','8.9.18'),(801,517,'configuration','views.view.archive','8.9.18'),(802,2099,'configuration','views.view.archive','8.9.18'),(803,2185,'configuration','views.view.archive','8.9.18'),(804,1365,'configuration','views.view.archive','8.9.18'),(805,2177,'configuration','views.view.archive','8.9.18'),(806,2178,'configuration','views.view.archive','8.9.18'),(807,7730,'configuration','views.view.archive','8.9.18'),(808,349,'configuration','views.view.archive','8.9.18'),(809,354,'configuration','views.view.archive','8.9.18'),(810,31,'configuration','views.view.content','8.9.18'),(811,3092,'configuration','views.view.content','8.9.18'),(812,418,'configuration','views.view.content','8.9.18'),(813,151,'configuration','views.view.content','8.9.18'),(814,653,'configuration','views.view.content','8.9.18'),(815,3697,'configuration','views.view.content','8.9.18'),(816,517,'configuration','views.view.content','8.9.18'),(817,1094,'configuration','views.view.content','8.9.18'),(818,1095,'configuration','views.view.content','8.9.18'),(819,2504,'configuration','views.view.content','8.9.18'),(820,2505,'configuration','views.view.content','8.9.18'),(821,65,'configuration','views.view.content','8.9.18'),(822,4,'configuration','views.view.content','8.9.18'),(823,494,'configuration','views.view.content','8.9.18'),(824,90,'configuration','views.view.content','8.9.18'),(825,71,'configuration','views.view.content','8.9.18'),(826,415,'configuration','views.view.content','8.9.18'),(827,1109,'configuration','views.view.content','8.9.18'),(828,268,'configuration','views.view.content','8.9.18'),(829,80,'configuration','views.view.content','8.9.18'),(830,2617,'configuration','views.view.content','8.9.18'),(831,104,'configuration','views.view.content','8.9.18'),(832,1602,'configuration','views.view.content','8.9.18'),(833,3893,'configuration','views.view.content','8.9.18'),(834,7731,'configuration','views.view.content','8.9.18'),(835,354,'configuration','views.view.content','8.9.18'),(836,3079,'configuration','views.view.content_recent','8.9.18'),(837,7690,'configuration','views.view.content_recent','8.9.18'),(838,3893,'configuration','views.view.content_recent','8.9.18'),(839,1145,'configuration','views.view.content_recent','8.9.18'),(840,151,'configuration','views.view.content_recent','8.9.18'),(841,653,'configuration','views.view.content_recent','8.9.18'),(842,3697,'configuration','views.view.content_recent','8.9.18'),(843,517,'configuration','views.view.content_recent','8.9.18'),(844,494,'configuration','views.view.content_recent','8.9.18'),(845,1602,'configuration','views.view.content_recent','8.9.18'),(846,117,'configuration','views.view.content_recent','8.9.18'),(847,349,'configuration','views.view.content_recent','8.9.18'),(848,1690,'configuration','views.view.frontpage','8.9.18'),(849,7691,'configuration','views.view.frontpage','8.9.18'),(850,8589,'configuration','views.view.frontpage','8.9.18'),(851,7732,'configuration','views.view.frontpage','8.9.18'),(852,1145,'configuration','views.view.frontpage','8.9.18'),(853,151,'configuration','views.view.frontpage','8.9.18'),(854,653,'configuration','views.view.frontpage','8.9.18'),(855,3697,'configuration','views.view.frontpage','8.9.18'),(856,517,'configuration','views.view.frontpage','8.9.18'),(857,2099,'configuration','views.view.frontpage','8.9.18'),(858,2185,'configuration','views.view.frontpage','8.9.18'),(859,1365,'configuration','views.view.frontpage','8.9.18'),(860,1094,'configuration','views.view.frontpage','8.9.18'),(861,1095,'configuration','views.view.frontpage','8.9.18'),(862,2504,'configuration','views.view.frontpage','8.9.18'),(863,2505,'configuration','views.view.frontpage','8.9.18'),(864,3893,'configuration','views.view.frontpage','8.9.18'),(865,187,'configuration','views.view.frontpage','8.9.18'),(866,354,'configuration','views.view.frontpage','8.9.18'),(867,1031,'configuration','views.view.glossary','8.9.18'),(868,7692,'configuration','views.view.glossary','8.9.18'),(869,3893,'configuration','views.view.glossary','8.9.18'),(870,1145,'configuration','views.view.glossary','8.9.18'),(871,151,'configuration','views.view.glossary','8.9.18'),(872,653,'configuration','views.view.glossary','8.9.18'),(873,3697,'configuration','views.view.glossary','8.9.18'),(874,517,'configuration','views.view.glossary','8.9.18'),(875,2099,'configuration','views.view.glossary','8.9.18'),(876,2185,'configuration','views.view.glossary','8.9.18'),(877,1365,'configuration','views.view.glossary','8.9.18'),(878,2177,'configuration','views.view.glossary','8.9.18'),(879,2178,'configuration','views.view.glossary','8.9.18'),(880,65,'configuration','views.view.glossary','8.9.18'),(881,90,'configuration','views.view.glossary','8.9.18'),(882,477,'configuration','views.view.glossary','8.9.18'),(883,291,'configuration','views.view.glossary','8.9.18'),(884,354,'configuration','views.view.glossary','8.9.18'),(885,197,'configuration','views.view.taxonomy_term','8.9.18'),(886,7693,'configuration','views.view.taxonomy_term','8.9.18'),(887,3893,'configuration','views.view.taxonomy_term','8.9.18'),(888,1145,'configuration','views.view.taxonomy_term','8.9.18'),(889,151,'configuration','views.view.taxonomy_term','8.9.18'),(890,653,'configuration','views.view.taxonomy_term','8.9.18'),(891,3697,'configuration','views.view.taxonomy_term','8.9.18'),(892,517,'configuration','views.view.taxonomy_term','8.9.18'),(893,2099,'configuration','views.view.taxonomy_term','8.9.18'),(894,2185,'configuration','views.view.taxonomy_term','8.9.18'),(895,1365,'configuration','views.view.taxonomy_term','8.9.18'),(896,2177,'configuration','views.view.taxonomy_term','8.9.18'),(897,2178,'configuration','views.view.taxonomy_term','8.9.18'),(898,340,'configuration','views.view.taxonomy_term','8.9.18'),(899,7733,'configuration','views.view.taxonomy_term','8.9.18'),(900,187,'configuration','views.view.taxonomy_term','8.9.18'),(901,354,'configuration','views.view.taxonomy_term','8.9.18'),(902,594,'configuration','search.page.user_search','8.9.18'),(903,1003,'configuration','views.view.user_admin_people','8.9.18'),(904,3352,'configuration','views.view.user_admin_people','8.9.18'),(905,3893,'configuration','views.view.user_admin_people','8.9.18'),(906,418,'configuration','views.view.user_admin_people','8.9.18'),(907,151,'configuration','views.view.user_admin_people','8.9.18'),(908,653,'configuration','views.view.user_admin_people','8.9.18'),(909,3697,'configuration','views.view.user_admin_people','8.9.18'),(910,517,'configuration','views.view.user_admin_people','8.9.18'),(911,1094,'configuration','views.view.user_admin_people','8.9.18'),(912,1095,'configuration','views.view.user_admin_people','8.9.18'),(913,2504,'configuration','views.view.user_admin_people','8.9.18'),(914,2505,'configuration','views.view.user_admin_people','8.9.18'),(915,2099,'configuration','views.view.user_admin_people','8.9.18'),(916,2185,'configuration','views.view.user_admin_people','8.9.18'),(917,1365,'configuration','views.view.user_admin_people','8.9.18'),(918,3555,'configuration','views.view.user_admin_people','8.9.18'),(919,84,'configuration','views.view.user_admin_people','8.9.18'),(920,71,'configuration','views.view.user_admin_people','8.9.18'),(921,341,'configuration','views.view.user_admin_people','8.9.18'),(922,1009,'configuration','views.view.user_admin_people','8.9.18'),(923,408,'configuration','views.view.user_admin_people','8.9.18'),(924,901,'configuration','views.view.user_admin_people','8.9.18'),(925,440,'configuration','views.view.user_admin_people','8.9.18'),(926,80,'configuration','views.view.user_admin_people','8.9.18'),(927,494,'configuration','views.view.user_admin_people','8.9.18'),(928,7734,'configuration','views.view.user_admin_people','8.9.18'),(929,578,'configuration','views.view.user_admin_people','8.9.18'),(930,1229,'configuration','views.view.user_admin_people','8.9.18'),(931,3299,'configuration','views.view.user_admin_people','8.9.18'),(932,105,'configuration','views.view.user_admin_people','8.9.18'),(933,354,'configuration','views.view.user_admin_people','8.9.18'),(934,94,'configuration','views.view.user_admin_people','8.9.18'),(935,3620,'configuration','views.view.user_admin_people','8.9.18'),(936,2195,'configuration','views.view.who_s_new','8.9.18'),(937,7694,'configuration','views.view.who_s_new','8.9.18'),(938,3893,'configuration','views.view.who_s_new','8.9.18'),(939,1145,'configuration','views.view.who_s_new','8.9.18'),(940,151,'configuration','views.view.who_s_new','8.9.18'),(941,653,'configuration','views.view.who_s_new','8.9.18'),(942,3697,'configuration','views.view.who_s_new','8.9.18'),(943,517,'configuration','views.view.who_s_new','8.9.18'),(944,7735,'configuration','views.view.who_s_new','8.9.18'),(945,304,'configuration','views.view.who_s_new','8.9.18'),(946,7695,'configuration','views.view.who_s_online','8.9.18'),(947,7696,'configuration','views.view.who_s_online','8.9.18'),(948,3893,'configuration','views.view.who_s_online','8.9.18'),(949,1145,'configuration','views.view.who_s_online','8.9.18'),(950,151,'configuration','views.view.who_s_online','8.9.18'),(951,653,'configuration','views.view.who_s_online','8.9.18'),(952,3697,'configuration','views.view.who_s_online','8.9.18'),(953,517,'configuration','views.view.who_s_online','8.9.18'),(954,440,'configuration','views.view.who_s_online','8.9.18'),(955,1349,'configuration','views.view.who_s_online','8.9.18'),(956,2462,'configuration','views.view.who_s_online','8.9.18'),(957,7736,'configuration','views.view.who_s_online','8.9.18'),(958,7737,'configuration','views.view.who_s_online','8.9.18'),(959,7738,'configuration','views.view.who_s_online','8.9.18'),(960,7697,'configuration','tour.tour.views-ui','8.9.18'),(961,7739,'configuration','tour.tour.views-ui','8.9.18'),(962,7740,'configuration','tour.tour.views-ui','8.9.18'),(963,7741,'configuration','tour.tour.views-ui','8.9.18'),(964,7742,'configuration','tour.tour.views-ui','8.9.18'),(965,7743,'configuration','tour.tour.views-ui','8.9.18'),(966,7744,'configuration','tour.tour.views-ui','8.9.18'),(967,1127,'configuration','tour.tour.views-ui','8.9.18'),(968,7745,'configuration','tour.tour.views-ui','8.9.18'),(969,448,'configuration','tour.tour.views-ui','8.9.18'),(970,7746,'configuration','tour.tour.views-ui','8.9.18'),(971,7747,'configuration','tour.tour.views-ui','8.9.18'),(972,7748,'configuration','tour.tour.views-ui','8.9.18'),(973,7749,'configuration','tour.tour.views-ui','8.9.18'),(974,7750,'configuration','tour.tour.views-ui','8.9.18'),(975,624,'configuration','tour.tour.views-ui','8.9.18'),(976,7751,'configuration','tour.tour.views-ui','8.9.18'),(977,7752,'configuration','tour.tour.views-ui','8.9.18'),(978,7753,'configuration','tour.tour.views-ui','8.9.18'),(979,206,'configuration','tour.tour.views-ui','8.9.18'),(980,7754,'configuration','tour.tour.views-ui','8.9.18'),(981,10343,'path','/beta/','8.9.18'),(982,216,'javascript','core/modules/contextual/js/contextual.js','8.9.18'),(983,640,'javascript','core/modules/contextual/js/contextual.js','8.9.18'),(984,4718,'javascript','core/modules/contextual/js/views/AuralView.js','8.9.18'),(985,1556,'javascript','core/modules/quickedit/js/quickedit.js','8.9.18'),(986,471,'javascript','core/modules/quickedit/js/util.js','8.9.18'),(987,5301,'javascript','core/modules/quickedit/js/util.js','8.9.18'),(988,7645,'javascript','core/modules/quickedit/js/util.js','8.9.18'),(989,5302,'javascript','core/modules/quickedit/js/models/EntityModel.js','8.9.18'),(990,7645,'javascript','core/modules/quickedit/js/models/EntityModel.js','8.9.18'),(991,4302,'javascript','core/modules/quickedit/js/views/AppView.js','8.9.18'),(992,5085,'javascript','core/modules/quickedit/js/views/AppView.js','8.9.18'),(993,15,'javascript','core/modules/quickedit/js/views/AppView.js','8.9.18'),(994,2506,'javascript','core/modules/quickedit/js/views/AppView.js','8.9.18'),(995,15,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','8.9.18'),(996,2589,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','8.9.18'),(997,640,'javascript','core/modules/quickedit/js/views/EntityToolbarView.js','8.9.18'),(998,981,'javascript','core/modules/toolbar/js/toolbar.menu.js','8.9.18'),(999,3422,'javascript','core/modules/toolbar/js/toolbar.menu.js','8.9.18'),(1000,1810,'javascript','core/modules/toolbar/js/toolbar.menu.js','8.9.18'),(1001,4604,'javascript','core/modules/toolbar/js/toolbar.js','8.9.18'),(1002,4605,'javascript','core/modules/toolbar/js/toolbar.js','8.9.18'),(1003,5143,'javascript','core/modules/toolbar/js/models/ToolbarModel.js','8.9.18'),(1004,4606,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','8.9.18'),(1005,97,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','8.9.18'),(1006,4575,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','8.9.18'),(1007,6609,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','8.9.18'),(1008,6610,'javascript','core/modules/toolbar/js/views/ToolbarAuralView.js','8.9.18'),(1009,640,'javascript','core/modules/tour/js/tour.js','8.9.18'),(1010,4896,'javascript','core/modules/tour/js/tour.js','8.9.18'),(1011,4897,'javascript','core/modules/tour/js/tour.js','8.9.18'),(1012,4719,'javascript','core/modules/contextual/js/contextual.toolbar.js','8.9.18'),(1013,4720,'javascript','core/modules/contextual/js/contextual.toolbar.js','8.9.18'),(1014,4721,'javascript','core/modules/contextual/js/contextual.toolbar.js','8.9.18'),(1015,4722,'javascript','core/modules/contextual/js/toolbar/views/AuralView.js','8.9.18'),(1016,63,'javascript','core/modules/toolbar/js/escapeAdmin.js','8.9.18'),(1017,10344,'path','/beta/admin/config','8.9.18'),(1018,10345,'path','/beta/admin/config/people/accounts','8.9.18'),(1019,1237,'javascript','core/misc/collapse.js','8.9.18'),(1020,863,'javascript','core/misc/collapse.js','8.9.18'),(1021,2772,'javascript','core/misc/vertical-tabs.js','8.9.18'),(1022,4392,'javascript','core/misc/tableresponsive.js','8.9.18'),(1023,6781,'javascript','core/misc/tableresponsive.js','8.9.18'),(1024,4393,'javascript','core/misc/tableresponsive.js','8.9.18'),(1025,4394,'javascript','core/misc/dropbutton/dropbutton.js','8.9.18'),(1026,10346,'path','/beta/admin/config/people/accounts/form-display','8.9.18'),(1027,3539,'javascript','core/misc/tabledrag.js','8.9.18'),(1028,3540,'javascript','core/misc/tabledrag.js','8.9.18'),(1029,2202,'javascript','core/misc/tabledrag.js','8.9.18'),(1030,61,'javascript','core/misc/tabledrag.js','8.9.18'),(1031,4646,'javascript','core/misc/tabledrag.js','8.9.18'),(1032,10347,'path','/beta/admin/people','8.9.18'),(1033,10348,'path','/beta/admin/people','8.9.18'),(1034,904,'javascript','core/misc/tableselect.js','8.9.18'),(1035,905,'javascript','core/misc/tableselect.js','8.9.18'),(1036,3501,'javascript','core/modules/file/file.js','8.9.18'),(1037,10349,'path','/beta/admin/reports/status','8.9.18'),(1038,10350,'path','/beta/admin/reports/status','8.9.18'),(1039,10351,'path','/beta/admin/reports/status','8.9.18'),(1040,10352,'path','/beta/admin/content','8.9.18'),(1041,10353,'path','/beta/admin/content','8.9.18'),(1042,10354,'path','/beta/admin/modules','8.9.18'),(1043,10355,'path','/beta/admin/modules','8.9.18'),(1044,7005,'javascript','core/modules/system/js/system.modules.js','8.9.18'),(1045,10356,'path','/beta/admin/modules','8.9.18'),(1046,10357,'path','/beta/admin/modules','8.9.18'),(1047,10358,'path','/beta/admin/modules','8.9.18'),(1048,10359,'path','/beta/admin/modules','8.9.18'),(1049,10360,'path','/beta/batch?id=5&op=start','8.9.18'),(1050,10361,'path','/beta/batch?id=5&op=start','8.9.18'),(1051,10362,'path','/beta/batch?id=5&op=start','8.9.18'),(1052,10363,'path','/beta/batch?id=5&op=start','8.9.18'),(1053,10364,'path','/beta/batch?id=5&op=start','8.9.18'),(1054,10365,'path','/beta/batch?id=5&op=start','8.9.18'),(1055,10366,'path','/beta/batch?id=5&op=start','8.9.18'),(1056,10367,'path','/beta/batch?id=5&op=start','8.9.18'),(1057,10368,'path','/beta/batch?id=5&op=start','8.9.18'),(1058,10369,'path','/beta/batch?id=5&op=start','8.9.18'),(1059,10370,'path','/beta/batch?id=5&op=start','8.9.18'),(1060,10371,'path','/beta/batch?id=5&op=start','8.9.18'),(1061,10372,'path','/beta/batch?id=5&op=start','8.9.18'),(1062,10373,'path','/beta/batch?id=5&op=start','8.9.18'),(1063,10400,'path','/beta/admin/modules','8.9.18'),(1064,10401,'configuration','page_load_progress.settings','8.9.18'),(1065,10402,'path','/beta/batch?id=7&op=start','8.9.18'),(1066,10403,'path','/beta/batch?id=7&op=start','8.9.18'),(1067,10404,'path','/beta/admin/people/permissions','8.9.18'),(1068,10405,'path','/beta/admin/people/permissions','8.9.18'),(1069,10406,'path','/beta/admin/people/permissions','8.9.18'),(1070,2618,'javascript','core/modules/user/user.permissions.js','8.9.18'),(1071,10407,'path','/beta/admin/appearance','8.9.18'),(1072,7102,'configuration','block.block.bootstrap_account_menu','8.9.18'),(1073,5533,'configuration','block.block.bootstrap_branding','8.9.18'),(1074,2553,'configuration','block.block.bootstrap_breadcrumbs','8.9.18'),(1075,2739,'configuration','block.block.bootstrap_content','8.9.18'),(1076,3694,'configuration','block.block.bootstrap_footer','8.9.18'),(1077,208,'configuration','block.block.bootstrap_help','8.9.18'),(1078,7020,'configuration','block.block.bootstrap_local_actions','8.9.18'),(1079,1124,'configuration','block.block.bootstrap_local_tasks','8.9.18'),(1080,1570,'configuration','block.block.bootstrap_main_menu','8.9.18'),(1081,2571,'configuration','block.block.bootstrap_messages','8.9.18'),(1082,348,'configuration','block.block.bootstrap_page_title','8.9.18'),(1083,2415,'configuration','block.block.bootstrap_powered','8.9.18'),(1084,150,'configuration','block.block.bootstrap_search','8.9.18'),(1085,611,'configuration','block.block.bootstrap_tools','8.9.18'),(1086,10408,'path','/beta/','8.9.18'),(1087,10409,'path','/beta/','8.9.18'),(1088,10410,'path','/beta/','8.9.18'),(1089,10411,'path','/beta/','8.9.18'),(1090,10412,'path','/beta/','8.9.18'),(1091,10413,'path','/beta/','8.9.18'),(1092,10414,'path','/beta/','8.9.18'),(1093,10415,'path','/beta/','8.9.18'),(1094,10416,'path','/beta/','8.9.18'),(1095,10417,'path','/beta/','8.9.18'),(1096,10418,'path','/beta/','8.9.18'),(1097,10419,'path','/beta/','8.9.18'),(1098,10420,'path','/beta/','8.9.18'),(1099,10421,'path','/beta/','8.9.18'),(1100,10422,'path','/beta/','8.9.18'),(1101,10423,'path','/beta/','8.9.18'),(1102,10424,'path','/beta/','8.9.18'),(1103,10425,'path','/beta/','8.9.18'),(1104,10426,'path','/beta/','8.9.18'),(1105,10427,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1106,10428,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1107,10429,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1108,10430,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1109,10431,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1110,10432,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1111,10433,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1112,10434,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1113,10435,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1114,10436,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1115,10437,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1116,10438,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1117,10439,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1118,10440,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1119,10441,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1120,10442,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1121,10443,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1122,10444,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1123,10445,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1124,10446,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1125,10447,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1126,10448,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1127,10449,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1128,10450,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1129,10451,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1130,10452,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1131,10453,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1132,10454,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1133,10455,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1134,10456,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1135,10457,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1136,10458,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1137,10459,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1138,10460,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1139,10461,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1140,10462,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1141,10463,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1142,10464,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1143,10465,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1144,10466,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1145,10467,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1146,10468,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1147,10469,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1148,10470,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1149,10471,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1150,10472,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1151,10473,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1152,10474,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1153,10475,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1154,10476,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1155,10477,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1156,10478,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1157,10479,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1158,10480,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1159,10481,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1160,10482,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1161,10483,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1162,10484,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1163,10485,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1164,10486,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1165,10487,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1166,10488,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1167,10489,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1168,10490,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1169,10491,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1170,10492,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1171,10493,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1172,10494,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1173,10495,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1174,10496,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1175,10497,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1176,10498,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1177,10499,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1178,10500,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1179,10501,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1180,10502,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1181,10503,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1182,10504,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1183,10505,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1184,10506,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1185,10507,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1186,10508,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1187,10509,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1188,10510,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1189,10511,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1190,10512,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1191,10513,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1192,10514,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1193,10515,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1194,10516,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1195,10517,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1196,10518,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1197,10519,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1198,10520,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1199,10521,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1200,10522,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1201,10523,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1202,10524,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1203,10525,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1204,10526,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1205,10527,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1206,10528,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1207,10529,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1208,10530,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1209,10531,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1210,10532,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1211,10533,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1212,10534,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1213,10535,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1214,10536,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1215,10537,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1216,10538,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1217,10539,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1218,10540,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1219,10541,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1220,10542,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1221,10543,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1222,10544,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1223,10545,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1224,10546,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1225,10547,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1226,10548,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1227,10549,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1228,10550,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1229,10551,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1230,10552,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1231,10553,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1232,10554,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1233,10555,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1234,10556,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1235,10557,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1236,10558,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1237,10559,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1238,10560,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1239,10561,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1240,10562,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1241,10563,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1242,10564,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1243,10565,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1244,10566,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1245,10567,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1246,10568,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1247,10569,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1248,10570,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1249,10571,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1250,10572,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1251,10573,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1252,10574,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1253,10575,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1254,10576,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1255,10577,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1256,10578,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1257,10579,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1258,10580,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1259,10581,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1260,10582,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1261,10583,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1262,10584,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1263,10585,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1264,10586,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1265,10587,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1266,10588,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1267,10589,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1268,10590,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1269,10591,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1270,10592,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1271,10593,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1272,10594,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1273,10595,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1274,10596,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1275,10597,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1276,10598,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1277,10599,'path','/beta/admin/appearance/settings/bootstrap','8.9.18'),(1278,10600,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1279,10601,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1280,10514,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1281,10602,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1282,2553,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1283,10603,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1284,10604,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1285,10605,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1286,107,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1287,10606,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1288,10414,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1289,10413,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1290,10415,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1291,10607,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1292,10608,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1293,10609,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1294,10610,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1295,10611,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1296,10612,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1297,10613,'javascript','themes/bootstrap/js/theme-settings.js','8.9.18'),(1298,10614,'path','/beta/admin/appearance','8.9.18'),(1299,2678,'javascript','core/modules/block/js/block.js','8.9.18'),(1300,2806,'javascript','core/modules/block/js/block.js','8.9.18'),(1301,2807,'javascript','core/modules/block/js/block.js','8.9.18'),(1302,8334,'javascript','core/modules/block/js/block.admin.js','8.9.18'),(1303,1553,'javascript','themes/bootstrap/js/misc/progress.js','8.9.18'),(1304,1114,'javascript','themes/bootstrap/js/modal.js','8.9.18'),(1305,640,'javascript','themes/bootstrap/js/modal.js','8.9.18'),(1306,10615,'path','/beta/admin/modules','8.9.18'),(1307,10616,'path','/beta/admin/modules','8.9.18'),(1308,10617,'path','/beta/batch?id=10&op=start','8.9.18'),(1309,10618,'path','/beta/batch?id=10&op=start','8.9.18'),(1310,10622,'path','/beta/admin/structure/empty-page','8.9.18'),(1311,10623,'path','/beta/admin/structure/empty-page','8.9.18'),(1312,10624,'path','/beta/admin/structure/empty-page','8.9.18'),(1313,10625,'path','/beta/admin/structure/empty-page/add','8.9.18'),(1314,10626,'path','/beta/admin/people/permissions','8.9.18'),(1315,10627,'path','/beta/admin/people/permissions','8.9.18'),(1316,10628,'path','/beta/admin/people/permissions','8.9.18'),(1317,10629,'path','/beta/admin/people/permissions','8.9.18');
/*!40000 ALTER TABLE `blog_locales_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_locales_source`
--

DROP TABLE IF EXISTS `blog_locales_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_locales_source` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique identifier of this string.',
  `source` blob NOT NULL COMMENT 'The original string in English.',
  `context` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The context this string applies to.',
  `version` varchar(20) CHARACTER SET ascii NOT NULL DEFAULT 'none' COMMENT 'Version of Drupal where the string was last used (for locales optimization).',
  PRIMARY KEY (`lid`),
  KEY `source_context` (`source`(30),`context`)
) ENGINE=InnoDB AUTO_INCREMENT=10630 DEFAULT CHARSET=utf8mb4 COMMENT='List of English source strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_locales_source`
--

LOCK TABLES `blog_locales_source` WRITE;
/*!40000 ALTER TABLE `blog_locales_source` DISABLE KEYS */;
INSERT INTO `blog_locales_source` VALUES (1,'Custom block type','','8.9.18'),(2,'Comment type','','8.9.18'),(3,'Contact form','','8.9.18'),(4,'Content type','','8.9.18'),(5,'1 sec@count sec','','8.9.18'),(6,'Completed @current of @total.','','8.9.18'),(7,'Installed %module module.','','8.9.18'),(8,'Vocabulary','','8.9.18'),(9,'Publish','','8.9.18'),(10,'custom block','','8.9.18'),(11,'comment','','8.9.18'),(12,'content item','','8.9.18'),(13,'URL alias','','8.9.18'),(14,'taxonomy term','','8.9.18'),(15,'Save','','8.9.18'),(16,'file','','8.9.18'),(17,'user','','8.9.18'),(18,'Unpublish','','8.9.18'),(19,'1 min@count min','','8.9.18'),(20,'@type_label bundle','','8.9.18'),(21,'Custom menu link','','8.9.18'),(22,'Shortcut set','','8.9.18'),(23,'Default','','8.9.18'),(24,'custom menu link','','8.9.18'),(25,'Add the @label role to the selected user(s)','','8.9.18'),(26,'Remove the @label role from the selected user(s)','','8.9.18'),(27,'Add content','','8.9.18'),(28,'All content','','8.9.18'),(29,'Description','','8.9.18'),(30,'author','','8.9.18'),(31,'Content','','8.9.18'),(32,'File usage','','8.9.18'),(33,'Initializing.','','8.9.18'),(34,'Error importing translation files','','8.9.18'),(35,'Please continue to <a href=\":error_url\">the error page</a>','','8.9.18'),(36,'Updating translations.','','8.9.18'),(37,'Skip to main content','','8.9.18'),(38,'Installation tasks','','8.9.18'),(39,'Choose language','','8.9.18'),(40,'done','','8.9.18'),(41,'Choose profile','','8.9.18'),(42,'Verify requirements','','8.9.18'),(43,'Set up database','','8.9.18'),(44,'Install site','','8.9.18'),(45,'Set up translations','','8.9.18'),(46,'active','','8.9.18'),(47,'Configure site','','8.9.18'),(48,'Finish translations','','8.9.18'),(49,'An AJAX HTTP error occurred.','','8.9.18'),(50,'HTTP Result Code: !status','','8.9.18'),(51,'An AJAX HTTP request terminated abnormally.','','8.9.18'),(52,'Debugging information follows.','','8.9.18'),(53,'Path: !uri','','8.9.18'),(54,'StatusText: !statusText','','8.9.18'),(55,'ResponseText: !responseText','','8.9.18'),(56,'ReadyState: !readyState','','8.9.18'),(57,'CustomMessage: !customMessage','','8.9.18'),(58,'Please wait...','','8.9.18'),(59,'The response failed verification so will not be processed.','','8.9.18'),(60,'The callback URL is not local and not trusted: !url','','8.9.18'),(61,'Changed','','8.9.18'),(62,'Forms','','8.9.18'),(63,'Home','','8.9.18'),(64,'User interface','','8.9.18'),(65,'Title','','8.9.18'),(66,'Body','','8.9.18'),(67,'Next','','none'),(68,'Pages','','none'),(69,'Save configuration','','8.9.18'),(70,'delete','','none'),(71,'Status','','8.9.18'),(72,'Register','','8.9.18'),(73,'Create a new user account.','','none'),(74,'Markup','','none'),(75,'Prefix','','none'),(76,'Suffix','','none'),(77,'Approve','','none'),(78,'Delete','','8.9.18'),(79,'Submit','','8.9.18'),(80,'Operations','','8.9.18'),(81,'Moderated content','','none'),(82,'Attribute','','none'),(83,'Value','','none'),(84,'Username','','8.9.18'),(85,'Email address','','8.9.18'),(86,'Development','','8.9.18'),(87,'Groups','','none'),(88,'Group','','none'),(89,'Type','','8.9.18'),(90,'Author','','8.9.18'),(91,'Replies','','none'),(92,'Closed','','none'),(93,'yes','','8.9.18'),(94,'List','','8.9.18'),(95,'Subject','','8.9.18'),(96,'Send email','','none'),(97,'closed','','8.9.18'),(98,'Actions','','none'),(99,'disabled','','none'),(100,'Confirm','','8.9.18'),(101,'Cancel','','8.9.18'),(102,'Remove','','8.9.18'),(103,'Last comment','','none'),(104,'Language','','8.9.18'),(105,'more','','8.9.18'),(106,'Enable','','8.9.18'),(107,'Disable','','8.9.18'),(108,'Explanation or submission guidelines','','none'),(109,'Email settings','','none'),(110,'Article','','8.9.18'),(111,'Disabled','','8.9.18'),(112,'Enabled','','8.9.18'),(113,'Articles','','none'),(114,'Administration','','8.9.18'),(115,'footer','','none'),(116,'Comments','','8.9.18'),(117,'More','','8.9.18'),(118,'not verified','','none'),(119,'Action','','8.9.18'),(120,'Last updated','','none'),(121,'On','','8.9.18'),(122,'For','','none'),(123,'new','','none'),(124,'Tags','','8.9.18'),(125,'Block title','','none'),(126,'The title of the block as shown to the user.','','none'),(127,'Taxonomy','','8.9.18'),(128,'Logging','','none'),(129,'Yes','','none'),(130,'No','','none'),(131,'Content types','','8.9.18'),(132,'Homepage','','none'),(133,'Home page','','none'),(134,'Download','','8.9.18'),(135,'Version','','8.9.18'),(136,'view','','none'),(137,'unpublished','','none'),(138,'updated','','none'),(139,'Overview','','none'),(140,'File information','','none'),(141,'File','','none'),(142,'Tag','','none'),(143,'File path','','none'),(144,'Advanced options','','none'),(145,'Release notes','','none'),(146,'Edit','','8.9.18'),(147,'Date','','8.9.18'),(148,'Size','','8.9.18'),(149,'Links','','none'),(150,'Search','','8.9.18'),(151,'Reset','','8.9.18'),(152,'Daily','','none'),(153,'Weekly','','none'),(154,'Monthly','','none'),(155,'None','','8.9.18'),(156,'Use count','','8.9.18'),(157,'Display settings','','none'),(158,'This action cannot be undone.','','8.9.18'),(159,'taxonomy terms','','none'),(160,'Test','','none'),(161,'Number','','none'),(162,'Message','','8.9.18'),(163,'No log messages available.','','8.9.18'),(164,'Account Name','','none'),(165,'Password','','8.9.18'),(166,'Block settings','','none'),(167,'- None -','','8.9.18'),(168,'Country','','none'),(169,'Weight','','8.9.18'),(170,'The configuration options have been saved.','','8.9.18'),(171,'Link','','none'),(172,'Image','','8.9.18'),(173,'Center','','none'),(174,'Container','','8.9.18'),(175,'Help text','','none'),(176,'Types','','none'),(177,'Multiple','','none'),(178,'Required','','none'),(179,'root','','none'),(180,'Parent','','8.9.18'),(181,'Pages at a given level are ordered first by weight and then by title.','','none'),(182,'Depth','','none'),(183,'none','','none'),(184,'Category','','8.9.18'),(185,'Add container','','none'),(186,'Settings','','8.9.18'),(187,'Feed','','8.9.18'),(188,'Name','','8.9.18'),(189,'edit container','','none'),(190,'edit','','none'),(191,'Go to previous page','','none'),(192,'Go to parent page','','none'),(193,'Go to next page','','none'),(194,'Import','','8.9.18'),(195,'Book','','none'),(196,'Export','','8.9.18'),(197,'Taxonomy term','','8.9.18'),(198,'Description field','','none'),(199,'settings','','none'),(200,'Back','','none'),(201,'Node ID','','none'),(202,'Field','','8.9.18'),(203,'Outline','','none'),(204,'header','','none'),(205,'Label','','8.9.18'),(206,'Preview','','8.9.18'),(207,'Session opened for %name.','','none'),(208,'Help','','8.9.18'),(209,'Image settings','','none'),(210,'True','','none'),(211,'False','','none'),(212,'Preset Name','','none'),(213,'Summary','','none'),(214,'Move','','none'),(215,'Update','','8.9.18'),(216,'Open','','8.9.18'),(217,'Blank','','none'),(218,'Sunday','','none'),(219,'Monday','','none'),(220,'Tuesday','','none'),(221,'Wednesday','','none'),(222,'Thursday','','none'),(223,'Friday','','none'),(224,'Saturday','','none'),(225,'Core','','8.9.18'),(226,'High','','none'),(227,'Low','','none'),(228,'Archive','','8.9.18'),(229,'Album','','none'),(230,'Artist','','none'),(231,'Icon','','8.9.18'),(232,'Add new','','none'),(233,'Time','','none'),(234,'Views','','8.9.18'),(235,'Access','','none'),(236,'Add','','8.9.18'),(237,'View','','8.9.18'),(238,'Length','','none'),(239,'Format','','8.9.18'),(240,'Audio','','none'),(241,'History','','none'),(242,'hidden','','none'),(243,'URL','','none'),(244,'Path','','none'),(245,'Filename','','8.9.18'),(246,'File extensions','','none'),(247,'Vocabularies','','none'),(248,'Modules','','none'),(249,'Form ID','','none'),(250,'Clear index','','none'),(251,'General discussion','','none'),(252,'edit forum','','none'),(253,'Forum name','','none'),(254,'forum','','none'),(255,'Manage','','8.9.18'),(256,'Refresh','','8.9.18'),(257,'@message (@percent%).','','8.9.18'),(258,'Importing %langcode translation for %project.','','8.9.18'),(259,'link','','none'),(260,'Anchor','','none'),(261,'Display','','none'),(262,'Node type','','none'),(263,'Menu','','none'),(264,'Advanced settings','','none'),(265,'Teaser','','8.9.18'),(266,'GUID','','none'),(267,'never','','none'),(268,'Updated','','8.9.18'),(269,'actions','','none'),(270,'Text','','none'),(271,'Theme','','8.9.18'),(272,'Layout','','none'),(273,'Select a layout','','none'),(274,'aggregator','','none'),(275,'Update interval','','none'),(276,'The fully-qualified URL of the feed.','','none'),(277,'Add forum','','none'),(278,'Add term','','none'),(279,'Search keywords','','none'),(280,'Timestamp','','none'),(281,'Keywords','','none'),(282,'Search Keywords','','none'),(283,'Preview comment','','none'),(284,'Component','','none'),(285,'Components','','8.9.18'),(286,'ID','','none'),(287,'Statistics','','none'),(288,'Advanced search','','none'),(289,'You are not authorized to access this page.','','8.9.18'),(290,'Unknown','','none'),(291,'Attachment','','8.9.18'),(292,'States','','none'),(293,'n/a','','none'),(294,'Upload','','8.9.18'),(295,'Picture','','8.9.18'),(296,'Upload image','','none'),(297,'Taxonomy settings','','none'),(298,'content types','','none'),(299,'content type','','8.9.18'),(300,'Mail','','none'),(301,'Before','','none'),(302,'After','','none'),(303,'Database type','','none'),(304,'User','','8.9.18'),(305,'action','','none'),(306,'Continue','','none'),(307,'Configure','','8.9.18'),(308,'Email','','8.9.18'),(309,'Files','','8.9.18'),(310,'User ID','','none'),(311,'Error','','8.9.18'),(312,'Options','','8.9.18'),(313,'Contact','','8.9.18'),(314,'no','','8.9.18'),(315,'New user: %name %email.','','none'),(316,'Created','','none'),(317,'Node','','none'),(318,'Sent email to %recipient','','none'),(319,'The subject of the message.','','none'),(320,'Number of columns','','none'),(321,'Data type','','none'),(322,'Create','','8.9.18'),(323,'Separator','','none'),(324,'Include','','none'),(325,'Exclude','','none'),(326,'Horizontal','','none'),(327,'Vertical','','none'),(328,'Revert to defaults','','none'),(329,'Open link in new window','','none'),(330,'vocabularies','','none'),(331,'term','','none'),(332,'Expanded','','none'),(333,'Parent item','','none'),(334,'Add child page','','none'),(335,'Printer-friendly version','','none'),(336,'Content type for child pages','','none'),(337,'Update options','','none'),(338,'Remove from outline','','none'),(339,'Unknown export format.','','none'),(340,'All','','8.9.18'),(341,'Active','','8.9.18'),(342,'Done','','none'),(343,'Last post','','none'),(344,'Access denied','','8.9.18'),(345,'Year','','none'),(346,'Date format','','none'),(347,'Area','','none'),(348,'Page title','','8.9.18'),(349,'Block','','8.9.18'),(350,'Add block','','none'),(351,'Override title','','none'),(352,'CSS class','','none'),(353,'Add view','','8.9.18'),(354,'Page','','8.9.18'),(355,'Pager ID','','none'),(356,'View arguments','','none'),(357,'Bottom','','none'),(358,'RSS','','8.9.18'),(359,'1 minute@count minutes','','8.9.18'),(360,'1 hour@count hours','','8.9.18'),(361,'1 day@count days','','8.9.18'),(362,'Configuration saved.','','none'),(363,'Taxonomy terms','','none'),(364,'Breadcrumb','','8.9.18'),(365,'Logo','','none'),(366,'Site name','','8.9.18'),(367,'Site slogan','','none'),(368,'Good','','8.9.18'),(369,'Node types','','none'),(370,'User settings','','none'),(371,'Site','','none'),(372,'Web Server','','8.9.18'),(373,'Database','','8.9.18'),(374,'Drupal','','none'),(375,'Not found','','none'),(376,'Module','','none'),(377,'PHP','','8.9.18'),(378,'Off','','8.9.18'),(379,'Host','','none'),(380,'PostgreSQL','','none'),(381,'Available updates','','8.9.18'),(382,'Manual update check','','none'),(383,'Never','','8.9.18'),(384,'Check manually','','none'),(385,'Up to date','','8.9.18'),(386,'Update available','','none'),(387,'Drupal core update status','','8.9.18'),(388,'Out of date','','none'),(389,'Header','','none'),(390,'Left sidebar','','none'),(391,'Right sidebar','','none'),(392,'Footer','','8.9.18'),(393,'Inline','','8.9.18'),(394,'Recipients','','none'),(395,'Selected','','none'),(396,'Your name','','none'),(397,'Menu link','','none'),(398,'To','','none'),(399,'From','','none'),(400,'Aggregator feed','','none'),(401,'Aggregator feed ID','','none'),(402,'Feed description','','none'),(403,'Aggregator item','','none'),(404,'Aggregator item ID','','none'),(405,'Custom','','8.9.18'),(406,'Throttle','','none'),(407,'Visibility','','none'),(408,'Roles','','8.9.18'),(409,'Role ID','','none'),(410,'Revision ID','','none'),(411,'Comment','','8.9.18'),(412,'Comment ID','','none'),(413,'Hostname','','none'),(414,'Score','','none'),(415,'Published','','8.9.18'),(416,'Signature','','none'),(417,'Cacheable','','none'),(418,'Filter','','8.9.18'),(419,'Source string ID','','none'),(420,'Location','','none'),(421,'Source string','','none'),(422,'Locale','','none'),(423,'System path','','none'),(424,'Title field label','','none'),(425,'Promoted to front page','','8.9.18'),(426,'Sticky at top of lists','','none'),(427,'Revisions','','none'),(428,'Log message','','none'),(429,'File ID','','none'),(430,'File name','','none'),(431,'File MIME type','','none'),(432,'File size','','none'),(433,'Node revision ID','','none'),(434,'Vocabulary ID','','none'),(435,'Vocabulary name','','none'),(436,'Term','','none'),(437,'Term ID','','none'),(438,'User role','','none'),(439,'Role name','','none'),(440,'Last access','','8.9.18'),(441,'Last login','','none'),(442,'Time zone','','8.9.18'),(443,'Severity','','8.9.18'),(444,'Field name','','none'),(445,'Field type','','8.9.18'),(446,'Global settings','','8.9.18'),(447,'Multiple values','','none'),(448,'Fields','','8.9.18'),(449,'Widget type','','none'),(450,'Contains','','none'),(451,'Does not contain','','none'),(452,'Is less than','','none'),(453,'Is less than or equal to','','none'),(454,'Is greater than or equal to','','none'),(455,'Is greater than','','none'),(456,'Is not equal to','','none'),(457,'Average','','none'),(458,'Count','','none'),(459,'Overridden','','none'),(460,'Add action','','none'),(461,'Set name','','none'),(462,'Original image','','none'),(463,'Link to URL','','none'),(464,'Heading','','none'),(465,'Watchdog','','8.9.18'),(466,'Search settings','','none'),(467,'Mode','','none'),(468,'Warning','','8.9.18'),(469,'blocked','','none'),(470,'N/A','','none'),(471,'OK','','8.9.18'),(472,'OPML feed','','none'),(473,'Number of news items in block','','none'),(474,'View this feed\'s recent news.','','none'),(475,'Feed overview','','none'),(476,'Items','','none'),(477,'Last update','','8.9.18'),(478,'Next update','','none'),(479,'%time ago','','none'),(480,'%time left','','none'),(481,'Nodes','','none'),(482,'Authored by','','none'),(483,'Advanced','','8.9.18'),(484,'Processor','','none'),(485,'The feed %feed has been updated.','','none'),(486,'Feed %feed added.','','none'),(487,'The feed %feed has been added.','','none'),(488,'Disclaimer','','none'),(489,'Sort order','','none'),(490,'Up','','none'),(491,'Performance','','8.9.18'),(492,'Width','','none'),(493,'Height','','none'),(494,', ','','8.9.18'),(495,'Textfield','','none'),(496,'Display options','','none'),(497,'Maximum','','none'),(498,'Scale','','none'),(499,'Thumbnail','','8.9.18'),(500,'Medium','','none'),(501,'Media','','8.9.18'),(502,'Sortable','','none'),(503,'Plain text','','8.9.18'),(504,'standard','','none'),(505,'Caching','','8.9.18'),(506,'Month','','none'),(507,'Details','','none'),(508,'Widget','','8.9.18'),(509,'Last reply','','none'),(510,'Prev','','none'),(511,'System','','8.9.18'),(512,'Domain','','none'),(513,'Processors','','none'),(514,'Unlimited','','none'),(515,'Current','','none'),(516,'State','','none'),(517,'Desc','','8.9.18'),(518,'Filter by','','none'),(519,'Enter a valid username.','','none'),(520,'Owner','','none'),(521,'Recipient','','none'),(522,'OR','','none'),(523,'Add a role to the selected users','','none'),(524,'Remove a role from the selected users','','none'),(525,'node','','none'),(526,'Administer content','','8.9.18'),(527,'General','','8.9.18'),(528,'Directory','','none'),(529,'Method','','none'),(530,'Egypt','','8.9.18'),(531,'Namibia','','8.9.18'),(532,'Israel','','8.9.18'),(533,'Iran','','8.9.18'),(534,'New Zealand','','8.9.18'),(535,'Tonga','','8.9.18'),(536,'Cuba','','8.9.18'),(537,'Brazil','','8.9.18'),(538,'Chile','','8.9.18'),(539,'Paraguay','','8.9.18'),(540,'Jamaica','','8.9.18'),(541,'Japan','','8.9.18'),(542,'Libya','','8.9.18'),(543,'Poland','','8.9.18'),(544,'Portugal','','8.9.18'),(545,'Singapore','','8.9.18'),(546,'Turkey','','8.9.18'),(547,'Day','','none'),(548,'Table','','none'),(549,'Mon','','none'),(550,'Tue','','none'),(551,'Wed','','none'),(552,'Thu','','none'),(553,'Fri','','none'),(554,'Sat','','none'),(555,'Sun','','none'),(556,'May','','none'),(557,'am','','none'),(558,'pm','','none'),(559,'Start date','','none'),(560,'End date','','none'),(561,'Pathauto','','none'),(562,'Forum','','none'),(563,'Configuration','','8.9.18'),(564,'Security','','none'),(565,'Other','','8.9.18'),(566,'Align','','none'),(567,'Loop','','none'),(568,'Display title','','none'),(569,'Background color','','none'),(570,'Text color','','none'),(571,'Navigation','','8.9.18'),(572,'Basic','','none'),(573,'Color','','none'),(574,'Appearance','','8.9.18'),(575,'Link URL','','none'),(576,'List type','','none'),(577,'Attributes','','none'),(578,'Role','','8.9.18'),(579,'Select all','','none'),(580,'Allow','','none'),(581,'Ignore','','none'),(582,'User data','','none'),(583,'Goal','','none'),(584,'User login','','none'),(585,'Log in','','8.9.18'),(586,'Updated URL for feed %title to %url.','','none'),(587,'Link text','','none'),(588,'Add new comment','','none'),(589,'No terms available.','','none'),(590,'Counter','','none'),(591,'String','','none'),(592,'Case','','none'),(593,'External','','none'),(594,'Users','','8.9.18'),(595,'Not installed','','none'),(596,'Referrer','','none'),(597,'@site is currently under maintenance. We should be back shortly. Thank you for your patience.','','8.9.18'),(598,'Default front page','','8.9.18'),(599,'Button','','none'),(600,'Square','','none'),(601,'Both','','none'),(602,'Maximum length','','none'),(603,'Rows','','none'),(604,'Cache','','none'),(605,'Argument','','none'),(606,'Anonymous','','8.9.18'),(607,'Provider','','8.9.18'),(608,'Uninstall','','8.9.18'),(609,'Install','','8.9.18'),(610,'Save and edit','','none'),(611,'Tools','','8.9.18'),(612,'Edit view','','8.9.18'),(613,'Administer views','','8.9.18'),(614,'Ascending','','none'),(615,'Descending','','none'),(616,'Normal menu item','','none'),(617,'Expose','','none'),(618,'Option','','none'),(619,'Arguments','','none'),(620,'Operator','','none'),(621,'Filters','','none'),(622,'Optional','','none'),(623,'Exposed Filters','','none'),(624,'Sort Criteria','','8.9.18'),(625,'Views UI','','none'),(626,'Recent comments','','8.9.18'),(627,'Random','','none'),(628,'Uncategorized','','none'),(629,'Plain','','none'),(630,'Position','','none'),(631,'Integer','','none'),(632,'IP Address','','none'),(633,'Pattern','','none'),(634,'The comment and all its replies have been deleted.','','none'),(635,'Cron settings','','none'),(636,'Preformatted','','none'),(637,'Anonymous users','','8.9.18'),(638,'Found','','none'),(639,'Clear cache','','8.9.18'),(640,'Close','','8.9.18'),(641,'Page Title','','none'),(642,'fields','','none'),(643,'Add group','','none'),(644,'Save settings','','none'),(645,'UID','','none'),(646,'Duration','','none'),(647,'Multiplier','','none'),(648,'Session closed for %name.','','none'),(649,'Tracker','','none'),(650,'Defaults','','none'),(651,'Your search yielded no results.','','none'),(652,'=','','none'),(653,'Sort by','','8.9.18'),(654,'Created date','','none'),(655,'Updated date','','none'),(656,'comments','','none'),(657,'Full','','8.9.18'),(658,'1 new@count new','','none'),(659,'Default language','','none'),(660,'Condition','','none'),(661,'Afghanistan','','8.9.18'),(662,'Albania','','8.9.18'),(663,'Algeria','','8.9.18'),(664,'American Samoa','','8.9.18'),(665,'Andorra','','8.9.18'),(666,'Angola','','8.9.18'),(667,'Anguilla','','8.9.18'),(668,'Antarctica','','8.9.18'),(669,'Argentina','','8.9.18'),(670,'Armenia','','8.9.18'),(671,'Aruba','','8.9.18'),(672,'Australia','','8.9.18'),(673,'Austria','','8.9.18'),(674,'Azerbaijan','','8.9.18'),(675,'Bahamas','','8.9.18'),(676,'Bahrain','','8.9.18'),(677,'Bangladesh','','8.9.18'),(678,'Barbados','','8.9.18'),(679,'Belarus','','8.9.18'),(680,'Belgium','','8.9.18'),(681,'Belize','','8.9.18'),(682,'Benin','','8.9.18'),(683,'Bermuda','','8.9.18'),(684,'Bhutan','','8.9.18'),(685,'Bolivia','','8.9.18'),(686,'Botswana','','8.9.18'),(687,'Bouvet Island','','8.9.18'),(688,'Brunei','','8.9.18'),(689,'Bulgaria','','8.9.18'),(690,'Burkina Faso','','8.9.18'),(691,'Burundi','','8.9.18'),(692,'Cambodia','','8.9.18'),(693,'Cameroon','','8.9.18'),(694,'Canada','','8.9.18'),(695,'Cape Verde','','8.9.18'),(696,'Cayman Islands','','8.9.18'),(697,'Central African Republic','','8.9.18'),(698,'Chad','','8.9.18'),(699,'China','','8.9.18'),(700,'Christmas Island','','8.9.18'),(701,'Cocos (Keeling) Islands','','8.9.18'),(702,'Colombia','','8.9.18'),(703,'Comoros','','8.9.18'),(704,'Cook Islands','','8.9.18'),(705,'Costa Rica','','8.9.18'),(706,'Cyprus','','8.9.18'),(707,'Denmark','','8.9.18'),(708,'Djibouti','','8.9.18'),(709,'Dominica','','8.9.18'),(710,'Dominican Republic','','8.9.18'),(711,'Ecuador','','8.9.18'),(712,'El Salvador','','8.9.18'),(713,'Equatorial Guinea','','8.9.18'),(714,'Eritrea','','8.9.18'),(715,'Estonia','','8.9.18'),(716,'Ethiopia','','8.9.18'),(717,'Faroe Islands','','8.9.18'),(718,'Finland','','8.9.18'),(719,'France','','8.9.18'),(720,'French Guiana','','8.9.18'),(721,'French Polynesia','','8.9.18'),(722,'Gabon','','8.9.18'),(723,'Gambia','','8.9.18'),(724,'Georgia','','8.9.18'),(725,'Ghana','','8.9.18'),(726,'Gibraltar','','8.9.18'),(727,'Greece','','8.9.18'),(728,'Greenland','','8.9.18'),(729,'Grenada','','8.9.18'),(730,'Guadeloupe','','8.9.18'),(731,'Guam','','8.9.18'),(732,'Guatemala','','8.9.18'),(733,'Guinea','','8.9.18'),(734,'Guinea-Bissau','','8.9.18'),(735,'Guyana','','8.9.18'),(736,'Haiti','','8.9.18'),(737,'Honduras','','8.9.18'),(738,'Hungary','','8.9.18'),(739,'Iceland','','8.9.18'),(740,'India','','8.9.18'),(741,'Indonesia','','8.9.18'),(742,'Iraq','','8.9.18'),(743,'Ireland','','8.9.18'),(744,'Italy','','8.9.18'),(745,'Jordan','','8.9.18'),(746,'Kazakhstan','','8.9.18'),(747,'Kenya','','8.9.18'),(748,'Kiribati','','8.9.18'),(749,'Kuwait','','8.9.18'),(750,'Kyrgyzstan','','8.9.18'),(751,'Laos','','8.9.18'),(752,'Latvia','','8.9.18'),(753,'Lebanon','','8.9.18'),(754,'Lesotho','','8.9.18'),(755,'Liberia','','8.9.18'),(756,'Liechtenstein','','8.9.18'),(757,'Lithuania','','8.9.18'),(758,'Luxembourg','','8.9.18'),(759,'Madagascar','','8.9.18'),(760,'Malawi','','8.9.18'),(761,'Malaysia','','8.9.18'),(762,'Maldives','','8.9.18'),(763,'Mali','','8.9.18'),(764,'Malta','','8.9.18'),(765,'Marshall Islands','','8.9.18'),(766,'Martinique','','8.9.18'),(767,'Mauritania','','8.9.18'),(768,'Mauritius','','8.9.18'),(769,'Mayotte','','8.9.18'),(770,'Mexico','','8.9.18'),(771,'Micronesia','','8.9.18'),(772,'Moldova','','8.9.18'),(773,'Monaco','','8.9.18'),(774,'Mongolia','','8.9.18'),(775,'Montserrat','','8.9.18'),(776,'Morocco','','8.9.18'),(777,'Mozambique','','8.9.18'),(778,'Nauru','','8.9.18'),(779,'Nepal','','8.9.18'),(780,'Netherlands','','8.9.18'),(781,'Netherlands Antilles','','8.9.18'),(782,'New Caledonia','','8.9.18'),(783,'Nicaragua','','8.9.18'),(784,'Niger','','8.9.18'),(785,'Nigeria','','8.9.18'),(786,'Niue','','8.9.18'),(787,'Norfolk Island','','8.9.18'),(788,'North Korea','','8.9.18'),(789,'Northern Mariana Islands','','8.9.18'),(790,'Norway','','8.9.18'),(791,'Oman','','8.9.18'),(792,'Pakistan','','8.9.18'),(793,'Palau','','8.9.18'),(794,'Panama','','8.9.18'),(795,'Papua New Guinea','','8.9.18'),(796,'Peru','','8.9.18'),(797,'Philippines','','8.9.18'),(798,'Pitcairn Islands','','8.9.18'),(799,'Puerto Rico','','8.9.18'),(800,'Qatar','','8.9.18'),(801,'Romania','','8.9.18'),(802,'Russia','','8.9.18'),(803,'Rwanda','','8.9.18'),(804,'Samoa','','8.9.18'),(805,'San Marino','','8.9.18'),(806,'Saudi Arabia','','8.9.18'),(807,'Senegal','','8.9.18'),(808,'Seychelles','','8.9.18'),(809,'Sierra Leone','','8.9.18'),(810,'Slovakia','','8.9.18'),(811,'Slovenia','','8.9.18'),(812,'Solomon Islands','','8.9.18'),(813,'Somalia','','8.9.18'),(814,'South Africa','','8.9.18'),(815,'Spain','','8.9.18'),(816,'Sri Lanka','','8.9.18'),(817,'St. Helena','','8.9.18'),(818,'St. Lucia','','8.9.18'),(819,'Sudan','','8.9.18'),(820,'Suriname','','8.9.18'),(821,'Sweden','','8.9.18'),(822,'Switzerland','','8.9.18'),(823,'Syria','','8.9.18'),(824,'Taiwan','','8.9.18'),(825,'Tajikistan','','8.9.18'),(826,'Tanzania','','8.9.18'),(827,'Thailand','','8.9.18'),(828,'Togo','','8.9.18'),(829,'Tokelau','','8.9.18'),(830,'Tunisia','','8.9.18'),(831,'Turkmenistan','','8.9.18'),(832,'Tuvalu','','8.9.18'),(833,'Uganda','','8.9.18'),(834,'Ukraine','','8.9.18'),(835,'United Arab Emirates','','8.9.18'),(836,'United Kingdom','','8.9.18'),(837,'United States','','8.9.18'),(838,'Uruguay','','8.9.18'),(839,'Uzbekistan','','8.9.18'),(840,'Vanuatu','','8.9.18'),(841,'Vatican City','','8.9.18'),(842,'Venezuela','','8.9.18'),(843,'Yemen','','8.9.18'),(844,'Zambia','','8.9.18'),(845,'Zimbabwe','','8.9.18'),(846,'Identity','','none'),(847,'Modified','','none'),(848,'Database username','','none'),(849,'Database password','','none'),(850,'Database name','','none'),(851,'Add user','','8.9.18'),(852,'Port','','none'),(853,'Size of textfield','','none'),(854,'Authoring information','','none'),(855,'Authored on','','none'),(856,'Leave blank for %anonymous.','','none'),(857,'Hidden','','8.9.18'),(858,'Display Name','','none'),(859,'Are you sure you want to delete %name?','','none'),(860,'Undefined','','none'),(861,'Queued','','none'),(862,'contact form','','none'),(863,'Show','','8.9.18'),(864,'Syslog','','none'),(865,'Other queries','','none'),(866,'Key','','none'),(867,'Link to node','','none'),(868,'File Upload','','none'),(869,'block','','none'),(870,'Site language','','8.9.18'),(871,'Change','','none'),(872,'English','','none'),(873,'Spanish','','none'),(874,'in','','none'),(875,'Messages','','none'),(876,'Edit term','','none'),(877,'Switch','','none'),(878,'Import OPML','','none'),(879,'OPML File','','none'),(880,'Allowed HTML tags','','none'),(881,'Sources','','none'),(882,'1 item@count items','','none'),(883,'Feed items','','none'),(884,'Add menu','','8.9.18'),(885,'menu','','none'),(886,'‹ previous','','8.9.18'),(887,'next ›','','8.9.18'),(888,'No items selected.','','none'),(889,'The update has been performed.','','none'),(890,'Node title','','none'),(891,'Result','','none'),(892,'Browser','','none'),(893,'View user profile.','','8.9.18'),(894,'Titles only','','none'),(895,'Full text','','none'),(896,'Feed settings','','none'),(897,'Source','','none'),(898,'published','','none'),(899,'The changes have been saved.','','8.9.18'),(900,'Undo','','none'),(901,'Member for','','8.9.18'),(902,'@time ago','','none'),(903,'No users selected.','','none'),(904,'Select all rows in this table','','8.9.18'),(905,'Deselect all rows in this table','','8.9.18'),(906,'User search','','none'),(907,'Search results','','none'),(908,'Please enter some keywords.','','none'),(909,'Front page','','8.9.18'),(910,'unlimited','','none'),(911,'Replacement patterns','','none'),(912,'Deleted','','none'),(913,'Successful','','8.9.18'),(914,'Display name','','none'),(915,'Languages','','8.9.18'),(916,'Topics','','none'),(917,'Topic','','none'),(918,'Definition','','none'),(919,'Related topics','','none'),(920,'Allowed values list','','none'),(921,'Textfield size','','none'),(922,'Today','','none'),(923,'Activity','','none'),(924,'Edit menu','','8.9.18'),(925,'Delete menu','','none'),(926,'Publishing options','','none'),(927,'Create new revision','','none'),(928,'Lists','','none'),(929,'Limit','','none'),(930,'Minimum height','','none'),(931,'Minimum width','','none'),(932,'Query','','none'),(933,'Locale settings','','8.9.18'),(934,'Search fields','','none'),(935,'Configure block','','8.9.18'),(936,'Block name','','none'),(937,'How many content items to display in \"day\" list.','','none'),(938,'Jan','','none'),(939,'Feb','','none'),(940,'Mar','','none'),(941,'Apr','','none'),(942,'Jun','','none'),(943,'Jul','','none'),(944,'Aug','','none'),(945,'Sep','','none'),(946,'Oct','','none'),(947,'Nov','','8.9.18'),(948,'Dec','','none'),(949,'Hour','','none'),(950,'Minute','','none'),(951,'Second','','none'),(952,'Select list','','none'),(953,'Text field','','none'),(954,'Granularity','','none'),(955,'Posts','','none'),(956,'Map','','none'),(957,'Node settings','','none'),(958,'Alignment','','none'),(959,'Configure permissions','','8.9.18'),(960,'Workflow','','8.9.18'),(961,'Randomize','','none'),(962,'Link label','','none'),(963,'Entity','','8.9.18'),(964,'AND','','none'),(965,'Fixed','','none'),(966,'Revert','','none'),(967,'Negate','','none'),(968,'Empty','','none'),(969,'Path alias','','none'),(970,'Greater than','','none'),(971,'Less than','','none'),(972,'Notice','','none'),(973,'Caption','','none'),(974,'Buttons','','8.9.18'),(975,'Content Bottom','','none'),(976,'Sidebar','','none'),(977,'Log out','','8.9.18'),(978,'Number of day\'s top views to display','','none'),(979,'Number of all time views to display','','none'),(980,'Number of most recent views to display','','none'),(981,'Extend','','8.9.18'),(982,'characters','','none'),(983,'Su','','none'),(984,'Mo','','none'),(985,'Tu','','none'),(986,'We','','none'),(987,'Th','','none'),(988,'Fr','','none'),(989,'Sa','','none'),(990,'First day of week','','none'),(991,'Add workflow','','none'),(992,'Add state','','none'),(993,'Transition','','none'),(994,'workflow','','none'),(995,'Left','','none'),(996,'Right','','none'),(997,'Your message has been sent.','','8.9.18'),(998,'Create new account','','none'),(999,'Seconds','','none'),(1000,'role','','none'),(1001,'User registration','','none'),(1002,'Info','','none'),(1003,'People','','8.9.18'),(1004,'Add section','','none'),(1005,'Created new term %term.','','none'),(1006,'Deleted term %name.','','none'),(1007,'Site information','','8.9.18'),(1008,'Notify user when account is activated','','8.9.18'),(1009,'Blocked','','8.9.18'),(1010,'Notify user when account is blocked','','8.9.18'),(1011,'Author Name','','8.9.18'),(1012,'Reference','','none'),(1013,'Enabled filters','','none'),(1014,'Updating','','none'),(1015,'or','','none'),(1016,'Getting Started','','none'),(1017,'Aggregate JavaScript files','','8.9.18'),(1018,'Convert','','none'),(1019,'Binary','','none'),(1020,'Delete term','','none'),(1021,'List terms','','none'),(1022,'Deleting a term will delete all its children if there are any. This action cannot be undone.','','none'),(1023,'Parent term','','none'),(1024,'Parent terms','','none'),(1025,'Syndicate','','none'),(1026,'Video','','none'),(1027,'Books','','none'),(1028,'Customize','','none'),(1029,'Style','','none'),(1030,'Forums','','none'),(1031,'Glossary','','8.9.18'),(1032,'Superscript','','none'),(1033,'Revisions for %title','','none'),(1034,'Revision','','none'),(1035,'The specified passwords do not match.','','none'),(1036,'Session','','none'),(1037,'Missing','','none'),(1038,'No forums defined','','none'),(1039,'This topic has been moved','','none'),(1040,'Permissions','','8.9.18'),(1041,'roles','','none'),(1042,'Your settings have been saved.','','none'),(1043,'Cron','','8.9.18'),(1044,'Installed','','8.9.18'),(1045,'Plugin','','none'),(1046,'Link color','','none'),(1047,'Duplicate','','none'),(1048,'Display label','','none'),(1049,'Reversed','','none'),(1050,'Date created','','none'),(1051,'Testing','','none'),(1052,'Unauthorized','','none'),(1053,'Standard','','none'),(1054,'Interval','','none'),(1055,'Ascension Island','','8.9.18'),(1056,'Fiji','','8.9.18'),(1057,'Falkland Islands','','8.9.18'),(1058,'South Korea','','8.9.18'),(1059,'Myanmar (Burma)','','8.9.18'),(1060,'French Southern Territories','','8.9.18'),(1061,'British Virgin Islands','','8.9.18'),(1062,'U.S. Virgin Islands','','8.9.18'),(1063,'Vietnam','','8.9.18'),(1064,'Guernsey','','8.9.18'),(1065,'Jersey','','8.9.18'),(1066,'User name','','none'),(1067,'Theme settings','','none'),(1068,'Authentication','','none'),(1069,'Not published','','none'),(1070,'File settings','','none'),(1071,'Menu settings','','none'),(1072,'Color scheme','','none'),(1073,'width','','none'),(1074,'height','','none'),(1075,'Unformatted','','none'),(1076,'Document','','none'),(1077,'Formats','','none'),(1078,'@type: deleted %title.','','none'),(1079,'RSS Feed','','none'),(1080,'Allowed file extensions','','none'),(1081,'New comments','','none'),(1082,'New','','none'),(1083,'Redirect to URL','','none'),(1084,'Top left','','none'),(1085,'Top right','','none'),(1086,'Bottom right','','none'),(1087,'Bottom left','','none'),(1088,'Relationships','','none'),(1089,'Relationship','','none'),(1090,'relationships','','none'),(1091,'Migrate','','none'),(1092,'The username %name has not been activated or is blocked.','','none'),(1093,'Login attempt failed for %user.','','none'),(1094,'‹ Previous','','8.9.18'),(1095,'Next ›','','8.9.18'),(1096,'Oldest first','','none'),(1097,'Sort criteria','','none'),(1098,'Base path','','none'),(1099,'Revision of %title from %date','','none'),(1100,'Parent menu item','','none'),(1101,'The username of the user to which you would like to assign ownership.','','none'),(1102,'Delete action','','none'),(1103,'The action has been successfully saved.','','none'),(1104,'Themes','','none'),(1105,'Multilingual','','8.9.18'),(1106,'JPEG quality','','none'),(1107,'%','','none'),(1108,'Workspace','','none'),(1109,'Unpublished','','8.9.18'),(1110,'Content options','','none'),(1111,'Last changed','','none'),(1112,'not published','','none'),(1113,'Published comments','','8.9.18'),(1114,'Loading...','','8.9.18'),(1115,'Protected','','8.9.18'),(1116,'Live','','none'),(1117,'Comment settings','','none'),(1118,'Sticky','','none'),(1119,'Default options','','none'),(1120,'Ok','','none'),(1121,'Contact settings','','8.9.18'),(1122,'Ban','','none'),(1123,'users','','none'),(1124,'Tabs','','8.9.18'),(1125,'Reset password','','none'),(1126,'Processing','','none'),(1127,'Output format','','8.9.18'),(1128,'Temporary directory','','none'),(1129,'File upload error. Could not move uploaded file.','','none'),(1130,'User status','','none'),(1131,'Next page','','none'),(1132,'Shortcuts','','8.9.18'),(1133,'Shortcut','','none'),(1134,'Default value','','none'),(1135,'Timezone','','8.9.18'),(1136,'Password strength:','','8.9.18'),(1137,'Passwords match:','','8.9.18'),(1138,'Slogan','','8.9.18'),(1139,'Anonymous user','','8.9.18'),(1140,'The name used to indicate anonymous users.','','8.9.18'),(1141,'Alternate text','','none'),(1142,'Image crop','','none'),(1143,'URI','','none'),(1144,'@message','','none'),(1145,'Apply','','8.9.18'),(1146,'Enabled modules','','none'),(1147,'Translation language','','8.9.18'),(1148,'Not translated','','none'),(1149,'Select','','none'),(1150,'Translatable','','none'),(1151,'Location of comment submission form','','none'),(1152,'Show blocks','','none'),(1153,'Go to first page','','none'),(1154,'Go to last page','','none'),(1155,'Enter the terms you wish to search for.','','8.9.18'),(1156,'Bold','','none'),(1157,'Underlined','','none'),(1158,'Copy','','none'),(1159,'Variables','','none'),(1160,'Tasks','','none'),(1161,'Plugins','','none'),(1162,'Delete role','','none'),(1163,'PHP Code','','none'),(1164,'Basic configuration','','none'),(1165,'Recipe','','none'),(1166,'Preparation time','','none'),(1167,'Ingredients','','none'),(1168,'Recipes','','none'),(1169,'No caching','','none'),(1170,'British Indian Ocean Territory','','8.9.18'),(1171,'Croatia','','8.9.18'),(1172,'Western Sahara','','8.9.18'),(1173,'Language switcher','','none'),(1174,'Block description','','8.9.18'),(1175,'Source field','','none'),(1176,'Translation','','8.9.18'),(1177,'Translation status','','none'),(1178,'Blocks','','none'),(1179,'Configure what block content appears in your site\'s sidebars and other regions.','','8.9.18'),(1180,'Delete block','','none'),(1181,'Save blocks','','8.9.18'),(1182,'The block settings have been updated.','','8.9.18'),(1183,'Save block','','none'),(1184,'The block configuration has been saved.','','none'),(1185,'Menus','','8.9.18'),(1186,'Any customizations will be lost. This action cannot be undone.','','none'),(1187,'Allows administrators to customize the site navigation menu.','','8.9.18'),(1188,'Add vocabulary','','8.9.18'),(1189,'Edit vocabulary','','none'),(1190,'Created new vocabulary %name.','','none'),(1191,'Updated vocabulary %name.','','none'),(1192,'Are you sure you want to delete the vocabulary %title?','','none'),(1193,'Deleting a vocabulary will delete all the terms in it. This action cannot be undone.','','none'),(1194,'Deleted vocabulary %name.','','none'),(1195,'Above','','8.9.18'),(1196,'@min and @max','','none'),(1197,'Default time zone','','8.9.18'),(1198,'Add another item','','8.9.18'),(1199,'Manage fields','','8.9.18'),(1200,'Add field','','8.9.18'),(1201,'Trimmed','','none'),(1202,'Text area','','none'),(1203,'Used in','','8.9.18'),(1204,'Add a new field','','none'),(1205,'Save field settings','','none'),(1206,'The update has encountered an error.','','none'),(1207,'1 item successfully processed:@count items successfully processed:','','none'),(1208,'Provide a comma separated list of arguments to pass to the view.','','none'),(1209,'Decimal','','none'),(1210,'Float','','none'),(1211,'Minimum','','none'),(1212,'Precision','','none'),(1213,'The total number of digits to store in the database, including those to the right of the decimal.','','none'),(1214,'The number of digits to the right of the decimal.','','none'),(1215,'Decimal marker','','none'),(1216,'Check boxes/radio buttons','','none'),(1217,'Single on/off checkbox','','none'),(1218,'Defines selection, check box and radio button widgets for text and numeric fields.','','8.9.18'),(1219,'Text area (multiple rows)','','none'),(1220,'Defines simple text field types.','','8.9.18'),(1221,'Index','','8.9.18'),(1222,'Permalink','','none'),(1223,'Theme-engine-specific settings','','none'),(1224,'Form','','none'),(1225,'Debug','','none'),(1226,'Exceptions','','none'),(1227,'The parent comment','','none'),(1228,'1 minute','','none'),(1229,'Permission','','8.9.18'),(1230,'@module module','','none'),(1231,'More information','','none'),(1232,'Grid','','none'),(1233,'Redo','','none'),(1234,'Italic','','none'),(1235,'Text Editor','','none'),(1236,'Editor','','none'),(1237,'Hide','','8.9.18'),(1238,'Date range','','none'),(1239,'Anonymous commenting','','none'),(1240,'Anonymous posters may not enter their contact information','','none'),(1241,'Anonymous posters may leave their contact information','','none'),(1242,'Anonymous posters must leave their contact information','','none'),(1243,'Default comment setting','','none'),(1244,'The content of this field is kept private and will not be shown publicly.','','none'),(1245,'parent','','none'),(1246,'Date - oldest first','','none'),(1247,'1 comment@count comments','','none'),(1248,'1 new comment@count new comments','','none'),(1249,'Save content type','','none'),(1250,'Global','','none'),(1251,'Show descriptions','','none'),(1252,'Subtitle','','none'),(1253,'Copyright','','none'),(1254,'Audio file','','none'),(1255,'Language code','','8.9.18'),(1256,'Not present','','none'),(1257,'Authenticated user','','8.9.18'),(1258,'Source code','','none'),(1259,'Contact link','','none'),(1260,'Menu link title','','none'),(1261,'Menu name','','none'),(1262,'Autoplay','','none'),(1263,'1 second@count seconds','','8.9.18'),(1264,'RDF','','none'),(1265,'Edit profile','','8.9.18'),(1266,'Edit container','','none'),(1267,'Plugin settings','','none'),(1268,'Subscript','','none'),(1269,'Indent','','none'),(1270,'Outdent','','none'),(1271,'Unlink','','none'),(1272,'Thread','','none'),(1273,'Reply','','none'),(1274,'Hot topic threshold','','none'),(1275,'Topics per page','','none'),(1276,'Posts - most active first','','none'),(1277,'Posts - least active first','','none'),(1278,'URL path settings','','none'),(1279,'Title text','','none'),(1280,'Mapping','','none'),(1281,'Are you sure you want to revert to the revision from %revision-date?','','none'),(1282,'Are you sure you want to delete the revision from %revision-date?','','none'),(1283,'Distinct','','none'),(1284,'Maximum upload size','','none'),(1285,'Extension','','none'),(1286,'Deploy','','none'),(1287,'Space','','none'),(1288,'New forum topics','','none'),(1289,'@type: deleted %title revision %revision.','','none'),(1290,'Page not found','','8.9.18'),(1291,'More help','','none'),(1292,'Bullet list','','none'),(1293,'Account blocked','','8.9.18'),(1294,'Expand','','none'),(1295,'Administrator','','8.9.18'),(1296,'Change layout','','none'),(1297,'Provided by','','none'),(1298,'Aggregate','','none'),(1299,'Node access','','none'),(1300,'Sizes','','none'),(1301,'Add terms','','none'),(1302,'« first','','8.9.18'),(1303,'last »','','8.9.18'),(1304,'Resize','','none'),(1305,'Zip','','none'),(1306,'The directory %directory does not exist.','','none'),(1307,'Blockquote','','none'),(1308,'No comments available.','','8.9.18'),(1309,'Activate','','none'),(1310,'empty','','none'),(1311,'Rebuild permissions','','none'),(1312,'@type: updated %title.','','none'),(1313,'@type: added %title.','','none'),(1314,'Telephone','','none'),(1315,'Add role','','8.9.18'),(1316,'Path to custom logo','','8.9.18'),(1317,'Supported formats','','none'),(1318,'Updated term %term.','','none'),(1319,'- None selected -','','none'),(1320,'Parser','','none'),(1321,'Discard items older than','','none'),(1322,'Aggregator','','none'),(1323,'There is no new syndicated content from %site.','','none'),(1324,'There is new syndicated content from %site.','','none'),(1325,'URL to the feed.','','none'),(1326,'Last time feed was checked for new items, as Unix timestamp.','','none'),(1327,'An image representing the feed.','','none'),(1328,'Entity tag HTTP response header, used for validating cache.','','none'),(1329,'When the feed was last modified, as a Unix timestamp.','','none'),(1330,'Primary Key: Unique ID for feed item.','','none'),(1331,'Title of the feed item.','','none'),(1332,'Link to the feed item.','','none'),(1333,'Author of the feed item.','','none'),(1334,'Body of the feed item.','','none'),(1335,'Post date of feed item, as a Unix timestamp.','','none'),(1336,'Unique identifier for the feed item.','','none'),(1337,'Alias','','none'),(1338,'Values','','none'),(1339,'Account settings','','8.9.18'),(1340,'Enter your keywords','','none'),(1341,'Clean URLs','','none'),(1342,'My account','','8.9.18'),(1343,'Number of topics','','none'),(1344,'Active forum topics','','none'),(1345,'Read the latest forum topics.','','none'),(1346,'HTTP authentication','','none'),(1347,'GD library','','8.9.18'),(1348,'Attach to','','none'),(1349,'A user is considered online for this long after they have last viewed a page.','','8.9.18'),(1350,'Context','','none'),(1351,'Book navigation','','none'),(1352,'Pager','','none'),(1353,'Identifier','','none'),(1354,'Taxonomy vocabulary','','none'),(1355,'Remove this item','','none'),(1356,'Keyword','','none'),(1357,'1 year@count years','','8.9.18'),(1358,'1 week@count weeks','','8.9.18'),(1359,'Columns','','none'),(1360,'Module name','','none'),(1361,'Layout settings','','none'),(1362,'Page settings','','none'),(1363,'Use pager','','none'),(1364,'Items to display','','none'),(1365,'Offset','','8.9.18'),(1366,'More link','','none'),(1367,'More link text','','none'),(1368,'Top level book','','none'),(1369,'German','','none'),(1370,'Link to file','','none'),(1371,'contains','','none'),(1372,'Send message','','none'),(1373,'Machine name','','8.9.18'),(1374,'Allow Upscaling','','none'),(1375,'Rotation angle','','none'),(1376,'The number of degrees the image should be rotated. Positive numbers are clockwise, negative are counter-clockwise.','','none'),(1377,'Randomize the rotation angle for each image. The angle specified above is used as a maximum.','','none'),(1378,'Flush','','none'),(1379,'Print','','none'),(1380,'Field mapping','','none'),(1381,'The file could not be created.','','none'),(1382,'Locked','','none'),(1383,'Password reset instructions mailed to %name at %email.','','none'),(1384,'types','','none'),(1385,'Data','','none'),(1386,'Selection type','','none'),(1387,'Any','','none'),(1388,'Check for updates','','none'),(1389,'All newer versions','','none'),(1390,'Only security updates','','none'),(1391,'No update data available','','none'),(1392,'Not secure!','','none'),(1393,'Revoked!','','none'),(1394,'Unsupported release','','none'),(1395,'Can not determine status','','none'),(1396,'(version @version available)','','none'),(1397,'See the available updates page for more information:','','none'),(1398,'There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately!','','none'),(1399,'Your version of Drupal has been revoked and is no longer available for download. Upgrading is strongly recommended!','','none'),(1400,'The installed version of at least one of your modules or themes has been revoked and is no longer available for download. Upgrading or disabling is strongly recommended!','','none'),(1401,'Your version of Drupal is no longer supported. Upgrading is strongly recommended!','','none'),(1402,'There are updates available for your version of Drupal. To ensure the proper functioning of your site, you should update as soon as possible.','','none'),(1403,'Project not secure','','none'),(1404,'This project has been labeled insecure by the Drupal security team, and is no longer available for download. Immediately disabling everything included by this project is strongly recommended!','','none'),(1405,'Project revoked','','none'),(1406,'This project has been revoked, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1407,'Project not supported','','none'),(1408,'This project is no longer supported, and is no longer available for download. Disabling everything included by this project is strongly recommended!','','none'),(1409,'No available releases found','','8.9.18'),(1410,'Release revoked','','none'),(1411,'Your currently installed release has been revoked, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1412,'Release not supported','','none'),(1413,'Your currently installed release is now unsupported, and is no longer available for download. Disabling everything included in this release or upgrading is strongly recommended!','','none'),(1414,'Invalid info','','none'),(1415,'Security update required!','','none'),(1416,'Not supported!','','none'),(1417,'Recommended version:','','none'),(1418,'Security update:','','none'),(1419,'Latest version:','','none'),(1420,'Development version:','','none'),(1421,'Also available:','','none'),(1422,'No name','','none'),(1423,'Node count','','none'),(1424,'File MIME','','none'),(1425,'User Role','','none'),(1426,'Search help','','none'),(1427,'Field settings','','none'),(1428,'Edit forum','','none'),(1429,'Default order','','none'),(1430,'This is the designated forum vocabulary. Some of the normal vocabulary options have been removed.','','none'),(1431,'Leave shadow copy','','none'),(1432,'If you move this topic, you can leave a link in the old forum to the new forum.','','none'),(1433,'Container name','','none'),(1434,'forum container','','none'),(1435,'Created new @type %term.','','none'),(1436,'The @type %term has been updated.','','none'),(1437,'AJAX','','none'),(1438,'Emails','','8.9.18'),(1439,'Favicon','','8.9.18'),(1440,'Containing any of the words','','none'),(1441,'Containing the phrase','','none'),(1442,'Containing none of the words','','none'),(1443,'Content ranking','','none'),(1444,'Keyword relevance','','none'),(1445,'Number of comments','','none'),(1446,'Number of views','','none'),(1447,'Factor','','none'),(1448,'Content search','','none'),(1449,'Expand layout to include descriptions.','','none'),(1450,'Hide descriptions','','8.9.18'),(1451,'Compress layout by hiding descriptions.','','8.9.18'),(1452,'Or','','8.9.18'),(1453,'Color set','','none'),(1454,'Content ID','','none'),(1455,'Underline','','none'),(1456,'Cut','','none'),(1457,'Paste','','none'),(1458,'Ordered list','','none'),(1459,'Unordered list','','none'),(1460,'About','','none'),(1461,'Case sensitive','','none'),(1462,'Maximum link text length','','none'),(1463,'URLs longer than this number of characters will be truncated to prevent long strings that break formatting. The link itself will be retained; just the text portion of the link will be truncated.','','none'),(1464,'Reports','','8.9.18'),(1465,'Setting','','none'),(1466,'If you don\'t have direct file access to the server, use this field to upload your logo.','','8.9.18'),(1467,'Link class','','none'),(1468,'Install profile','','none'),(1469,'%percentage of the site has been indexed.','','none'),(1470,'File directory','','none'),(1471,'Default theme','','8.9.18'),(1472,'Teaser length','','none'),(1473,'not set','','none'),(1474,'Web server','','8.9.18'),(1475,'Memory limit','','8.9.18'),(1476,'regex','','none'),(1477,'Indexes','','none'),(1478,'Cardinality','','none'),(1479,'Fid','','8.9.18'),(1480,'There is 1 item left to index.There are @count items left to index.','','none'),(1481,'The content access permissions have been rebuilt.','','none'),(1482,'Column','','none'),(1483,'Default sort','','none'),(1484,'sort by @s','','8.9.18'),(1485,'Publish content','','8.9.18'),(1486,'and','','none'),(1487,'Manage actions','','none'),(1488,'Action type','','none'),(1489,'Display a message to the user','','none'),(1490,'Unpublish comment','','8.9.18'),(1491,'Unpublish comment containing keyword(s)','','none'),(1492,'Page path','','none'),(1493,'- Select -','','none'),(1494,'Content language','','8.9.18'),(1495,'Enables the categorization of content.','','8.9.18'),(1496,'Path prefix','','none'),(1497,'Auto-reply','','none'),(1498,'Optional auto-reply. Leave empty if you do not want to send the user an auto-reply message.','','none'),(1499,'Add @type','','none'),(1500,'Synchronize','','none'),(1501,'Number of results','','none'),(1502,'Set as default','','8.9.18'),(1503,'Not promoted','','none'),(1504,'Not sticky','','none'),(1505,'Errors','','8.9.18'),(1506,'Nid','','none'),(1507,'Parent comment','','none'),(1508,'Author\'s website','','none'),(1509,'Display the depth of the comment if it is threaded.','','none'),(1510,'Sort by the threaded order. This will keep child comments together with their parents.','','none'),(1511,'Provide a simple link to reply to the comment.','','none'),(1512,'Text to display','','none'),(1513,'UI settings','','none'),(1514,'Newest first','','none'),(1515,'field','','none'),(1516,'Update settings','','none'),(1517,'nodes','','none'),(1518,'Formatter','','none'),(1519,'Some required modules must be enabled','','none'),(1520,'New posts','','none'),(1521,'View settings','','none'),(1522,'Week @week','','none'),(1523,'mm/dd/yy','','none'),(1524,'Delete view','','none'),(1525,'Accessibility features','','none'),(1526,'Translate','','8.9.18'),(1527,'Translation file','','none'),(1528,'File to import not found.','','none'),(1529,'Save translations','','none'),(1530,'Cache options','','none'),(1531,'Target','','none'),(1532,'Time ago','','none'),(1533,'Admin menu','','8.9.18'),(1534,'Create @name','','none'),(1535,'Crop','','none'),(1536,'Not enabled','','8.9.18'),(1537,'Insert Image','','none'),(1538,'Instructions to present to the user below this field on the editing form.<br />Allowed HTML tags: @tags','','none'),(1539,'Sort direction','','none'),(1540,'Steps','','none'),(1541,'Element','','none'),(1542,'Radios','','none'),(1543,'Block type','','8.9.18'),(1544,'@module (<span class=\"admin-disabled\">disabled</span>)','','8.9.18'),(1545,'Web services','','8.9.18'),(1546,'Field options','','none'),(1547,'Save permissions','','8.9.18'),(1548,'Effect','','none'),(1549,'Route','','none'),(1550,'Sequence','','none'),(1551,'starting from @count','','none'),(1552,'Embed','','none'),(1553,'Error message','','8.9.18'),(1554,'Menu block','','none'),(1555,'Test settings','','none'),(1556,'Quick edit','','8.9.18'),(1557,'Change book (update list of parents)','','none'),(1558,'Manage your site\'s book outlines.','','none'),(1559,'For security reasons, your upload has been renamed to %filename.','','none'),(1560,'Entity type','','8.9.18'),(1561,'vocabulary','','none'),(1562,'Installed version','','none'),(1563,'Recommended version','','none'),(1564,'User roles','','none'),(1565,'User account','','8.9.18'),(1566,'Acronym','','none'),(1567,'More link path','','none'),(1568,'No vocabularies available.','','none'),(1569,'original','','none'),(1570,'Main navigation','','8.9.18'),(1571,'Starting level','','none'),(1572,'Title only','','none'),(1573,'Notification settings','','none'),(1574,'Dates','','none'),(1575,'Not defined','','none'),(1576,'Validator','','none'),(1577,'Debugging','','none'),(1578,'Inherit','','none'),(1579,'No preview','','none'),(1580,'Save as','','none'),(1581,'Preview image','','none'),(1582,'pixels','','none'),(1583,'Use default','','none'),(1584,'1 month@count months','','8.9.18'),(1585,'Parameter','','none'),(1586,'Display format','','none'),(1587,'Custom format','','none'),(1588,'Current state','','none'),(1589,'The date the node was last updated.','','none'),(1590,'Direction','','none'),(1591,'Drupal core','','none'),(1592,'Book navigation block display','','none'),(1593,'Relations','','none'),(1594,'Invalid display id @display','','none'),(1595,'Error: handler for @table > @field doesn\'t exist!','','none'),(1596,'Do not use a relationship','','none'),(1597,'Password field is required.','','none'),(1598,'Display type','','none'),(1599,'Confirm password','','8.9.18'),(1600,'button','','none'),(1601,'Not applicable','','8.9.18'),(1602,'No content available.','','8.9.18'),(1603,'Default display order','','none'),(1604,'Administration theme','','8.9.18'),(1605,'The cache has been cleared.','','none'),(1606,'Isle of Man','','8.9.18'),(1607,'Montenegro','','8.9.18'),(1608,'Serbia','','8.9.18'),(1609,'Uri','','none'),(1610,'Kosovo','','8.9.18'),(1611,'Diego Garcia','','8.9.18'),(1612,'Tristan da Cunha','','8.9.18'),(1613,'Role ID.','','none'),(1614,'Run cron','','8.9.18'),(1615,'Run updates','','8.9.18'),(1616,'Warning message','','8.9.18'),(1617,'Combine','','none'),(1618,'of','','none'),(1619,'Tour','','8.9.18'),(1620,'Title field','','none'),(1621,'The file %file could not be saved. An unknown error has occurred.','','none'),(1622,'The specified file %name could not be uploaded.','','none'),(1623,'The file\'s name is empty. Please give a name to the file.','','none'),(1624,'Only files with the following extensions are allowed: %files-allowed.','','none'),(1625,'The file is %filesize exceeding the maximum file size of %maxsize.','','none'),(1626,'The file is %filesize which would exceed your disk quota of %quota.','','none'),(1627,'Upload error. Could not move uploaded file %file to destination %destination.','','none'),(1628,'Add to book outline','','none'),(1629,'Stark','','none'),(1630,'New set','','none'),(1631,'No link','','none'),(1632,'Add Link','','none'),(1633,'Edit Link','','none'),(1634,'outdated','','none'),(1635,'Is not one of','','none'),(1636,'Manage tagging, categorization, and classification of your content.','','8.9.18'),(1637,'Re-index site','','none'),(1638,'Log searches','','none'),(1639,'Are you sure you want to re-index the site?','','none'),(1640,'cURL','','none'),(1641,'No test results to display.','','none'),(1642,'Row','','none'),(1643,'Date settings','','none'),(1644,'Table name prefix','','none'),(1645,'Migration','','8.9.18'),(1646,'IP address','','none'),(1647,'Maximum height','','none'),(1648,'Maximum width','','none'),(1649,'Autocomplete matching','','none'),(1650,'Starts with','','none'),(1651,'Link options','','none'),(1652,'Timor-Leste','','8.9.18'),(1653,'Åland Islands','','8.9.18'),(1654,'Primary tabs','','8.9.18'),(1655,'Secondary tabs','','8.9.18'),(1656,'Properties','','none'),(1657,'Cached','','none'),(1658,'Autocomplete','','none'),(1659,'Difficulty','','none'),(1660,'Boolean','','none'),(1661,'Maximum image resolution','','none'),(1662,'An illegal choice has been detected. Please contact the site administrator.','','none'),(1663,'Tips','','none'),(1664,'First sidebar','','none'),(1665,'Bundles','','none'),(1666,'Status report','','8.9.18'),(1667,'Not writable','','none'),(1668,'Bundle','','none'),(1669,'Decimal point','','none'),(1670,'Permanent','','8.9.18'),(1671,'Temporary','','8.9.18'),(1672,'Configuration name','','none'),(1673,'No files available.','','8.9.18'),(1674,'Custom date format','','none'),(1675,'Book outline','','none'),(1676,'This will be the top-level page in this book.','','none'),(1677,'Revision information','','none'),(1678,'Notify user of new account','','none'),(1679,'Created timestamp','','none'),(1680,'Is one of','','none'),(1681,'Form mode','','none'),(1682,'View comment','','none'),(1683,'Access will be granted to users with the specified permission string.','','none'),(1684,'Decimal value','','none'),(1685,'Comma','','none'),(1686,'Show All','','none'),(1687,'Uses','','none'),(1688,'Path to custom icon','','8.9.18'),(1689,'Your email address','','none'),(1690,'Frontpage','','8.9.18'),(1691,'‹','','none'),(1692,'›','','none'),(1693,'Users who have created accounts on your site.','','none'),(1694,'Edit action','','none'),(1695,'Current user','','none'),(1696,'Digest','','none'),(1697,'Delete comment','','8.9.18'),(1698,'Default display mode','','none'),(1699,'Default comments per page','','none'),(1700,'Comment controls','','none'),(1701,'Comment subject field','','none'),(1702,'Any replies to this comment will be lost. This action cannot be undone.','','none'),(1703,'Publish the selected comments','','none'),(1704,'Unpublish the selected comments','','none'),(1705,'(No subject)','','none'),(1706,'!=','','none'),(1707,'Is empty (NULL)','','none'),(1708,'not empty','','none'),(1709,'Access type','','none'),(1710,'Default image','','none'),(1711,'Add feed','','none'),(1712,'List links','','none'),(1713,'Text settings','','none'),(1714,'MIME type','','8.9.18'),(1715,'File system','','8.9.18'),(1716,'Ends with','','none'),(1717,'Toolbar','','none'),(1718,'Enter your @s username.','','none'),(1719,'Posted in','','8.9.18'),(1720,'Comment: unauthorized comment submitted or comment submitted to a closed post %subject.','','none'),(1721,'Upload date','','8.9.18'),(1722,'Link this field to its user','','none'),(1723,'Display link','','none'),(1724,'RDF mapping','','8.9.18'),(1725,'Parent ID','','none'),(1726,'Default style','','none'),(1727,'The node ID of the node.','','none'),(1728,'Tab weight','','none'),(1729,'Delete all revisions','','8.9.18'),(1730,'No role','','none'),(1731,'Block title.','','none'),(1732,'Search index','','8.9.18'),(1733,'Video file','','none'),(1734,'1 view@count views','','none'),(1735,'The file\'s MIME type.','','none'),(1736,'The size of the file.','','none'),(1737,'The MIME type of the file.','','none'),(1738,'@type %title has been created.','','none'),(1739,'@type %title has been updated.','','none'),(1740,'The post could not be saved.','','none'),(1741,'Menu link ID','','none'),(1742,'1 character@count characters','','none'),(1743,'Filter settings','','none'),(1744,'You do not have any administrative items.','','none'),(1745,'No help is available for module %module.','','none'),(1746,'@module administration pages','','none'),(1747,'Thumbnail width','','none'),(1748,'Thumbnail height','','none'),(1749,'Filter the view to the currently logged in user.','','none'),(1750,'Save translation','','none'),(1751,'Add language','','8.9.18'),(1752,'AM','','none'),(1753,'PM','','none'),(1754,'PHP extensions','','8.9.18'),(1755,'Comments per page','','none'),(1756,'Publish comment','','8.9.18'),(1757,'The file could not be uploaded.','','none'),(1758,'Export configuration','','8.9.18'),(1759,'FTP','','none'),(1760,'Collaboration','','none'),(1761,'Administration pages','','8.9.18'),(1762,'Capitalize first letter','','none'),(1763,'The website encountered an unexpected error. Please try again later.','','none'),(1764,'Run tests','','none'),(1765,'Clean test environment','','none'),(1766,'Clean environment','','none'),(1767,'No tests to display.','','none'),(1768,'Processing test @num of @max - %test.','','none'),(1769,'Processed test @num of @max - %test.','','none'),(1770,'1 pass@count passes','','none'),(1771,'1 fail@count fails','','none'),(1772,'1 exception@count exceptions','','none'),(1773,'Provides a framework for unit and functional testing.','','8.9.18'),(1774,'User %name used one-time login link at time %timestamp.','','none'),(1775,'Registration successful. You are now logged in.','','none'),(1776,'Uid','','none'),(1777,'Custom text','','none'),(1778,'Sum','','none'),(1779,'The comment body.','','none'),(1780,'Default argument','','none'),(1781,'sorted by','','none'),(1782,'Feed display options','','none'),(1783,'Available actions','','none'),(1784,'Remove group','','none'),(1785,'The comment ID.','','none'),(1786,'Add link','','8.9.18'),(1787,'Link settings','','none'),(1788,'Numbered list','','none'),(1789,'View comments','','8.9.18'),(1790,'Not set','','none'),(1791,'Set password','','none'),(1792,'Workflow Settings','','none'),(1793,'%name: this field cannot hold more than @count values.','','none'),(1794,'No fields available.','','none'),(1795,'Content author','','none'),(1796,'Vertical Tabs','','8.9.18'),(1797,'Not in book','','none'),(1798,'New book','','none'),(1799,'By @name on @date','','none'),(1800,'By @name','','none'),(1801,'Not in menu','','none'),(1802,'Alias: @alias','','none'),(1803,'No alias','','none'),(1804,'Source language','','none'),(1805,'An error has occurred.','','8.9.18'),(1806,'Your page will be a part of the selected book.','','none'),(1807,'Numeric','','none'),(1808,'mobile','','none'),(1809,'Media settings','','none'),(1810,'@label','','8.9.18'),(1811,'Custom URL','','none'),(1812,'Notify user','','none'),(1813,'0 sec','','none'),(1814,'Submit button text','','none'),(1815,'Card','','none'),(1816,'Is published','','none'),(1817,'Configure @block','','none'),(1818,'Filter log messages','','none'),(1819,'You must select something to filter by.','','none'),(1820,'New revision','','none'),(1821,'Callback','','none'),(1822,'To change the current user password, enter the new password in both fields.','','8.9.18'),(1823,'You have tried to use a one-time login link that has expired. Please request a new one using the form below.','','none'),(1824,'This login can be used only once.','','none'),(1825,'Add comment link','','none'),(1826,'Strike-through','','none'),(1827,'Align left','','none'),(1828,'Align center','','none'),(1829,'Align right','','none'),(1830,'Justify','','none'),(1831,'Horizontal rule','','none'),(1832,'Paste Text','','none'),(1833,'Paste from Word','','none'),(1834,'Remove format','','none'),(1835,'Character map','','none'),(1836,'HTML block format','','none'),(1837,'Font style','','none'),(1838,'Abbreviation','','none'),(1839,'Inserted','','none'),(1840,'Experimental','','none'),(1841,'Changes cannot be made to a locked view.','','none'),(1842,'Create customized lists and queries from your database.','','8.9.18'),(1843,'Broken/missing handler','','none'),(1844,'Current date','','none'),(1845,'Current node\'s creation time','','none'),(1846,'Current node\'s update time','','none'),(1847,'Do not display items with no value in summary','','none'),(1848,'Invalid input','','none'),(1849,'Fail basic validation if any argument is given','','none'),(1850,'By checking this field, you can use this to make sure views with more arguments than necessary fail validation.','','none'),(1851,'Glossary mode','','none'),(1852,'Character limit','','none'),(1853,'No transform','','none'),(1854,'Upper case','','none'),(1855,'Lower case','','none'),(1856,'Capitalize each word','','none'),(1857,'Case in path','','none'),(1858,'Transform spaces to dashes in URL','','none'),(1859,'Exclude from display','','none'),(1860,'Link path','','none'),(1861,'The Drupal path or absolute URL for this link. You may enter data from this view as per the \"Replacement patterns\" below.','','none'),(1862,'The CSS class to apply to the link.','','none'),(1863,'Prefix text','','none'),(1864,'Any text to display before this link. You may include HTML.','','none'),(1865,'Suffix text','','none'),(1866,'Any text to display after this link. You may include HTML.','','none'),(1867,'Trim only on a word boundary','','none'),(1868,'If checked, this field be trimmed only on a word boundary. This is guaranteed to be the maximum characters stated or less. If there are no word boundaries this could trim a field to nothing.','','none'),(1869,'Strip HTML tags','','none'),(1870,'Field can contain HTML','','none'),(1871,'File size display','','none'),(1872,'Formatted (in KB or MB)','','none'),(1873,'Raw bytes','','none'),(1874,'If checked, true will be displayed as false.','','none'),(1875,'Time ago (with \"ago\" appended)','','none'),(1876,'Time span (with \"ago/hence\" appended)','','none'),(1877,'Round','','none'),(1878,'If checked, the number will be rounded.','','none'),(1879,'Specify how many digits to print after the decimal point.','','none'),(1880,'What single character to use as a decimal point.','','none'),(1881,'What single character to use as the thousands separator.','','none'),(1882,'Text to put before the number, such as currency symbol.','','none'),(1883,'Text to put after the number, such as currency symbol.','','none'),(1884,'Simple separator','','none'),(1885,'Display as link','','none'),(1886,'Operator identifier','','none'),(1887,'This will appear in the URL after the ? to identify this operator.','','none'),(1888,'Filter identifier','','none'),(1889,'This exposed filter is optional and will have added options to allow it not to be set.','','none'),(1890,'Remember','','none'),(1891,'Remember the last setting the user gave this filter.','','none'),(1892,'The identifier is required if the filter is exposed.','','none'),(1893,'This identifier is not allowed.','','none'),(1894,'- Any -','','8.9.18'),(1895,'exposed','','none'),(1896,'Value type','','none'),(1897,'A date in any machine readable format. CCYY-MM-DD HH:MM:SS is preferred.','','none'),(1898,'Invalid date format.','','none'),(1899,'Limit list to selected items','','none'),(1900,'If checked, the only items presented to the user will be the ones selected here.','','none'),(1901,'not in','','none'),(1902,'<>','','none'),(1903,'Is all of','','none'),(1904,'Is none of','','none'),(1905,'not','','none'),(1906,'<','','none'),(1907,'<=','','none'),(1908,'>=','','none'),(1909,'>','','none'),(1910,'Is between','','none'),(1911,'between','','none'),(1912,'Is not between','','none'),(1913,'not between','','none'),(1914,'Min','','none'),(1915,'And max','','none'),(1916,'And','','none'),(1917,'Contains any word','','none'),(1918,'has word','','none'),(1919,'Contains all words','','none'),(1920,'has all','','none'),(1921,'begins','','none'),(1922,'ends','','none'),(1923,'!has','','none'),(1924,'Require this relationship','','none'),(1925,'asc','','none'),(1926,'desc','','none'),(1927,'The granularity is the smallest unit to use when determining whether two dates are the same; for example, if the granularity is \"Year\" then all dates in 1999, regardless of when they fall in 1999, will be considered the same date.','','none'),(1928,'Broken','','none'),(1929,'Displays','','none'),(1930,'These queries were run during view rendering:','','none'),(1931,'This display has no path.','','none'),(1932,'Query build time','','none'),(1933,'@time ms','','none'),(1934,'Query execute time','','none'),(1935,'View render time','','none'),(1936,'No query was run','','none'),(1937,'Unable to preview due to validation errors.','','none'),(1938,'View name','','none'),(1939,'Break lock','','none'),(1940,'The lock has been broken and you may now edit this view.','','none'),(1941,'Go to the real page for this display','','none'),(1942,'Missing style plugin','','none'),(1943,'Change settings for this style','','none'),(1944,'View analysis','','none'),(1945,'Rearrange @type','','none'),(1946,'Broken field @id','','none'),(1947,'There are no @types available to add.','','none'),(1948,'Configure extra settings for @type %item','','none'),(1949,'Clear Views\' cache','','none'),(1950,'Add Views signature to all SQL queries','','none'),(1951,'Disable views data caching','','none'),(1952,'Views caches data about tables, modules and views available, to increase performance. By checking this box, Views will skip this cache and always rebuild this data when needed. This can have a serious performance impact on your site.','','none'),(1953,'Show other queries run during render during live preview','','none'),(1954,'Drupal has the potential to run many queries while a view is being rendered. Checking this box will display every query run during view render as part of the live preview.','','none'),(1955,'View analysis can find nothing to report.','','none'),(1956,'This view has only a default display and therefore will not be placed anywhere on your site; perhaps you want to add a page or a block display.','','none'),(1957,'Reduce duplicates','','none'),(1958,'Default settings for this view.','','none'),(1959,'Display the view as a page, with a URL and menu links.','','none'),(1960,'Display the view as a block.','','none'),(1961,'Attachments added to other displays to achieve multiple views in the same view.','','none'),(1962,'Display the view as a feed, such as an RSS feed.','','none'),(1963,'Displays rows one after another.','','none'),(1964,'HTML List','','none'),(1965,'Displays rows in a grid.','','none'),(1966,'Displays rows in a table.','','none'),(1967,'Displays the default summary as a list.','','none'),(1968,'Displays the summary unformatted, with option for one after another or inline.','','none'),(1969,'Generates an RSS feed from a view.','','none'),(1970,'Displays the fields with an optional template.','','none'),(1971,'Will be available to all users.','','none'),(1972,'Access will be granted to users with any of the specified roles.','','none'),(1973,'No caching of Views data.','','none'),(1974,'Time-based','','none'),(1975,'Simple time-based caching of data.','','none'),(1976,'sort criteria','','none'),(1977,'Sort criterion','','none'),(1978,'sort criterion','','none'),(1979,'Aggregator items are imported from external RSS and Atom news feeds.','','none'),(1980,'The title of the aggregator item.','','none'),(1981,'The link to the original source URL of the item.','','none'),(1982,'The author of the original imported item.','','none'),(1983,'The actual content of the imported item.','','none'),(1984,'The date the original feed item was posted. (With some feeds, this will be the date it was imported.)','','none'),(1985,'Feed ID','','none'),(1986,'The unique ID of the aggregator feed.','','none'),(1987,'The title of the aggregator feed.','','none'),(1988,'The link to the source URL of the feed.','','none'),(1989,'The date the feed was last checked for new content.','','none'),(1990,'The description of the aggregator feed.','','none'),(1991,'Display the aggregator item using the data from the original source.','','none'),(1992,'The book the node is in.','','none'),(1993,'The weight of the book page.','','none'),(1994,'The depth of the book page in the hierarchy; top level books have a depth of 1.','','none'),(1995,'The parent book node.','','none'),(1996,'The title of the comment.','','none'),(1997,'The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.','','none'),(1998,'The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.','','none'),(1999,'Post date','','none'),(2000,'Node link','','none'),(2001,'The User ID of the comment\'s author.','','none'),(2002,'Parent CID','','none'),(2003,'Last comment time','','none'),(2004,'Date and time of when the last comment was posted.','','none'),(2005,'Last comment author','','none'),(2006,'The name of the author of the last posted comment.','','none'),(2007,'Comment count','','none'),(2008,'The number of comments a node has.','','none'),(2009,'Updated/commented date','','none'),(2010,'The number of new comments on the node.','','none'),(2011,'Comment status','','none'),(2012,'User posted or commented','','none'),(2013,'Display nodes only if a user posted the node or commented on the node.','','none'),(2014,'Display the comment as RSS.','','none'),(2015,'Provide a simple link to the user contact page.','','none'),(2016,'Whether or not the node is published.','','none'),(2017,'Created year + month','','none'),(2018,'Created year','','none'),(2019,'Created month','','none'),(2020,'Created day','','none'),(2021,'Created week','','none'),(2022,'Updated year + month','','none'),(2023,'Updated year','','none'),(2024,'Updated month','','none'),(2025,'Updated day','','none'),(2026,'Updated week','','none'),(2027,'Provide a simple link to revert to the revision.','','none'),(2028,'Filter by access.','','none'),(2029,'Has new content','','none'),(2030,'Display %display has no access control but does not contain a filter for published nodes.','','none'),(2031,'The score of the search item. This will not be used if the search filter is not also present.','','none'),(2032,'Total views','','none'),(2033,'The total number of times the node has been viewed.','','none'),(2034,'Views today','','none'),(2035,'The total number of times the node has been viewed today.','','none'),(2036,'Most recent view','','none'),(2037,'The most recent time the node has been viewed.','','none'),(2038,'Files maintained by Drupal and various modules.','','none'),(2039,'Taxonomy terms are attached to nodes.','','none'),(2040,'Filter the results of \"Taxonomy: Term\" to a particular vocabulary.','','none'),(2041,'The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.','','none'),(2042,'The user ID','','none'),(2043,'The user or author name.','','none'),(2044,'Email address for a given user. This field is normally not shown to users, so be cautious when using it.','','none'),(2045,'User ID from URL','','none'),(2046,'User ID from logged in user','','none'),(2047,'Randomize the display order.','','none'),(2048,'Null','','none'),(2049,'Provide custom text or link.','','none'),(2050,'View result counter','','none'),(2051,'Displays the actual position of the view result','','none'),(2052,'No user','','none'),(2053,'Show teaser-style link','','none'),(2054,'Link this field to new comments','','none'),(2055,'contact','','none'),(2056,'Contact %user','','none'),(2057,'Unknown language','','none'),(2058,'Check for new comments as well','','none'),(2059,'Alternative sort','','none'),(2060,'Alternate sort order','','none'),(2061,'On empty input','','none'),(2062,'Show None','','none'),(2063,'Search for either of the two terms with uppercase <strong>OR</strong>. For example, <strong>cats OR dogs</strong>.','','none'),(2064,'Display score','','none'),(2065,'Link this field to download the file','','none'),(2066,'The depth will match nodes tagged with terms in the hierarchy. For example, if you have the term \"fruit\" and a child term \"apple\", with a depth of 1 (or higher) then filtering for the term \"fruit\" will get nodes that are tagged with \"apple\" as well as \"fruit\". If negative, the reverse is true; searching for \"apple\" will also pick up nodes tagged with \"fruit\" if depth is -1 (or lower).','','none'),(2067,'No vocabulary','','none'),(2068,'Link this field to its term page','','none'),(2069,'Limit terms by vocabulary','','none'),(2070,'Select which vocabulary to show terms for in the regular options.','','none'),(2071,'Dropdown','','none'),(2072,'Show hierarchy in dropdown','','none'),(2073,'An invalid vocabulary is selected. Please change it in the options.','','none'),(2074,'Select terms from vocabulary @voc','','none'),(2075,'Select terms','','none'),(2076,'Is the logged in user','','none'),(2077,'Usernames','','none'),(2078,'Enter a comma separated list of user names.','','none'),(2079,'Also look for a node and use the node author','','none'),(2080,'Restrict user based on role','','none'),(2081,'Restrict to the selected roles','','none'),(2082,'If no roles are selected, users from any role will be allowed.','','none'),(2083,'Unrestricted','','none'),(2084,'No role(s) selected','','none'),(2085,'Multiple roles','','none'),(2086,'You must select at least one role if type is \"by role\"','','none'),(2087,'PHP validate code','','none'),(2088,'Never cache','','none'),(2089,'Query results','','none'),(2090,'The length of time raw query results should be cached.','','none'),(2091,'Rendered output','','none'),(2092,'The length of time rendered HTML output should be cached.','','none'),(2093,'Broken field','','none'),(2094,'Change the title that this display will use.','','none'),(2095,'Use AJAX','','none'),(2096,'Change whether or not this display will use AJAX.','','none'),(2097,'Mini','','none'),(2098,'Change this display\'s pager setting.','','none'),(2099,'Items per page','','8.9.18'),(2100,'Specify whether this display will provide a \"more\" link.','','none'),(2101,'Specify access control type for this display.','','none'),(2102,'Change settings for this access type.','','none'),(2103,'Specify caching type for this display.','','none'),(2104,'Change settings for this caching type.','','none'),(2105,'Link display','','none'),(2106,'Exposed form in block','','none'),(2107,'Allow the exposed form to appear in a block instead of the view.','','none'),(2108,'The title of this view','','none'),(2109,'This title will be displayed with the view, wherever titles are normally displayed; i.e, as the page title, block title, etc.','','none'),(2110,'Unless you\'re experiencing problems with pagers related to this view, you should leave this at 0. If using multiple pagers on one page you may need to set this number to a higher value so as not to conflict within the ?page= array. Large values will add a lot of commas to your URLs, so avoid if possible.','','none'),(2111,'Add a more link to the bottom of the display.','','none'),(2112,'Create more link','','none'),(2113,'The text to display for the more link.','','none'),(2114,'This will make the view display only distinct items. If there are multiple identical items, each will be displayed only once. You can use this to try and remove duplicates from a view, though it does not always work. Note that this can slow queries down, so use it with caution.','','none'),(2115,'Access restrictions','','none'),(2116,'Access options','','none'),(2117,'Caching options','','none'),(2118,'Display even if view has no result','','none'),(2119,'How should this view be styled','','none'),(2120,'If the style you choose has settings, be sure to click the settings button that will appear next to it in the View summary.','','none'),(2121,'Style options','','none'),(2122,'Row style options','','none'),(2123,'How should each row in this view be styled','','none'),(2124,'Which display to use for path','','none'),(2125,'Which display to use to get this display\'s path for things like summary links, rss feed links, more links, etc.','','none'),(2126,'Put the exposed form in a block','','none'),(2127,'If set, any exposed widgets will not appear with this view. Instead, a block will be made available to the Drupal block administration system, and the exposed form will appear there. Note that this block must be enabled manually, Views will not enable it for you.','','none'),(2128,'Display \"@display\" uses fields but there are none defined for it or all are excluded.','','none'),(2129,'Display \"@display\" uses a path but the path is undefined.','','none'),(2130,'Display \"@display\" has an invalid style plugin.','','none'),(2131,'Exposed form: @view-@display_id','','none'),(2132,'Attachment settings','','none'),(2133,'Inherit exposed filters','','none'),(2134,'Multiple displays','','none'),(2135,'Should this display inherit its exposed filter values from the parent display to which it is attached?','','none'),(2136,'Attach before or after the parent display?','','none'),(2137,'Select which display or displays this should attach to.','','none'),(2138,'@view: @display','','none'),(2139,'Block admin description','','none'),(2140,'Using the site name','','none'),(2141,'Use the site name for the title','','none'),(2142,'The feed icon will be available only to the selected displays.','','none'),(2143,'No menu','','none'),(2144,'Normal: @title','','none'),(2145,'Tab: @title','','none'),(2146,'Change settings for the parent menu','','none'),(2147,'The menu path or URL of this view','','none'),(2148,'Menu item entry','','none'),(2149,'No menu entry','','none'),(2150,'Normal menu entry','','none'),(2151,'Menu tab','','none'),(2152,'Default menu tab','','none'),(2153,'Default tab options','','none'),(2154,'When providing a menu item as a tab, Drupal needs to know what the parent menu item of that tab will be. Sometimes the parent will already exist, but other times you will need to have one created. The path of a parent item will always be the same path with the last part left off. i.e, if the path to this view is <em>foo/bar/baz</em>, the parent path would be <em>foo/bar</em>.','','none'),(2155,'Already exists','','none'),(2156,'If creating a parent menu item, enter the title of the item.','','none'),(2157,'If creating a parent menu item, enter the description of the item.','','none'),(2158,'\"%\" may not be used for the first segment of a path.','','none'),(2159,'Views cannot create normal menu items for paths with a % in them.','','none'),(2160,'A display whose path ends with a % cannot be a tab.','','none'),(2161,'Title is required for this menu type.','','none'),(2162,'Inline fields','','none'),(2163,'The separator may be placed between inline fields to keep them from squishing up next to each other. You can use HTML in this field.','','none'),(2164,'You may optionally specify a field by which to group the records. Leave blank to not group.','','none'),(2165,'Style @style requires a row style but the row plugin is invalid.','','none'),(2166,'Horizontal alignment will place items starting in the upper left and moving right. Vertical alignment will place items starting in the upper left and moving down.','','none'),(2167,'RSS description','','none'),(2168,'This will appear in the RSS feed itself.','','none'),(2169,'Display record count with link','','none'),(2170,'Override number of items to display','','none'),(2171,'Display items inline','','none'),(2172,'You need at least one field before you can configure your table settings','','none'),(2173,'Override normal sorting if click sorting is used','','none'),(2174,'Enable Drupal style \"sticky\" table headers (Javascript)','','none'),(2175,'(Sticky header effects will not be active for preview below, only on live output.)','','none'),(2176,'Place fields into columns; you may combine multiple fields into the same column. If you do, the separator in the column specified will be used to separate the fields. Check the sortable box to make that column click sortable, and check the default sort radio to determine which column will be sorted by default, if any. You may control column order and field labels in the fields section.','','none'),(2177,'‹‹','','8.9.18'),(2178,'››','','8.9.18'),(2179,'Parent link ID','','none'),(2180,'Administration menu','','8.9.18'),(2181,'Placeholder','','none'),(2182,'Language settings','','8.9.18'),(2183,'Attempting to re-run cron while it is already running.','','none'),(2184,'Cron run completed.','','none'),(2185,'- All -','','8.9.18'),(2186,'Visitors','','8.9.18'),(2187,'Compact','','8.9.18'),(2188,'Allow multiple values','','none'),(2189,'The maximum length of the field in characters.','','none'),(2190,'Machine-readable name','','none'),(2191,'Module dependencies','','none'),(2192,'Update translations','','none'),(2193,'A boolean indicating whether this translation needs to be updated.','','none'),(2194,'Publishing status','','none'),(2195,'Who\'s new','','8.9.18'),(2196,'Language name','','8.9.18'),(2197,'Edit language','','none'),(2198,'External links only','','none'),(2199,'Filter criteria','','none'),(2200,'The content type %name has been updated.','','none'),(2201,'The content type %name has been added.','','none'),(2202,'Drag to re-order','','8.9.18'),(2203,'Changes made in this table will not be saved until the form is submitted.','','none'),(2204,'Pagination','','none'),(2205,'Block Content','','none'),(2206,'Blue Lagoon (default)','','none'),(2207,'The requested page could not be found.','','8.9.18'),(2208,'Standard deviation','','none'),(2209,'The user account %id does not exist.','','none'),(2210,'Attempted to cancel non-existing user account: %id.','','none'),(2211,'Requirements problem','','none'),(2212,'Database configuration','','none'),(2213,'Select an installation profile','','none'),(2214,'Select language','','8.9.18'),(2215,'No profiles available','','none'),(2216,'Drupal already installed','','none'),(2217,'Installing @drupal','','none'),(2218,'The installation has encountered an error.','','none'),(2219,'Update notifications','','8.9.18'),(2220,'Check for updates automatically','','8.9.18'),(2221,'1 byte@count bytes','','none'),(2222,'Illegal choice %choice in %name element.','','none'),(2223,'GD2 image manipulation toolkit','','8.9.18'),(2224,'Define the image quality for JPEG manipulations. Ranges from 0 to 100. Higher values mean better image quality but bigger files.','','none'),(2225,'Right to left','','none'),(2226,'Left to right','','none'),(2227,'Add custom language','','none'),(2228,'Save language','','none'),(2229,'Direction that text in this language is presented.','','none'),(2230,'String contains','','none'),(2231,'Search in','','none'),(2232,'Both translated and untranslated strings','','none'),(2233,'Only translated strings','','none'),(2234,'Only untranslated strings','','none'),(2235,'Languages not yet added','','none'),(2236,'The language %language has been created.','','none'),(2237,'The submitted string contains disallowed HTML: %string','','none'),(2238,'Importing interface translations','','none'),(2239,'Error importing interface translations','','none'),(2240,'Attempted submission of a translation string with disallowed HTML: %string','','none'),(2241,'Updated JavaScript translation file for the language %language.','','none'),(2242,'Created JavaScript translation file for the language %language.','','none'),(2243,'An error occurred during creation of the JavaScript translation file for the language %language.','','none'),(2244,'Standard PHP','','none'),(2245,'PHP Mbstring Extension','','8.9.18'),(2246,'Unicode library','','8.9.18'),(2247,'Could not convert XML encoding %s to UTF-8.','','none'),(2248,'The name of the feed (or the name of the website providing the feed).','','none'),(2249,'Add a feed in RSS, RDF or Atom format. A feed may only have one entry.','','none'),(2250,'Update items','','none'),(2251,'No blocks in this region','','8.9.18'),(2252,'The block %info was assigned to the invalid region %region and has been disabled.','','none'),(2253,'The content type for the %add-child link must be one of those selected as an allowed book outline type.','','none'),(2254,'Save book pages','','none'),(2255,'This book has been modified by another user, the changes could not be saved.','','none'),(2256,'Title changed from %original to %current.','','none'),(2257,'Updated book %title.','','none'),(2258,'book: updated %title.','','none'),(2259,'Update book outline','','none'),(2260,'Remove from book outline','','none'),(2261,'No changes were made','','none'),(2262,'The post has been added to the selected book. You may now position it relative to other pages.','','none'),(2263,'The book outline has been updated.','','none'),(2264,'There was an error adding the post to the book.','','none'),(2265,'%title has associated child pages, which will be relocated automatically to maintain their connection to the book. To recreate the hierarchy (as it was before removing this page), %title may be added again using the Outline tab, and each of its former child pages will need to be relocated manually.','','none'),(2266,'%title may be added to hierarchy again using the Outline tab.','','none'),(2267,'Are you sure you want to remove %title from the book hierarchy?','','none'),(2268,'The post has been removed from the book.','','none'),(2269,'Show a printer-friendly version of this book page and its sub-pages.','','none'),(2270,'Show block on all pages','','none'),(2271,'Show block only on book pages','','none'),(2272,'If <em>Show block on all pages</em> is selected, the block will contain the automatically generated menus for all of the site\'s books. If <em>Show block only on book pages</em> is selected, the block will contain only the one menu corresponding to the current page\'s book. In this case, if the current page is not in a book, no block will be displayed. The <em>Page specific visibility settings</em> or other visibility settings can be used in addition to selectively display this block.','','none'),(2273,'This is the top-level page in this book.','','none'),(2274,'No book selected.','','none'),(2275,'%title is part of a book outline, and has associated child pages. If you proceed with deletion, the child pages will be relocated automatically.','','none'),(2276,'Re-order book pages and change titles','','none'),(2277,'Book page','','none'),(2278,'Delete the selected comments','','none'),(2279,'Example: \'website feedback\' or \'product information\'.','','none'),(2280,'Personal contact form','','8.9.18'),(2281,'View events that have recently been logged.','','8.9.18'),(2282,'Top \'page not found\' errors','','8.9.18'),(2283,'View \'page not found\' errors (404s).','','8.9.18'),(2284,'Top \'access denied\' errors','','8.9.18'),(2285,'View \'access denied\' errors (403s).','','8.9.18'),(2286,'No roles may use this format','','none'),(2287,'Allowed HTML tags: @tags','','none'),(2288,'Anchors are used to make links to other pages.','','none'),(2289,'By default line break tags are automatically added, so use this tag to add additional ones. Use of this tag is different because it is not used with an open/close pair like all the others. Use the extra \" /\" inside the tag to maintain XHTML 1.0 compatibility','','none'),(2290,'Text with <br />line break','','none'),(2291,'By default paragraph tags are automatically added, so use this tag to add additional ones.','','none'),(2292,'Paragraph one.','','none'),(2293,'Paragraph two.','','none'),(2294,'Strong','','8.9.18'),(2295,'Emphasized','','none'),(2296,'Cited','','none'),(2297,'Coded text used to show programming source code','','none'),(2298,'Coded','','none'),(2299,'Bolded','','none'),(2300,'Italicized','','none'),(2301,'Superscripted','','none'),(2302,'<sup>Super</sup>scripted','','none'),(2303,'Subscripted','','none'),(2304,'<sub>Sub</sub>scripted','','none'),(2305,'<abbr title=\"Abbreviation\">Abbrev.</abbr>','','none'),(2306,'<acronym title=\"Three-Letter Acronym\">TLA</acronym>','','none'),(2307,'Block quoted','','none'),(2308,'Quoted inline','','none'),(2309,'Table header','','none'),(2310,'Table cell','','none'),(2311,'Ordered list - use the &lt;li&gt; to begin each list item','','none'),(2312,'First item','','none'),(2313,'Second item','','none'),(2314,'Unordered list - use the &lt;li&gt; to begin each list item','','none'),(2315,'Definition lists are similar to other HTML lists. &lt;dl&gt; begins the definition list, &lt;dt&gt; begins the definition term and &lt;dd&gt; begins the definition description.','','none'),(2316,'First term','','none'),(2317,'First definition','','none'),(2318,'Second term','','none'),(2319,'Second definition','','none'),(2320,'Subtitle three','','none'),(2321,'Subtitle four','','none'),(2322,'Subtitle five','','none'),(2323,'Subtitle six','','none'),(2324,'Tag Description','','none'),(2325,'You Type','','none'),(2326,'You Get','','none'),(2327,'No help provided for tag %tag.','','none'),(2328,'Ampersand','','none'),(2329,'Quotation mark','','none'),(2330,'Character Description','','none'),(2331,'Lines and paragraphs break automatically.','','none'),(2332,'Compose tips','','8.9.18'),(2333,'Short but meaningful name for this collection of threaded discussions.','','none'),(2334,'Description and guidelines for discussions within this forum.','','none'),(2335,'Short but meaningful name for this collection of related forums.','','none'),(2336,'Default number of forum topics displayed per page.','','none'),(2337,'Default display order for topics.','','none'),(2338,'Containers are usually placed at the top (root) level, but may also be placed inside another container or forum.','','none'),(2339,'Forums may be placed at the top (root) level, or inside another container or forum.','','none'),(2340,'Forum topic','','none'),(2341,'You are not allowed to post new content in the forum.','','none'),(2342,'Manages the display of online help.','','8.9.18'),(2343,'This page exports the translated strings used by your site. An export file may be in Gettext Portable Object (<em>.po</em>) form, which includes both the original string and the translation (used to share translations with others), or in Gettext Portable Object Template (<em>.pot</em>) form, which includes the original strings only (used to create new translations with a Gettext translation editor).','','none'),(2344,'Submission form settings','','none'),(2345,'The machine-readable name must contain only lowercase letters, numbers, and underscores.','','none'),(2346,'Added content type %name.','','none'),(2347,'Changed the content type of 1 post from %old-type to %type.Changed the content type of @count posts from %old-type to %type.','','none'),(2348,'Are you sure you want to rebuild the permissions on site content?','','none'),(2349,'This action rebuilds all permissions on site content, and may be a lengthy process. This action cannot be undone.','','none'),(2350,'language','','none'),(2351,'An error occurred and processing did not complete.','','none'),(2352,'Copy of the revision from %date.','','none'),(2353,'Revision from %revision-date of @type %title has been deleted.','','none'),(2354,'@type: reverted %title revision %revision.','','none'),(2355,'The content access permissions need to be rebuilt.','','none'),(2356,'Rebuilding content access permissions','','none'),(2357,'Content permissions have been rebuilt.','','none'),(2358,'The content access permissions have not been properly rebuilt.','','none'),(2359,'Add content type','','8.9.18'),(2360,'Revert to earlier revision','','none'),(2361,'Delete earlier revision','','none'),(2362,'Allows content to be submitted to the site and displayed on pages.','','8.9.18'),(2363,'The alias %alias is already in use in this language.','','none'),(2364,'The alias has been saved.','','none'),(2365,'Filter aliases','','none'),(2366,'Enter the path you wish to create the alias for, followed by the name of the new alias.','','none'),(2367,'URL aliases','','8.9.18'),(2368,'Add alias','','none'),(2369,'Allows users to rename URLs.','','8.9.18'),(2370,'Indexing throttle','','none'),(2371,'Number of items to index per cron run','','none'),(2372,'Indexing settings','','none'),(2373,'Minimum word length to index','','none'),(2374,'Simple CJK handling','','none'),(2375,'Whether to apply a simple Chinese/Japanese/Korean tokenizer based on overlapping sequences. Turn this off if you want to use an external preprocessor for this instead. Does not affect other languages.','','none'),(2376,'Search form','','none'),(2377,'Top search phrases','','8.9.18'),(2378,'View most popular search phrases.','','8.9.18'),(2379,'Content viewing counter settings','','none'),(2380,'Count content views','','none'),(2381,'Increment a counter each time content is viewed.','','none'),(2382,'Popular content','','none'),(2383,'How many content items to display in \"all time\" list.','','none'),(2384,'How many content items to display in \"recently viewed\" list.','','none'),(2385,'Today\'s:','','none'),(2386,'All time:','','none'),(2387,'Last viewed:','','none'),(2388,'Logs and records system events to syslog.','','8.9.18'),(2389,'User pictures in posts','','8.9.18'),(2390,'User pictures in comments','','8.9.18'),(2391,'Shortcut icon','','8.9.18'),(2392,'Upload logo image','','8.9.18'),(2393,'Shortcut icon settings','','none'),(2394,'If you don\'t have direct file access to the server, use this field to upload your shortcut icon.','','8.9.18'),(2395,'The following modules will be completely uninstalled from your site, and <em>all data from these modules will be lost</em>!','','none'),(2396,'Confirm uninstall','','none'),(2397,'Would you like to continue with uninstalling the above?','','none'),(2398,'No modules selected.','','none'),(2399,'The selected modules have been uninstalled.','','none'),(2400,'Default 403 (access denied) page','','8.9.18'),(2401,'Default 404 (not found) page','','8.9.18'),(2402,'Caches cleared.','','8.9.18'),(2403,'Select an image processing toolkit','','none'),(2404,'Number of items in each feed','','none'),(2405,'Default number of items to include in each feed.','','none'),(2406,'Feed content','','none'),(2407,'Titles plus teaser','','none'),(2408,'Global setting for the default display of content items in each feed.','','none'),(2409,'Formatting','','none'),(2410,'Cron ran successfully.','','none'),(2411,'Cron run failed.','','none'),(2412,'No modules are available to uninstall.','','none'),(2413,'This page shows you all available administration tasks for each module.','','none'),(2414,'The <em>Powered by Drupal</em> block is an optional link to the home page of the Drupal project. While there is absolutely no requirement that sites feature this link, it may be used to show support for Drupal.','','none'),(2415,'Powered by Drupal','','8.9.18'),(2416,'Compact mode','','none'),(2417,'Image toolkit','','8.9.18'),(2418,'Choose which image toolkit to use if you have installed optional toolkits.','','8.9.18'),(2419,'RSS publishing','','8.9.18'),(2420,'Date and time','','none'),(2421,'-1 (Unlimited)','','none'),(2422,'PHP memory limit','','8.9.18'),(2423,'Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the installation process.','','none'),(2424,'Consider increasing your PHP memory limit to %memory_minimum_limit to help prevent errors in the update process.','','none'),(2425,'Depending on your configuration, Drupal can run with a %memory_limit PHP memory limit. However, a %memory_minimum_limit PHP memory limit or above is recommended, especially if your site uses additional custom or contributed modules.','','none'),(2426,'Increase the memory limit by editing the memory_limit parameter in the file %configuration-file and then restart your web server (or contact your system administrator or hosting provider for assistance).','','none'),(2427,'Contact your system administrator or hosting provider for assistance with increasing your PHP memory limit.','','none'),(2428,'Not protected','','none'),(2429,'The file %file is not protected from modifications and poses a security risk. You must change the file\'s permissions to be non-writable.','','none'),(2430,'Cron has not run recently.','','none'),(2431,'The directory %directory is not writable.','','none'),(2432,'Writable (<em>public</em> download method)','','8.9.18'),(2433,'Writable (<em>private</em> download method)','','none'),(2434,'Database updates','','8.9.18'),(2435,'Access to update.php','','8.9.18'),(2436,'Handles general site configuration for administrators.','','8.9.18'),(2437,'Reset to alphabetical','','none'),(2438,'Terms are displayed in ascending order by weight.','','none'),(2439,'Weight value must be numeric.','','none'),(2440,'Are you sure you want to reset the vocabulary %title to alphabetical order?','','none'),(2441,'Resetting a vocabulary will discard all custom ordering and sort items alphabetically.','','none'),(2442,'Reset vocabulary %name to alphabetical order.','','none'),(2443,'Translation settings','','none'),(2444,'This translation needs to be updated','','none'),(2445,'Unknown release date','','none'),(2446,'Last checked: @time ago','','none'),(2447,'Last checked: never','','none'),(2448,'Includes: %includes','','none'),(2449,'Select how frequently you want to automatically check for new releases of your currently installed modules and themes.','','none'),(2450,'Here you can find information about available updates for your installed modules and themes. Note that each module or theme is part of a \"project\", which may or may not have the same name, and might include multiple modules or themes within it.','','none'),(2451,'Module and theme update status','','none'),(2452,'There are security updates available for one or more of your modules or themes. To ensure the security of your server, you should update immediately!','','none'),(2453,'There are updates available for one or more of your modules or themes. To ensure the proper functioning of your site, you should update as soon as possible.','','none'),(2454,'Get a status report about available updates for your installed modules and themes.','','8.9.18'),(2455,'%name has been deleted.','','none'),(2456,'You must enter a username.','','none'),(2457,'The username cannot begin with a space.','','none'),(2458,'The username cannot end with a space.','','none'),(2459,'The username cannot contain multiple spaces in a row.','','none'),(2460,'The username contains an illegal character.','','none'),(2461,'The username %name is too long: it must be %max characters or less.','','none'),(2462,'Who\'s online','','8.9.18'),(2463,'Enter the password that accompanies your username.','','none'),(2464,'Unblock the selected users','','none'),(2465,'Block the selected users','','none'),(2466,'Deleted user: %name %email.','','none'),(2467,'Edit role','','none'),(2468,'Manages the user registration and login system.','','8.9.18'),(2469,'Language list','','none'),(2470,'File extension','','none'),(2471,'wide','','none'),(2472,'The title is used as a tool tip when the user hovers the mouse over the image.','','none'),(2473,'Progress indicator','','none'),(2474,'Bar with progress meter','','none'),(2475,'Throbber','','none'),(2476,'Path settings','','none'),(2477,'The file upload failed. %upload','','none'),(2478,'URL to file','','none'),(2479,'An unrecoverable error occurred. The uploaded file likely exceeded the maximum file size (@size) that this server supports.','','none'),(2480,'Starting upload...','','none'),(2481,'Uploading... (@current of @total)','','none'),(2482,'Enabled (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','','none'),(2483,'Upload progress','','8.9.18'),(2484,'Preferred language','','none'),(2485,'Number field','','none'),(2486,'Styles','','none'),(2487,'Apply filters','','none'),(2488,'Item ID','','none'),(2489,'Posted on','','none'),(2490,'Page count','','none'),(2491,'The size of the file in bytes.','','none'),(2492,'Interface','','none'),(2493,'Thresholds','','none'),(2494,'@size KB','','none'),(2495,'@size MB','','8.9.18'),(2496,'@size GB','','none'),(2497,'@size TB','','none'),(2498,'@size PB','','none'),(2499,'@size EB','','none'),(2500,'@size ZB','','none'),(2501,'@size YB','','none'),(2502,'All messages','','none'),(2503,'Serialized','','none'),(2504,'« First','','8.9.18'),(2505,'Last »','','8.9.18'),(2506,'Discard changes','','8.9.18'),(2507,'Text format','','none'),(2508,'No new posts','','none'),(2509,'Sticky topic','','none'),(2510,'Emergency','','none'),(2511,'Sort descending','','none'),(2512,'Sort ascending','','8.9.18'),(2513,'Your virtual face or picture.','','8.9.18'),(2514,'The name of the site.','','none'),(2515,'The name of the term.','','none'),(2516,'Optional features','','none'),(2517,'Administrative title','','none'),(2518,'Administrative description','','none'),(2519,'Allow settings','','none'),(2520,'Title override','','none'),(2521,'Style settings','','none'),(2522,'Views Block','','none'),(2523,'Show description','','none'),(2524,'Alert','','none'),(2525,'Critical','','none'),(2526,'Top center','','none'),(2527,'Bottom center','','none'),(2528,'Content Translation','','none'),(2529,'Translation needs update','','none'),(2530,'Warnings','','8.9.18'),(2531,'Format string','','none'),(2532,'Add format','','none'),(2533,'Delete date format','','none'),(2534,'Content type name','','none'),(2535,'Taxonomy Term','','none'),(2536,'Slate','','none'),(2537,'Author name','','8.9.18'),(2538,'Check settings','','none'),(2539,'@field_name (Locked)','','none'),(2540,'- Select a field type -','','none'),(2541,'- Select an existing field -','','none'),(2542,'Add new field: you need to provide a label.','','none'),(2543,'The field %field is locked and cannot be edited.','','none'),(2544,'%name must be a number.','','none'),(2545,'Field formatter','','none'),(2546,'(first item is 0)','','none'),(2547,'(start from last values)','','none'),(2548,'New group','','none'),(2549,'Regional settings','','8.9.18'),(2550,'Content moderation','','none'),(2551,'Unsigned','','none'),(2552,'Number of pages','','none'),(2553,'Breadcrumbs','','8.9.18'),(2554,'The weight of this term in relation to other terms.','','none'),(2555,'Help text to display for the vocabulary.','','none'),(2556,'Whether or not related terms are enabled within the vocabulary. (0 = disabled, 1 = enabled)','','none'),(2557,'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)','','none'),(2558,'Whether or not multiple terms from this vocabulary may be assigned to a node. (0 = disabled, 1 = enabled)','','none'),(2559,'Whether or not terms are required for nodes using this vocabulary. (0 = disabled, 1 = enabled)','','none'),(2560,'Whether or not free tagging is enabled for the vocabulary. (0 = disabled, 1 = enabled)','','none'),(2561,'The weight of the vocabulary in relation to other vocabularies.','','none'),(2562,'Views settings','','none'),(2563,'Rotate','','none'),(2564,'Relative date','','none'),(2565,'Remove selected','','none'),(2566,'Facility','','none'),(2567,'Page top','','none'),(2568,'Page bottom','','none'),(2569,'Show links','','none'),(2570,'Lock','','none'),(2571,'Status messages','','8.9.18'),(2572,'Sidebar first','','none'),(2573,'Delete content','','8.9.18'),(2574,'Limited','','none'),(2575,'Current revision','','none'),(2576,' minutes','','none'),(2577,'Definitions','','none'),(2578,'Drupal 6','','none'),(2579,'Drupal 7','','none'),(2580,'URL of the origin of the event.','','none'),(2581,'Referer','','none'),(2582,'Hostname of the user who triggered the event.','','none'),(2583,'Database is encoded in UTF-8','','none'),(2584,'Drupal could not determine the encoding of the database was set to UTF-8','','none'),(2585,'PostgreSQL has initialized itself.','','none'),(2586,'Structure','','8.9.18'),(2587,'Workflows','','none'),(2588,'Default values','','none'),(2589,'Saving','','8.9.18'),(2590,'Select the test(s) or test group(s) you would like to run, and click <em>Run tests</em>.','','none'),(2591,'All (@count)','','none'),(2592,'Pass (@count)','','none'),(2593,'Fail (@count)','','none'),(2594,'Return to list','','none'),(2595,'Clear results after each complete test suite run','','none'),(2596,'Provide verbose information when running tests','','none'),(2597,'The verbose data will be printed along with the standard assertions and is useful for debugging. The verbose data will be erased between each test suite run. The verbose data output is very detailed and should only be used when debugging.','','none'),(2598,'HTTP auth settings to be used by the SimpleTest browser during testing. Useful when the site requires basic HTTP authentication.','','none'),(2599,'The test run did not successfully finish.','','none'),(2600,'1 debug message@count debug messages','','none'),(2601,'Removed 1 test result.Removed @count test results.','','none'),(2602,'Removed 1 leftover table.Removed @count leftover tables.','','none'),(2603,'Removed 1 temporary directory.Removed @count temporary directories.','','none'),(2604,'Test result','','none'),(2605,'Search block','','none'),(2606,'Node status','','none'),(2607,'Edit style','','none'),(2608,'Provider name','','none'),(2609,'Moderation state','','none'),(2610,'Maximum file size','','none'),(2611,'Machine name:','','none'),(2612,'Content statistics','','none'),(2613,'Translation files','','none'),(2614,'Upgrade','','none'),(2615,'Delete items','','none'),(2616,'Fetcher','','none'),(2617,'Published status','','8.9.18'),(2618,'This permission is inherited from the authenticated user role.','','8.9.18'),(2619,'Alternative text','','none'),(2620,'Seven','','none'),(2621,'Filter format','','none'),(2622,'Pager type','','none'),(2623,'Target of the link, such as _blank, _parent or an iframe\'s name. This field is rarely used.','','none'),(2624,'@argument title','','none'),(2625,'@argument input','','none'),(2626,'Count the number 0 as empty','','none'),(2627,'Hide if empty','','none'),(2628,'Starting value','','none'),(2629,'Specify the number the counter should start at.','','none'),(2630,'not_begins','','none'),(2631,'Does not end with','','none'),(2632,'not_ends','','none'),(2633,'The view %name has been saved.','','none'),(2634,'This filter can cause items that have more than one of the selected options to appear as duplicate results. If this filter causes duplicate results to occur, this checkbox can reduce those duplicates; however, the more terms it has to search for, the less performant the query will be, so use this with caution. Shouldn\'t be set on single-value fields, as it may cause values to disappear from display, if used on an incompatible field.','','none'),(2635,'Email of user that posted the comment. Will be empty if the author is a registered user.','','none'),(2636,'The taxonomy term ID for the term.','','none'),(2637,'The taxonomy term name for the term.','','none'),(2638,'The name for the vocabulary the term belongs to.','','none'),(2639,'Choose which vocabularies you wish to relate. Remember that every term found will create a new record, so this relationship is best used on just one vocabulary that has only one term per node.','','none'),(2640,'The name of the role.','','none'),(2641,'Hide empty fields','','none'),(2642,'Do not display fields, labels or markup for fields that are empty.','','none'),(2643,'Title of the feed.','','none'),(2644,'Monthly archive','','8.9.18'),(2645,'Language select','','8.9.18'),(2646,'Site email address','','8.9.18'),(2647,'The <em>From</em> address in automated emails sent during registration and new password requests, and other notifications. (Use an address ending in your site\'s domain to help prevent this email being flagged as spam.)','','8.9.18'),(2648,'Administer forums','','none'),(2649,'This identifier is used by another handler.','','none'),(2650,'Length is shorter than','','none'),(2651,'shorter than','','none'),(2652,'Length is longer than','','none'),(2653,'longer than','','none'),(2654,'SQL Query','','none'),(2655,'Query will be generated and run using the Drupal database API.','','none'),(2656,'revision user','','none'),(2657,'Exposed form','','none'),(2658,'Cancel account','','none'),(2659,'Secondary menu','','none'),(2660,'Maximum number of characters','','none'),(2661,'Current Theme','','none'),(2662,'Dependencies','','none'),(2663,'An error occurred while processing %error_operation with arguments: @arguments','','none'),(2664,'Base table','','none'),(2665,'Administrator role','','8.9.18'),(2666,'Inherit pager','','none'),(2667,'Render pager','','none'),(2668,'Render','','none'),(2669,'Image scale','','none'),(2670,'languages','','none'),(2671,'No revision','','none'),(2672,'Requires a title','','none'),(2673,'CKEditor','','none'),(2674,'Formatter settings','','none'),(2675,'Filter value','','none'),(2676,'Entities','','none'),(2677,'Private files','','none'),(2678,'Not restricted','','8.9.18'),(2679,'Operations links','','none'),(2680,'Choose a block','','none'),(2681,'Toolbar buttons','','none'),(2682,'Book ID','','none'),(2683,'The unique ID of the comment.','','none'),(2684,'The IP address of the computer the comment was posted from.','','none'),(2685,'The email address left by the comment author.','','none'),(2686,'The home page URL left by the comment author.','','none'),(2687,'The formatted content of the comment itself.','','none'),(2688,'The URL of the comment.','','none'),(2689,'Edit URL','','none'),(2690,'The URL of the comment\'s edit page.','','none'),(2691,'The date the comment was posted.','','none'),(2692,'The comment\'s parent, if comment threading is active.','','none'),(2693,'New comment count','','none'),(2694,'The unique ID of the node\'s latest revision.','','none'),(2695,'The human-readable name of the node type.','','none'),(2696,'The URL of the node.','','none'),(2697,'The URL of the node\'s edit page.','','none'),(2698,'Date changed','','none'),(2699,'The date the node was most recently updated.','','none'),(2700,'The number of visitors who have read the node.','','none'),(2701,'The number of visitors who have read the node today.','','none'),(2702,'Last view','','none'),(2703,'The date on which a visitor last read the node.','','none'),(2704,'The slogan of the site.','','none'),(2705,'The administrative email address for the site.','','none'),(2706,'The URL of the site\'s front page.','','none'),(2707,'Login page','','none'),(2708,'The URL of the site\'s login page.','','none'),(2709,'The unique ID of the uploaded file.','','none'),(2710,'The name of the file on disk.','','none'),(2711,'The web-accessible URL for the file.','','none'),(2712,'The date the file was most recently changed.','','none'),(2713,'The user who originally uploaded the file.','','none'),(2714,'The unique ID of the taxonomy term.','','none'),(2715,'The name of the taxonomy term.','','none'),(2716,'The optional description of the taxonomy term.','','none'),(2717,'The number of nodes tagged with the taxonomy term.','','none'),(2718,'The URL of the taxonomy term.','','none'),(2719,'The vocabulary the taxonomy term belongs to.','','none'),(2720,'The parent term of the taxonomy term, if one exists.','','none'),(2721,'The unique ID of the taxonomy vocabulary.','','none'),(2722,'The name of the taxonomy vocabulary.','','none'),(2723,'The optional description of the taxonomy vocabulary.','','none'),(2724,'The number of nodes tagged with terms belonging to the taxonomy vocabulary.','','none'),(2725,'Term count','','none'),(2726,'The number of terms belonging to the taxonomy vocabulary.','','none'),(2727,'The unique ID of the user account.','','none'),(2728,'The login name of the user account.','','none'),(2729,'The email address of the user account.','','none'),(2730,'The URL of the account profile page.','','none'),(2731,'The date the user last logged in to the site.','','none'),(2732,'The date the user account was created.','','none'),(2733,'Review log','','none'),(2734,'Sender name','','none'),(2735,'Sender email','','none'),(2736,'Field types','','8.9.18'),(2737,'Time zone settings','','none'),(2738,'Total rows','','none'),(2739,'Main page content','','8.9.18'),(2740,'Content Moderation','','none'),(2741,'You are not allowed to access this page.','','none'),(2742,'Authorize file system changes','','none'),(2743,'It appears you have reached this page in error.','','none'),(2744,'authorize.php','','none'),(2745,'Cron could not run because an invalid key was used.','','none'),(2746,'Cron could not run because the site is in maintenance mode.','','none'),(2747,'Default country','','8.9.18'),(2748,'In your %settings_file file you have configured @drupal to use a %driver server, however your PHP installation currently does not support this database type.','','none'),(2749,'We were unable to find any installation profiles. Installation profiles tell us what modules to enable and what schema to install in the database. A profile is necessary to continue with the installation process.','','none'),(2750,'Congratulations, you installed @drupal!','','8.9.18'),(2751,'Settings file','','none'),(2752,'Site maintenance account','','8.9.18'),(2753,'No pending updates.','','none'),(2754,'1 pending update@count pending updates','','none'),(2755,'Unable to continue, no available methods of file transfer','','none'),(2756,'To continue, provide your server connection details','','none'),(2757,'Connection method','','none'),(2758,'Enter connection settings','','none'),(2759,'@backend connection settings','','none'),(2760,'Change connection type','','none'),(2761,'No active batch.','','none'),(2762,'Site under maintenance','','none'),(2763,'The file %source could not be uploaded because a file by that name already exists in the destination %directory.','','none'),(2764,'The file\'s name exceeds the 240 characters limit. Please rename the file and try again.','','none'),(2765,'The file permissions could not be set on %uri.','','none'),(2766,'Failed to run all tasks against the database server. The task %task wasn\'t found.','','none'),(2767,'Required modules','','none'),(2768,'Required modules not found.','','none'),(2769,'%module module uninstalled.','','none'),(2770,'No strings available.','','none'),(2771,'JavaScript translation file %file.js was lost.','','none'),(2772,'(active tab)','','8.9.18'),(2773,'Operating in maintenance mode.','','none'),(2774,'Status message','','8.9.18'),(2775,'Unable to create %directory due to the following: %reason','','none'),(2776,'Upload an OPML file containing a list of feeds to be imported.','','none'),(2777,'OPML Remote URL','','none'),(2778,'Enter the URL of an OPML file. This file will be downloaded and processed only once on submission of the form.','','none'),(2779,'No new feed has been added.','','none'),(2780,'The URL %url is invalid.','','none'),(2781,'A feed named %title already exists.','','none'),(2782,'A feed with the URL %url already exists.','','none'),(2783,'Fetchers download data from an external source. Choose a fetcher suitable for the external source you would like to download from.','','none'),(2784,'Parsers transform downloaded data into standard structures. Choose a parser suitable for the type of feeds you would like to aggregate.','','none'),(2785,'Processors act on parsed feed data, for example they store feed items. Choose the processors suitable for your task.','','none'),(2786,'For most aggregation tasks, the default settings are fine.','','none'),(2787,'Default fetcher','','none'),(2788,'Downloads data from a URL using Drupal\'s HTTP request handler.','','none'),(2789,'Default parser','','none'),(2790,'Default processor','','none'),(2791,'Creates lightweight records from feed items.','','none'),(2792,'Default processor settings','','none'),(2793,'Number of items shown in listing pages','','none'),(2794,'Length of trimmed description','','none'),(2795,'The maximum number of characters used in the trimmed version of content.','','none'),(2796,'Viewing feeds','','none'),(2797,'Adding, editing, and deleting feeds','','none'),(2798,'Configuring cron','','none'),(2799,'Administer news feeds','','none'),(2800,'View news feeds','','none'),(2801,'Controlling visibility','','none'),(2802,'Creating custom blocks','','none'),(2803,'Demonstrate block regions (@theme)','','8.9.18'),(2804,'Administer blocks','','8.9.18'),(2805,'Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.','','8.9.18'),(2806,'Restricted to certain pages','','8.9.18'),(2807,'The block cannot be placed in this region.','','8.9.18'),(2808,'No books available.','','none'),(2809,'Content types allowed in book outlines','','none'),(2810,'Users with the %outline-perm permission can add all content types.','','none'),(2811,'Administer book outlines','','none'),(2812,'Adding and managing book content','','none'),(2813,'Printing books','','none'),(2814,'Users with the <em>View printer-friendly books</em> permission can select the <em>printer-friendly version</em> link visible at the bottom of a book page\'s content to generate a printer-friendly display of the page and all of its subsections.','','none'),(2815,'The book module offers a means to organize a collection of related content pages, collectively known as a book. When viewed, this content automatically displays links to adjacent book pages, providing a simple navigation system for creating and reviewing structured content.','','none'),(2816,'Create new books','','none'),(2817,'View printer-friendly books','','none'),(2818,'View a book page and all of its sub-pages as a single document for ease of printing. Can be performance heavy.','','none'),(2819,'<em>Books</em> have a built-in hierarchical navigation. Use for handbooks or tutorials.','','none'),(2820,'Allows users to create and organize related content in an outline.','','8.9.18'),(2821,'Select one or more comments to perform the update on.','','none'),(2822,'Deleted comment @cid and its replies.','','none'),(2823,'Comment approved.','','none'),(2824,'Tokens for comments posted on the site.','','none'),(2825,'Full comment','','8.9.18'),(2826,'Unapproved comments (@count)','','none'),(2827,'Administer comments and comment settings','','8.9.18'),(2828,'Edit own comments','','8.9.18'),(2829,'Threading','','none'),(2830,'Show comment replies in a threaded list.','','none'),(2831,'Allow comment title','','none'),(2832,'Show reply form on the same page as comments','','none'),(2833,'Users with the \"Post comments\" permission can post comments.','','none'),(2834,'Users cannot post comments, but existing comments will be displayed.','','none'),(2835,'Comments are hidden from view.','','none'),(2836,'Users cannot post comments.','','none'),(2837,'Your comment has been queued for review by site administrators and will be published after approval.','','none'),(2838,'Your comment has been posted.','','none'),(2839,'Save comment','','8.9.18'),(2840,'The comment will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(2841,'List and edit site comments and the comment approval queue.','','8.9.18'),(2842,'Unapproved comments','','8.9.18'),(2843,'You cannot send more than %limit messages in @interval. Try again later.','','none'),(2844,'Contact @username','','none'),(2845,'Administer contact forms and contact form settings','','8.9.18'),(2846,'Use the site-wide contact form','','8.9.18'),(2847,'Use users\' personal contact forms','','8.9.18'),(2848,'Changing this setting will not affect existing users.','','8.9.18'),(2849,'Displaying contextual links','','none'),(2850,'Use contextual links','','8.9.18'),(2851,'Contextual links','','none'),(2852,'Database log cleared.','','none'),(2853,'Monitoring your site','','none'),(2854,'Debugging site problems','','none'),(2855,'List (text)','','none'),(2856,'Allowed HTML tags in labels: @tags','','none'),(2857,'The value of this field is being determined by the %function function and may not be changed.','','none'),(2858,'Allowed values list: each key must be a valid integer or decimal.','','none'),(2859,'Allowed values list: each key must be a string at most 255 characters long.','','none'),(2860,'Allowed values list: keys must be integers.','','none'),(2861,'This field stores a number in the database as an integer.','','none'),(2862,'This field stores a number in the database in a fixed decimal format.','','none'),(2863,'This field stores a number in the database in a floating point format.','','none'),(2864,'The minimum value that should be allowed in this field. Leave blank for no minimum.','','none'),(2865,'The maximum value that should be allowed in this field. Leave blank for no maximum.','','none'),(2866,'Define a string that should be prefixed to the value, like \'$ \' or \'&euro; \'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(2867,'Summary input','','none'),(2868,'This allows authors to input an explicit summary, to be displayed instead of the automatically trimmed text when using the \"Summary or trimmed\" display type.','','none'),(2869,'Summary or trimmed','','none'),(2870,'Text area with a summary','','none'),(2871,'Leave blank to use trimmed value of full text as the summary.','','none'),(2872,'Hide summary','','none'),(2873,'Edit summary','','none'),(2874,'Edit field settings.','','8.9.18'),(2875,'These settings apply to the %field field everywhere it is used. These settings impact the way that data is stored in the database and cannot be changed once data has been created.','','none'),(2876,'Updated field %label field settings.','','none'),(2877,'Attempt to update field %label failed: %message.','','none'),(2878,'The field %field has been deleted from the %type content type.','','none'),(2879,'There was a problem removing the %field from the %type content type.','','none'),(2880,'Required field','','none'),(2881,'The default value for this field, used when creating new content.','','none'),(2882,'Saved %label configuration.','','none'),(2883,'This list shows all fields currently in use for easy reference.','','none'),(2884,'Field list','','8.9.18'),(2885,'Manage display','','8.9.18'),(2886,'Field UI','','none'),(2887,'This field stores the ID of a file as an integer value.','','none'),(2888,'Enable <em>Display</em> field','','none'),(2889,'The display option allows users to choose if a file should be shown when viewing the content.','','none'),(2890,'Files displayed by default','','none'),(2891,'This setting only has an effect if the display option is enabled.','','none'),(2892,'Upload destination','','none'),(2893,'Select where the final files should be stored. Private file storage has significantly more overhead than public files, but allows restricted access to files within this field.','','none'),(2894,'Optional subdirectory within the upload destination where files will be stored. Do not include preceding or trailing slashes.','','none'),(2895,'Enter a value like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes) in order to restrict the allowed file size. If left empty the file sizes will be limited only by PHP\'s maximum post and file upload sizes (current limit <strong>%limit</strong>).','','none'),(2896,'Enable <em>Description</em> field','','none'),(2897,'The description field allows users to enter a description about the uploaded file.','','none'),(2898,'The list of allowed extensions is not valid, be sure to exclude leading dots and to separate extensions with a comma or space.','','none'),(2899,'Generic file','','none'),(2900,'Table of files','','none'),(2901,'Add a new file','','none'),(2902,'Include file in display','','none'),(2903,'The description may be used as the label of the link to the file.','','none'),(2904,'All roles may use this format','','none'),(2905,'The text format ordering has been saved.','','none'),(2906,'Add text format','','none'),(2907,'All roles for this text format must be enabled and cannot be changed.','','none'),(2908,'Filter processing order','','none'),(2909,'Text format names must be unique. A format named %name already exists.','','none'),(2910,'Added text format %format.','','none'),(2911,'The text format %format has been updated.','','none'),(2912,'Text formats','','none'),(2913,'Choosing a text format','','none'),(2914,'Warning: This permission may have security implications depending on how the text format is configured.','','8.9.18'),(2915,'Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)','','none'),(2916,'Convert URLs into links','','none'),(2917,'Correct faulty and chopped off HTML','','none'),(2918,'Display any HTML as plain text','','none'),(2919,'Display basic HTML help in long filter tips','','none'),(2920,'Add rel=\"nofollow\" to all links','','none'),(2921,'This site allows HTML content. While learning all of HTML may feel intimidating, learning how to use a very small number of the most basic HTML \"tags\" is very easy. This table provides examples for each tag that is enabled on this site.','','none'),(2922,'Most unusual characters can be directly entered without any problems.','','none'),(2923,'No HTML tags allowed.','','none'),(2924,'Filters content in preparation for display.','','8.9.18'),(2925,'The number of replies a topic must have to be considered \"hot\".','','none'),(2926,'Starting a discussion','','none'),(2927,'Moving forum topics','','none'),(2928,'A forum topic (and all of its comments) may be moved between forums by selecting a different forum while editing a forum topic. When moving a forum topic between forums, the <em>Leave shadow copy</em> option creates a link in the original forum pointing to the new location.','','none'),(2929,'Locking and disabling comments','','none'),(2930,'Selecting <em>Closed</em> under <em>Comment settings</em> while editing a forum topic will lock (prevent new comments on) the thread. Selecting <em>Hidden</em> under <em>Comment settings</em> while editing a forum topic will hide all existing comments on the thread, and prevent new ones.','','none'),(2931,'Forums contain forum topics. Use containers to group related forums.','','none'),(2932,'Use containers to group related forums.','','none'),(2933,'A forum holds related forum topics.','','none'),(2934,'Add new @node_type','','none'),(2935,'The item %forum is a forum container, not a forum. Select one of the forums below instead.','','none'),(2936,'A <em>forum topic</em> starts a new discussion thread within a forum.','','none'),(2937,'Control forum hierarchy settings.','','none'),(2938,'Forum navigation vocabulary','','none'),(2939,'Provides discussion forums.','','8.9.18'),(2940,'Follow these steps to set up and start using your website:','','none'),(2941,'Providing a help reference','','none'),(2942,'Image style name','','none'),(2943,'Select a new effect','','none'),(2944,'Select an effect to add.','','none'),(2945,'The image effect was successfully applied.','','none'),(2946,'Style name','','none'),(2947,'Create new style','','none'),(2948,'Style %name was created.','','none'),(2949,'Replacement style','','none'),(2950,'Optionally select a style before deleting %style','','none'),(2951,'Edit %label effect','','none'),(2952,'Add %label effect','','none'),(2953,'Update effect','','none'),(2954,'Add effect','','8.9.18'),(2955,'Are you sure you want to delete the @effect effect from the %style style?','','none'),(2956,'The image effect %name has been deleted.','','none'),(2957,'Width and height can not both be blank.','','none'),(2958,'The part of the image that will be retained during the crop.','','none'),(2959,'The background color to use for exposed areas of the image. Use web-style hex colors (#FFFFFF for white, #000000 for black). Leave blank for transparency on image types that support it.','','none'),(2960,'There are currently no effects in this style. Add one by selecting an option below.','','none'),(2961,'view actual size','','none'),(2962,'Sample original image','','none'),(2963,'Sample modified image','','none'),(2964,'Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.','','none'),(2965,'Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.','','none'),(2966,'Scale and crop','','none'),(2967,'Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.','','none'),(2968,'Desaturate','','none'),(2969,'Desaturate converts an image to grayscale.','','none'),(2970,'Rotating an image may cause the dimensions of an image to increase to fit the diagonal.','','none'),(2971,'Image resize failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2972,'Image scale failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2973,'Image crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2974,'Image scale and crop failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2975,'Image desaturate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2976,'Image rotate failed using the %toolkit toolkit on %path (%mimetype, %dimensions)','','none'),(2977,'This field stores the ID of an image file as an integer value.','','none'),(2978,'If no image is uploaded, this image will be shown on display.','','none'),(2979,'Minimum image resolution','','none'),(2980,'Enable <em>Alt</em> field','','none'),(2981,'Enable <em>Title</em> field','','none'),(2982,'The title attribute is used as a tooltip when the mouse hovers over the image.','','none'),(2983,'Preview image style','','none'),(2984,'no preview','','8.9.18'),(2985,'The preview image will be shown while editing the content.','','none'),(2986,'Image styles commonly provide thumbnail sizes by scaling and cropping images, but can also add various effects before an image is displayed. When an image is displayed with a style, a new file is created and the original image is left unchanged.','','none'),(2987,'Administer image styles','','8.9.18'),(2988,'No defined styles','','none'),(2989,'Error generating image.','','none'),(2990,'Unable to generate the derived image located at %path.','','none'),(2991,'Failed to create style directory: %directory','','none'),(2992,'Cached image file %destination already exists. There may be an issue with your rewrite configuration.','','none'),(2993,'Image styles','','8.9.18'),(2994,'Configure styles that can be used for resizing or adjusting images on display.','','8.9.18'),(2995,'Edit image effect','','none'),(2996,'Delete image effect','','none'),(2997,'Add image effect','','none'),(2998,'Detection method','','none'),(2999,'Part of the URL that determines language','','none'),(3000,'Request/session parameter','','none'),(3001,'Name of the request/session parameter used to determine the desired language.','','none'),(3002,'Filter translatable strings','','none'),(3003,'Date type','','none'),(3004,'Determine the language from a request/session parameter. Example: \"http://example.com?language=de\" sets language to German based on the use of \"de\" within the \"language\" parameter.','','none'),(3005,'Administer languages','','8.9.18'),(3006,'Order of language detection methods for content. If a version of content is available in the detected language, it will be displayed.','','none'),(3007,'Follow the user\'s language preference.','','none'),(3008,'Language switcher (@type)','','none'),(3009,'Detection and selection','','8.9.18'),(3010,'URL language detection configuration','','none'),(3011,'Session language detection configuration','','none'),(3012,'January','Long month name','none'),(3013,'February','Long month name','none'),(3014,'March','Long month name','none'),(3015,'April','Long month name','none'),(3016,'May','Long month name','none'),(3017,'June','Long month name','none'),(3018,'July','Long month name','none'),(3019,'August','Long month name','none'),(3020,'September','Long month name','none'),(3021,'October','','none'),(3022,'November','Long month name','none'),(3023,'December','Long month name','none'),(3024,'The text to be used for this link in the menu.','','none'),(3025,'Menu links that are not enabled will not be listed in any menu.','','none'),(3026,'Show as expanded','','none'),(3027,'If selected and this menu link has children, the menu will always appear expanded.','','none'),(3028,'Parent link','','none'),(3029,'The menu link %title has been deleted.','','none'),(3030,'Are you sure you want to reset the link %item to its default values?','','none'),(3031,'The menu link was reset to its default settings.','','none'),(3032,'Deleted custom menu %title and all its menu links.','','none'),(3033,'<strong>Warning:</strong> There is currently 1 menu link in %title. It will be deleted (system-defined items will be reset).<strong>Warning:</strong> There are currently @count menu links in %title. They will be deleted (system-defined links will be reset).','','none'),(3034,'Managing menus','','none'),(3035,'Displaying menus','','none'),(3036,'Administer menus and menu items','','8.9.18'),(3037,'Provide a menu link','','none'),(3038,'Available menus','','none'),(3039,'The menus available to place links in for this content type.','','none'),(3040,'Default parent item','','none'),(3041,'Choose the menu item to be the default parent for a new link in the content authoring form.','','none'),(3042,'Edit menu link','','none'),(3043,'Reset menu link','','none'),(3044,'Delete menu link','','none'),(3045,'Preview before submitting','','none'),(3046,'This text will be displayed at the top of the page when creating or editing content of this type.','','none'),(3047,'Author username and publish date will be displayed.','','none'),(3048,'Invalid machine-readable name. Enter a name other than %invalid.','','none'),(3049,'Publish selected content','','none'),(3050,'Unpublish selected content','','none'),(3051,'Promote selected content to front page','','none'),(3052,'Demote selected content from front page','','none'),(3053,'Make selected content sticky','','none'),(3054,'Make selected content not sticky','','none'),(3055,'Are you sure you want to delete this item?Are you sure you want to delete these items?','','none'),(3056,'<em>Edit @type</em> @title','','none'),(3057,'Revision log message','','none'),(3058,'Tokens related to individual content items, or \"nodes\".','','none'),(3059,'The unique ID of the content item, or \"node\".','','none'),(3060,'The main body text of the node.','','none'),(3061,'The summary of the node\'s main body text.','','none'),(3062,'Creating content','','none'),(3063,'Creating custom content types','','none'),(3064,'Administering content','','none'),(3065,'Creating revisions','','none'),(3066,'The Node module also enables you to create multiple versions of any content, and revert to older versions using the <em>Revision information</em> settings.','','none'),(3067,'User permissions','','none'),(3068,'Individual content types can have different fields, behaviors, and permissions assigned to them.','','none'),(3069,'Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.','','none'),(3070,'Here, you can define which fields are shown and hidden when %type content is displayed in each view mode, and define how the fields are displayed in each view mode.','','none'),(3071,'Full content','','8.9.18'),(3072,'Administer content types','','8.9.18'),(3073,'Warning: Give to trusted roles only; this permission has security implications.','','8.9.18'),(3074,'View published content','','8.9.18'),(3075,'Bypass content access control','','8.9.18'),(3076,'View own unpublished content','','8.9.18'),(3077,'Content is sticky at top of lists','','none'),(3078,'Content is promoted to the front page','','none'),(3079,'Recent content','','8.9.18'),(3080,'No front page content has been created yet.','','none'),(3081,'Unpublish content','','8.9.18'),(3082,'Make content sticky','','8.9.18'),(3083,'Make content unsticky','','8.9.18'),(3084,'Promote content to front page','','8.9.18'),(3085,'Remove content from front page','','8.9.18'),(3086,'Change the author of content','','none'),(3087,'Save content','','8.9.18'),(3088,'Unpublish content containing keyword(s)','','none'),(3089,'The content will be unpublished if it contains any of the phrases above. Use a case-sensitive, comma-separated list of phrases. Example: funny, bungee jumping, \"Company, Inc.\"','','none'),(3090,'Node Access Permissions','','8.9.18'),(3091,'One permission in use@count permissions in use','','none'),(3092,'Find and manage content.','','8.9.18'),(3093,'Don\'t display post information','','none'),(3094,'Creating aliases','','none'),(3095,'Managing aliases','','none'),(3096,'An alias defines a different name for an existing URL path - for example, the alias \'about\' for the URL path \'node/1\'. A URL path can have multiple aliases.','','none'),(3097,'Administer URL aliases','','8.9.18'),(3098,'Create and edit URL aliases','','8.9.18'),(3099,'Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.','','8.9.18'),(3100,'Searched %type for %keys.','','none'),(3101,'Administer search','','8.9.18'),(3102,'Use search','','8.9.18'),(3103,'Use advanced search','','8.9.18'),(3104,'Choose a set of shortcuts to use','','none'),(3105,'Choose a set of shortcuts for this user','','none'),(3106,'%user is now using a new shortcut set called %set_name. You can edit it from this page.','','none'),(3107,'You are now using the %set_name shortcut set.','','none'),(3108,'%user is now using the %set_name shortcut set.','','none'),(3109,'Change set','','none'),(3110,'The shortcut set has been updated.','','none'),(3111,'The name of the shortcut.','','none'),(3112,'The shortcut %link has been updated.','','none'),(3113,'Added a shortcut for %title.','','none'),(3114,'The shortcut %title has been deleted.','','none'),(3115,'Unable to add a shortcut for %title.','','none'),(3116,'Adding and removing shortcuts','','none'),(3117,'Displaying shortcuts','','none'),(3118,'Administer shortcuts','','8.9.18'),(3119,'Add to %shortcut_set shortcuts','','8.9.18'),(3120,'Add to shortcuts','','none'),(3121,'Remove from %shortcut_set shortcuts','','8.9.18'),(3122,'Remove from shortcuts','','none'),(3123,'Edit shortcuts','','8.9.18'),(3124,'Add shortcut','','none'),(3125,'Allows users to manage customizable lists of shortcut links.','','8.9.18'),(3126,'GSS negotiate','','none'),(3127,'NTLM','','none'),(3128,'Any safe','','none'),(3129,'Running tests','','none'),(3130,'After the tests run, a message will be displayed next to each test group indicating whether tests within it passed, failed, or had exceptions. A pass means that the test returned the expected results, while fail means that it did not. An exception normally indicates an error outside of the test, such as a PHP warning or notice. If there were failures or exceptions, the results will be expanded to show details, and the tests that had failures or exceptions will be indicated in red or pink rows. You can then use these results to refine your code and tests, until all tests pass.','','none'),(3131,'Administer tests','','none'),(3132,'The test run finished in @elapsed.','','none'),(3133,'Use the <em>Clean environment</em> button to clean-up temporary files and tables.','','none'),(3134,'Displaying popular content','','none'),(3135,'Page view counter','','none'),(3136,'Administer statistics','','none'),(3137,'View content hits','','none'),(3138,'Logging for UNIX, Linux, and Mac OS X','','none'),(3139,'Logging for Microsoft Windows','','none'),(3140,'On Microsoft Windows, messages are always sent to the Event Log using the code <code>LOG_USER</code>.','','none'),(3141,'Syslog facility','','none'),(3142,'Depending on the system configuration, Syslog and other logging tools use this code to identify or filter messages from within the entire system log.','','none'),(3143,'The image %file could not be rotated because the imagerotate() function is not available in this PHP installation.','','none'),(3144,'default theme','','8.9.18'),(3145,'Choose \"Default theme\" to always use the same theme as the rest of the site.','','8.9.18'),(3146,'Use the administration theme when editing or creating content','','8.9.18'),(3147,'The %theme theme was not found.','','none'),(3148,'Please note that the administration theme is still set to the %admin_theme theme; consequently, the theme on this page remains unchanged. All non-administrative sections of the site, however, will show the selected %selected_theme theme by default.','','8.9.18'),(3149,'%theme is now the default theme.','','none'),(3150,'User verification status in comments','','8.9.18'),(3151,'These settings only exist for the themes based on the %engine theme engine.','','none'),(3152,'The custom logo path is invalid.','','none'),(3153,'The custom favicon path is invalid.','','none'),(3154,'Would you like to continue with the above?','','none'),(3155,'Enter a valid IP address.','','none'),(3156,'The IP address %ip was deleted.','','none'),(3157,'How this is used depends on your site\'s theme.','','8.9.18'),(3158,'This page is displayed when the requested document is denied to the current user. Leave blank to display a generic \"access denied\" page.','','8.9.18'),(3159,'This page is displayed when no other content matches the requested document. Leave blank to display a generic \"page not found\" page.','','8.9.18'),(3160,'Errors and warnings','','none'),(3161,'Clear all caches','','8.9.18'),(3162,'Bandwidth optimization','','8.9.18'),(3163,'Public file system path','','none'),(3164,'Private file system path','','none'),(3165,'Default download method','','none'),(3166,'This setting is used as the preferred download method. The use of public files is more efficient, but does not provide any access control.','','none'),(3167,'Description of your site, included in each feed.','','none'),(3168,'Time zones','','none'),(3169,'Only applied if users may set their own time zone.','','none'),(3170,'Time zone for new users','','none'),(3171,'Put site into maintenance mode','','none'),(3172,'Displayed as %date','','none'),(3173,'Save format','','none'),(3174,'Custom date format updated.','','none'),(3175,'Custom date format added.','','none'),(3176,'Available actions:','','none'),(3177,'Create an advanced action','','none'),(3178,'Deleted %ip','','none'),(3179,'You must enable the @required module to install @module.You must enable the @required modules to install @module.','','none'),(3180,'Tokens for site-wide settings and other global information.','','none'),(3181,'Tokens related to times and dates.','','none'),(3182,'Tokens related to uploaded files.','','none'),(3183,'URL (brief)','','none'),(3184,'The URL of the site\'s front page without the protocol.','','none'),(3185,'Short format','','none'),(3186,'A date in \'short\' format. (%date)','','none'),(3187,'Medium format','','none'),(3188,'A date in \'medium\' format. (%date)','','none'),(3189,'Long format','','none'),(3190,'A date in \'long\' format. (%date)','','none'),(3191,'Time-since','','none'),(3192,'Raw timestamp','','none'),(3193,'A date in UNIX timestamp format (%date)','','none'),(3194,'Managing modules','','none'),(3195,'Managing themes','','none'),(3196,'Configuring basic site settings','','none'),(3197,'Administer modules','','8.9.18'),(3198,'Administer site configuration','','8.9.18'),(3199,'Administer themes','','8.9.18'),(3200,'Administer actions','','none'),(3201,'Use the administration pages and help','','8.9.18'),(3202,'Use the site in maintenance mode','','8.9.18'),(3203,'View site reports','','8.9.18'),(3204,'Public files','','none'),(3205,'Public local files served by the webserver.','','none'),(3206,'Private local files served by Drupal.','','none'),(3207,'Temporary files','','none'),(3208,'Temporary local files for upload and previews.','','none'),(3209,'Update modules','','none'),(3210,'Update themes','','none'),(3211,'SSH','','none'),(3212,'Your password is not saved in the database and is only used to establish a connection.','','none'),(3213,'The connection will be created between your web server and the machine hosting the web server files. In the vast majority of cases, this will be the same machine, and \"localhost\" is correct.','','none'),(3214,'Select the desired local time and time zone. Dates and times throughout this site will be displayed using this time zone.','','8.9.18'),(3215,'The directory %directory does not exist and could not be created.','','none'),(3216,'The directory %directory exists but is not writable and could not be made writable.','','none'),(3217,'Administer blocks, content types, menus, etc.','','8.9.18'),(3218,'Delete IP address','','none'),(3219,'Maintenance mode','','8.9.18'),(3220,'Logging and errors','','8.9.18'),(3221,'Edit date format','','none'),(3222,'Search and metadata','','8.9.18'),(3223,'Content authoring','','8.9.18'),(3224,'%profile_name (%profile-%version)','','none'),(3225,'more information','','8.9.18'),(3226,'Tokens related to taxonomy terms.','','none'),(3227,'Tokens related to taxonomy vocabularies.','','none'),(3228,'Taxonomy is for categorizing content. Terms are grouped into vocabularies. For example, a vocabulary called \"Fruit\" would contain the terms \"Apple\" and \"Banana\".','','none'),(3229,'You can reorganize the terms in %capital_name using their drag-and-drop handles, and group terms under a parent term by sliding them under and to the right of the parent.','','none'),(3230,'%capital_name contains terms grouped under parent terms. You can reorganize the terms in %capital_name using their drag-and-drop handles.','','none'),(3231,'%capital_name contains terms with multiple parents. Drag and drop of terms with multiple parents is not supported, but you can re-enable drag-and-drop support by editing each term to include only a single parent.','','none'),(3232,'Administer vocabularies and terms','','8.9.18'),(3233,'Taxonomy term page','','8.9.18'),(3234,'Provides a toolbar that shows the top-level administration menu items and links from other modules.','','8.9.18'),(3235,'Tracking new and updated site content','','none'),(3236,'Tracking user-specific content','','none'),(3237,'My recent content','','none'),(3238,'Enables tracking of recent content for users.','','8.9.18'),(3239,'Translating content','','none'),(3240,'Installing updates','','none'),(3241,'Preparing to update your site','','none'),(3242,'Installing %project','','8.9.18'),(3243,'Preparing to install','','8.9.18'),(3244,'Error installing / updating','','none'),(3245,'Installed %project_name successfully','','8.9.18'),(3246,'Update was completed successfully. Your site has been taken out of maintenance mode.','','none'),(3247,'Update was completed successfully.','','none'),(3248,'Update failed! See the log below for more information.','','none'),(3249,'Update failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(3250,'Installation was completed successfully. Your site has been taken out of maintenance mode.','','none'),(3251,'Installation was completed successfully.','','8.9.18'),(3252,'Installation failed! See the log below for more information.','','none'),(3253,'Installation failed! See the log below for more information. Your site is still in maintenance mode.','','none'),(3254,'Failed to get available update data.','','none'),(3255,'No available update data','','none'),(3256,'Checking available update data','','none'),(3257,'Trying to check available update data ...','','none'),(3258,'Error checking available update data.','','none'),(3259,'Checking available update data ...','','none'),(3260,'Checked available update data for %title.','','none'),(3261,'Failed to check available update data for %title.','','none'),(3262,'An error occurred trying to get available update data.','','none'),(3263,'Checked available update data for one project.Checked available update data for @count projects.','','none'),(3264,'Failed to get available update data for one project.Failed to get available update data for @count projects.','','none'),(3265,'There was a problem getting update information. Try again later.','','none'),(3266,'(Theme)','','none'),(3267,'(Security update)','','none'),(3268,'(Unsupported)','','none'),(3269,'All of your projects are up to date.','','none'),(3270,'Download these updates','','none'),(3271,'Manual updates required','','none'),(3272,'You must select at least one project to update.','','none'),(3273,'Downloading updates','','none'),(3274,'Preparing to download selected updates','','none'),(3275,'Downloading updates failed:','','none'),(3276,'Updates downloaded successfully.','','none'),(3277,'Fatal error trying to download.','','none'),(3278,'Perform updates with site in maintenance mode (strongly recommended)','','none'),(3279,'Install from a URL','','8.9.18'),(3280,'For example: %url','','8.9.18'),(3281,'Upload a module or theme archive to install','','8.9.18'),(3282,'For example: %filename from your local computer','','8.9.18'),(3283,'You must either provide a URL or upload an archive file to install.','','none'),(3284,'Unable to retrieve Drupal project from %url.','','none'),(3285,'Provided archive contains no files.','','none'),(3286,'Unable to determine %project name.','','none'),(3287,'%project is already installed.','','none'),(3288,'Downloading %project','','none'),(3289,'Failed to download %project from %url','','none'),(3290,'Includes:','','none'),(3291,'Enabled: %includes','','none'),(3292,'Disabled: %disabled','','none'),(3293,'Checking for available updates','','none'),(3294,'You can automatically install your missing updates using the Update manager:','','none'),(3295,'The installed version of at least one of your modules or themes is no longer supported. Upgrading or disabling is strongly recommended. See the project homepage for more details.','','none'),(3296,'Ready to update','','none'),(3297,'Update manager','','8.9.18'),(3298,'Checks for available updates, and can securely install or update modules and themes via a web interface.','','8.9.18'),(3299,'No people available.','','8.9.18'),(3300,'This role will be automatically assigned new permissions whenever a module is enabled. Changing this setting will not affect existing permissions.','','8.9.18'),(3301,'Registration and cancellation','','8.9.18'),(3302,'Who can register accounts?','','8.9.18'),(3303,'Administrators only','','8.9.18'),(3304,'Visitors, but administrator approval is required','','8.9.18'),(3305,'When cancelling a user account','','8.9.18'),(3306,'Select method for cancelling account','','8.9.18'),(3307,'Administer users','','8.9.18'),(3308,'Welcome (new user created by administrator)','','8.9.18'),(3309,'Welcome (awaiting approval)','','8.9.18'),(3310,'Welcome (no approval required)','','8.9.18'),(3311,'Password recovery','','8.9.18'),(3312,'Account activation','','8.9.18'),(3313,'Account cancellation confirmation','','8.9.18'),(3314,'Account canceled','','8.9.18'),(3315,'The one-time login link you clicked is invalid.','','none'),(3316,'You have just used your one-time login link. It is no longer necessary to use this link to log in. Please change your password.','','none'),(3317,'<p>This is a one-time login for %user_name and will expire on %expiration_date.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(3318,'You have tried to use a one-time login link that has either been used or is no longer valid. Please request a new one using the form below.','','none'),(3319,'When cancelling your account','','none'),(3320,'When cancelling the account','','none'),(3321,'Are you sure you want to cancel your account?','','none'),(3322,'Are you sure you want to cancel the account %name?','','none'),(3323,'Select the method to cancel the account above.','','none'),(3324,'Your account will be blocked and you will no longer be able to log in. All of your content will be hidden from everyone but administrators.','','none'),(3325,'Your account will be removed and all account information deleted. All of your content will be assigned to the %anonymous-name user.','','none'),(3326,'Your account will be removed and all account information deleted. All of your content will also be deleted.','','none'),(3327,'You have tried to use an account cancellation link that has expired. Please request a new one using the form below.','','none'),(3328,'Sent account cancellation request to %name %email.','','none'),(3329,'Tokens related to individual user accounts.','','none'),(3330,'Tokens related to the currently logged in user.','','none'),(3331,'Creating and managing users','','none'),(3332,'This form lets administrators configure how fields should be displayed when rendering a user profile page.','','8.9.18'),(3333,'Administer permissions','','8.9.18'),(3334,'Change own username','','8.9.18'),(3335,'Cancel own user account','','8.9.18'),(3336,'Cancelling account','','none'),(3337,'Cancelling user account','','none'),(3338,'%name has been disabled.','','none'),(3339,'An administrator created an account for you at [site:name]','','8.9.18'),(3340,'Cancel the selected user accounts','','none'),(3341,'When cancelling these accounts','','none'),(3342,'Are you sure you want to cancel these user accounts?','','none'),(3343,'Cancel accounts','','none'),(3344,'Add lowercase letters','','8.9.18'),(3345,'Add uppercase letters','','8.9.18'),(3346,'Add numbers','','8.9.18'),(3347,'Add punctuation','','8.9.18'),(3348,'Make it different from your username','','8.9.18'),(3349,'Weak','','8.9.18'),(3350,'Fair','','8.9.18'),(3351,'Blocked user: %name %email.','','none'),(3352,'Find and manage people interacting with your site.','','8.9.18'),(3353,'Confirm account cancellation','','none'),(3354,'Minimal','','none'),(3355,'Basic page','','8.9.18'),(3356,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','','8.9.18'),(3357,'Use tags to group articles on similar topics into categories.','','8.9.18'),(3358,'Install with commonly used features pre-configured.','','none'),(3359,'Contact forms','','8.9.18'),(3360,'Flood control','','none'),(3361,'Entity ID','','none'),(3362,'Image style','','none'),(3363,'Exposed','','none'),(3364,'Remove this display','','none'),(3365,'Operator to use on all groups','','none'),(3366,'Either \"group 0 AND group 1 AND group 2\" or \"group 0 OR group 1 OR group 2\", etc','','none'),(3367,'Remove group @group','','none'),(3368,'Default group','','none'),(3369,'Group @group','','none'),(3370,'Ungroupable filters','','none'),(3371,'Basic exposed form','','none'),(3372,'Input required','','none'),(3373,'An exposed form that only renders a view if the form contains user input.','','none'),(3374,'Display all items','','none'),(3375,'Display a specified number of items','','none'),(3376,'Display a limited number items that this view might find.','','none'),(3377,'Paged output, full pager','','none'),(3378,'Paged output, full Drupal style','','none'),(3379,'Paged output, mini pager','','none'),(3380,'Name (raw)','','none'),(3381,'Provide markup text for the area.','','none'),(3382,'Machine Name','','none'),(3383,'Change the machine name of this display.','','none'),(3384,'Change settings for this pager type.','','none'),(3385,'Allow grouping and aggregation (calculation) of fields.','','none'),(3386,'Exposed form style','','none'),(3387,'Select the kind of exposed filter to use.','','none'),(3388,'Exposed form settings for this exposed form style.','','none'),(3389,'The machine name of this display','','none'),(3390,'If enabled, some fields may become unavailable. All fields that are selected for grouping will be collapsed to one record per distinct value. Other fields which are selected for aggregation will have the function run on them. For example, you can group nodes on title and count the number of nids in order to get a list of duplicate titles.','','none'),(3391,'Exposed Form','','none'),(3392,'Exposed form options','','none'),(3393,'Pager options','','none'),(3394,'Display id should be unique.','','none'),(3395,'Include reset button','','none'),(3396,'Reset button label','','none'),(3397,'Text to display in the reset button of the exposed form.','','none'),(3398,'Exposed sorts label','','none'),(3399,'Select any filter and click on Apply to see results','','none'),(3400,'Text on demand','','none'),(3401,'Exposed options','','none'),(3402,'Items per page label','','none'),(3403,'Exposed items per page options','','none'),(3404,'Expose Offset','','none'),(3405,'Offset label','','none'),(3406,'Mini pager, @count item, skip @skipMini pager, @count items, skip @skip','','none'),(3407,'Mini pager, @count itemMini pager, @count items','','none'),(3408,'All items, skip @skip','','none'),(3409,'All items','','none'),(3410,'@count item, skip @skip@count items, skip @skip','','none'),(3411,'@count item@count items','','none'),(3412,'Group results together','','none'),(3413,'Unlock','','none'),(3414,'Bundle ID','','none'),(3415,'Add custom block','','8.9.18'),(3416,'Internet','','none'),(3417,'Alt','','none'),(3418,'Administrative label','','none'),(3419,'1 pending update (@number_applied to be applied, @number_incompatible skipped)@count pending updates (@number_applied to be applied, @number_incompatible skipped)','','none'),(3420,'Author textfield','','none'),(3421,'Overview of fields on all entity types.','','8.9.18'),(3422,'Collapse','','8.9.18'),(3423,'Error messages to display','','none'),(3424,'It is recommended that sites running on production environments do not display any errors.','','none'),(3425,'Current password','','8.9.18'),(3426,'Your current password is missing or incorrect; it\'s required to change the %name.','','8.9.18'),(3427,'Configure user accounts.','','8.9.18'),(3428,'Terminology','','none'),(3429,'Inline Form Errors','','none'),(3430,'Read-only','','none'),(3431,'Last access timestamp','','none'),(3432,'Last login timestamp','','none'),(3433,'Severity level','','none'),(3434,'Forum settings','','none'),(3435,'Maximize','','none'),(3436,'Update preview','','none'),(3437,'No media available.','','none'),(3438,'Administer media','','none'),(3439,'View media','','none'),(3440,'Edit media','','none'),(3441,'Remove block','','none'),(3442,'all languages','','none'),(3443,'%module module installed.','','none'),(3444,'@node_type comment','','none'),(3445,'Administer text formats and filters','','8.9.18'),(3446,'@type language detection','','none'),(3447,'Use the detected interface language.','','none'),(3448,'The new set is created by copying items from your default shortcut set.','','none'),(3449,'The new set is created by copying items from the %default set.','','none'),(3450,'You are currently using the %set-name shortcut set.','','none'),(3451,'Create new set','','none'),(3452,'The %set_name shortcut set has been created. You can edit it from this page.','','none'),(3453,'Updated set name to %set-name.','','none'),(3454,'If you have chosen this shortcut set as the default for some or all users, they may also be affected by deleting it.','','none'),(3455,'1 user has chosen or been assigned to this shortcut set.@count users have chosen or been assigned to this shortcut set.','','none'),(3456,'Administering shortcuts','','none'),(3457,'Choosing shortcut sets','','none'),(3458,'Users with permission to switch shortcut sets can choose a shortcut set to use from the Shortcuts tab of their user account page.','','none'),(3459,'Edit current shortcut set','','8.9.18'),(3460,'Editing the current shortcut set will affect other users if that set has been assigned to or selected by other users. Granting \"Select any shortcut set\" permission along with this permission will grant permission to edit any shortcut set.','','8.9.18'),(3461,'Select any shortcut set','','8.9.18'),(3462,'From all shortcut sets, select one to be own active set. Without this permission, an administrator selects shortcut sets for users.','','8.9.18'),(3463,'Add and modify shortcut sets.','','8.9.18'),(3464,'Add shortcut set','','none'),(3465,'Edit set name','','none'),(3466,'Delete shortcut set','','none'),(3467,'@remote could not be saved to @path.','','none'),(3468,'Database support','','none'),(3469,'Cache type','','none'),(3470,'Is not empty (NOT NULL)','','none'),(3471,'Use absolute link (begins with \"http://\")','','none'),(3472,'Output machine name','','none'),(3473,'Change the CSS class name(s) that will be added to this display.','','none'),(3474,'CSS classes must be alphanumeric or dashes only.','','none'),(3475,'Set between which values the user can choose when determining the items per page. Separated by comma.','','none'),(3476,'Bootstrap','','none'),(3477,'Update @name','','none'),(3478,'Add a new recipe to the site.','','none'),(3479,'Video URL','','none'),(3480,'Link field','','none'),(3481,'Attachment before','','none'),(3482,'Attachment after','','none'),(3483,'Feed icon','','none'),(3484,'visible','','none'),(3485,'Content moderation states','','none'),(3486,'Transitions','','none'),(3487,'Cache configuration','','none'),(3488,'Editing','','none'),(3489,'GD library PNG support','','8.9.18'),(3490,'The date the comment was most recently updated.','','none'),(3491,'Comment posted: %subject.','','none'),(3492,'This field has been disabled because you do not have sufficient permissions to edit it.','','none'),(3493,'View, edit and delete all content regardless of permission restrictions.','','8.9.18'),(3494,'Syslog format','','none'),(3495,'External resources can be optimized automatically, which can reduce both the size and number of requests made to your website.','','8.9.18'),(3496,'A date in \'time-since\' format. (%date)','','none'),(3497,'The location of the file relative to Drupal root.','','none'),(3498,'Your modules have been downloaded and updated.','','none'),(3499,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','','8.9.18'),(3500,'Translation update status','','8.9.18'),(3501,'The selected file %filename cannot be uploaded. Only files with the following extensions are allowed: %extensions.','','8.9.18'),(3502,'Filter modules','','8.9.18'),(3503,'Vocabulary machine name','','none'),(3504,'Current page','','none'),(3505,'Bartik','','none'),(3506,'Highlighted','','8.9.18'),(3507,'Sidebar second','','none'),(3508,'Main background','','none'),(3509,'Sidebar background','','none'),(3510,'Sidebar borders','','none'),(3511,'Footer background','','none'),(3512,'Plum','','none'),(3513,'Site logo','','none'),(3514,'Title link','','none'),(3515,'@module','','8.9.18'),(3516,'A space-separated list of HTML tags allowed in the content of feed items. Disallowed tags are stripped from the content.','','none'),(3517,'%field cannot contain any markup.','','none'),(3518,'These options control the display settings for the %name theme. When your site is displayed using this theme, these settings will be used.','','8.9.18'),(3519,'Administer software updates','','8.9.18'),(3520,'@required_name (Missing)','','none'),(3521,'@required_name (Version @compatibility required)','','none'),(3522,'Unresolved dependency','','none'),(3523,'@name requires this module.','','none'),(3524,'@name requires this module and version. Currently using @required_name version @version','','none'),(3525,'Media Library','','none'),(3526,'Previous page','','none'),(3527,'Fetch settings','','none'),(3528,'Site details','','8.9.18'),(3529,'Subscribe to @title','','8.9.18'),(3530,'The email address %mail is not valid.','','none'),(3531,'Add media','','none'),(3532,'Interfaces','','none'),(3533,'Title and slogan','','none'),(3534,'Firehouse','','none'),(3535,'Ice','','none'),(3536,'The database table prefix you have entered, %prefix, is invalid. The table prefix can only contain alphanumeric characters, periods, or underscores.','','none'),(3537,'Default settings file','','none'),(3538,'The default settings file does not exist.','','none'),(3539,'Show row weights','','8.9.18'),(3540,'Hide row weights','','8.9.18'),(3541,'%name: the value may be no less than %min.','','none'),(3542,'%name: the value may be no greater than %max.','','none'),(3543,'Custom display settings','','8.9.18'),(3544,'Separate extensions with a space or comma and do not include the leading dot.','','none'),(3545,'Node module element','','none'),(3546,'not yet assigned','','none'),(3547,'not yet created','','none'),(3548,'Edit permissions','','8.9.18'),(3549,'None (original image)','','none'),(3550,'Reusable','','none'),(3551,'Configuration files','','8.9.18'),(3552,'Row class','','none'),(3553,'Latest version','','none'),(3554,'The URL of the account edit page.','','none'),(3555,'Bulk update','','8.9.18'),(3556,'Edit translations','','none'),(3557,'- Use default -','','none'),(3558,'UUID','','none'),(3559,'Query type','','none'),(3560,'Search page','','none'),(3561,'Search pages','','8.9.18'),(3562,'Add search page','','none'),(3563,'Redirect path','','none'),(3564,'Unknown content type','','none'),(3565,'Drupal Upgrade','','none'),(3566,'Summary options','','none'),(3567,'Back to site','','8.9.18'),(3568,'Never (manually)','','none'),(3569,'The data could not be saved because the destination %destination is invalid. This may be caused by improper use of file_save_data() or a missing stream wrapper.','','none'),(3570,'Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist, and have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname?</li></ul>','','none'),(3571,'Exit block region demonstration','','none'),(3572,'Database log messages to keep','','none'),(3573,'Recent log messages','','8.9.18'),(3574,'Define a string that should be suffixed to the value, like \' m\', \' kb/s\'. Leave blank for none. Separate singular and plural values with a pipe (\'pound|pounds\').','','none'),(3575,'Thousand marker','','none'),(3576,'Display prefix and suffix.','','none'),(3577,'Display with prefix and suffix.','','none'),(3578,'- Select a value -','','none'),(3579,'Trim length','','none'),(3580,'No field is displayed.','','8.9.18'),(3581,'No field is hidden.','','8.9.18'),(3582,'Format settings:','','none'),(3583,'Text formats are presented on content editing pages in the order defined on this page. The first format available to a user will be selected by default.','','none'),(3584,'Link image to','','none'),(3585,'Image style: @style','','8.9.18'),(3586,'Linked to content','','8.9.18'),(3587,'Linked to file','','none'),(3588,'Shown when hovering over the menu link.','','none'),(3589,'Format: %time. The date format is YYYY-MM-DD and %timezone is the time zone offset from UTC. Leave blank to use the time of form submission.','','none'),(3590,'Syslog identity','','none'),(3591,'A string that will be prepended to every message logged to Syslog. If you have multiple sites logging to the same Syslog log file, a unique identity per site makes it easy to tell the log entries apart.','','none'),(3592,'Error pages','','8.9.18'),(3593,'Run cron every','','none'),(3594,'Manage automatic site maintenance tasks.','','8.9.18'),(3595,'Weight for added term','','none'),(3596,'Minimal profile for running tests. Includes absolutely required modules only.','','none'),(3597,'View mode','','none'),(3598,'Preset ID','','none'),(3599,'Administrative name','','none'),(3600,'Add a new custom block','','none'),(3601,'Weight for @block block','','8.9.18'),(3602,'Region for @block block','','8.9.18'),(3603,'Post comments','','8.9.18'),(3604,'Skip comment approval','','8.9.18'),(3605,'Are you sure you want to disable the text format %format?','','none'),(3606,'Disabled text formats are completely removed from the administrative interface, and any content stored with that format will not be displayed. This action cannot be undone.','','none'),(3607,'Disabled text format %format.','','none'),(3608,'Text Formats','','none'),(3609,'Disable text format','','none'),(3610,'Hot topic, new comments','','none'),(3611,'Hot topic','','none'),(3612,'Normal topic','','none'),(3613,'Closed topic','','none'),(3614,'Reference for usage, configuration, and modules.','','8.9.18'),(3615,'Configure @module permissions','','none'),(3616,'Administer settings.','','8.9.18'),(3617,'View reports, updates, and errors.','','8.9.18'),(3618,'Install new module or theme','','none'),(3619,'Install new module','','8.9.18'),(3620,'Manage user accounts, roles, and permissions.','','8.9.18'),(3621,'Changed date','','8.9.18'),(3622,'Nothing','','none'),(3623,'Update @title','','none'),(3624,'A unique machine-readable name. Can only contain lowercase letters, numbers, and underscores.','','none'),(3625,'The machine-readable name must contain unique characters.','','none'),(3626,'The machine-readable name must contain only lowercase letters, numbers, and hyphens.','','none'),(3627,'The machine-readable name is already in use. It must be unique.','','none'),(3628,'Weight for @title','','8.9.18'),(3629,'Weight for row @number','','none'),(3630,'Label display for @title','','8.9.18'),(3631,'Formatter for @title','','none'),(3632,'Parents for @title','','8.9.18'),(3633,'There is data for this field in the database. The field settings can no longer be changed.','','none'),(3634,'Weight for new file','','none'),(3635,'Choose a file','','none'),(3636,'Weight for new effect','','none'),(3637,'Enable @title menu link','','none'),(3638,'A unique name to construct the URL for the menu. It must only contain lowercase letters, numbers and hyphens.','','none'),(3639,'A unique machine-readable name for this content type. It must only contain lowercase letters, numbers, and underscores. This name will be used for constructing the URL of the %node-add page, in which underscores will be converted into hyphens.','','none'),(3640,'Schema version','','none'),(3641,'Number of servings','','none'),(3642,'Theme name','','none'),(3643,'URL fallback','','none'),(3644,'Use an already detected language for URLs if none is found.','','none'),(3645,'%type_name: Create new content','','8.9.18'),(3646,'%type_name: Edit own content','','8.9.18'),(3647,'%type_name: Edit any content','','8.9.18'),(3648,'%type_name: Delete own content','','8.9.18'),(3649,'%type_name: Delete any content','','8.9.18'),(3650,'New object was not saved, no error provided','','none'),(3651,'The author\'s host name.','','none'),(3652,'The published status of a comment. (0 = Published, 1 = Not Published)','','none'),(3653,'The comment author\'s name.','','none'),(3654,'Next steps','','8.9.18'),(3655,'@driver_name settings','','none'),(3656,'SQLite','','none'),(3657,'Database file','','none'),(3658,'The absolute path to the file where @drupal data will be stored. This must be writable by the web server and should exist outside of the web root.','','none'),(3659,'No fields are present yet.','','none'),(3660,'Strong','Font weight','none'),(3661,'Uninstall @module module','','none'),(3662,'Enable newly added modules','','8.9.18'),(3663,'View the administration theme','','8.9.18'),(3664,'Database system','','8.9.18'),(3665,'Database system version','','8.9.18'),(3666,'Indexed %count content items for tracking.','','none'),(3667,'Release notes for @project_title','','none'),(3668,'The role settings have been updated.','','none'),(3669,'Disable the account and keep its content.','','8.9.18'),(3670,'Disable the account and unpublish its content.','','8.9.18'),(3671,'Delete the account and make its content belong to the %anonymous-name user.','','8.9.18'),(3672,'Delete the account and its content.','','none'),(3673,'Drupal system listing compatible test','','none'),(3674,'Support module for testing the drupal_system_listing function.','','none'),(3675,'Hash','','none'),(3676,'Fixed value','','none'),(3677,'String settings','','none'),(3678,'Use field label instead of the \"On value\" as label','','none'),(3679,'List (integer)','','none'),(3680,'This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','','none'),(3681,'List (float)','','none'),(3682,'This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','','none'),(3683,'This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','','none'),(3684,'The possible values this field can contain. Enter one value per line, in the format key|label.','','none'),(3685,'The key is the stored value, and must be numeric. The label will be used in displayed values and edit forms.','','none'),(3686,'The label is optional: if a line contains a single number, it will be used as key and label.','','none'),(3687,'Lists of labels are also accepted (one label per line), only if the field does not hold any values yet. Numeric keys will be automatically generated from the positions in the list.','','none'),(3688,'The key is the stored value. The label will be used in displayed values and edit forms.','','none'),(3689,'The label is optional: if a line contains a single string, it will be used as key and label.','','none'),(3690,'Allowed values list: invalid input.','','none'),(3691,'Allowed values list: some values are being removed while currently in use.','','none'),(3692,'Object ID','','none'),(3693,'The entity type.','','none'),(3694,'Footer menu','','8.9.18'),(3695,'Center left','','none'),(3696,'Center right','','none'),(3697,'Asc','','8.9.18'),(3698,'Custom blocks','','none'),(3699,'HTML element','','none'),(3700,'Label HTML element','','none'),(3701,'Place a colon after the label','','none'),(3702,'Wrapper HTML element','','none'),(3703,'Wrapper class','','none'),(3704,'Add default classes','','none'),(3705,'Use default Views classes to identify the field, field label and field content.','','none'),(3706,'Use absolute path','','none'),(3707,'Rel Text','','none'),(3708,'Include Rel attribute for use in lightbox2 or other javascript utility.','','none'),(3709,'Preserve certain tags','','none'),(3710,'List the tags that need to be preserved during the stripping process. example &quot;&lt;p&gt; &lt;br&gt;&quot; which will preserve all p and br elements','','none'),(3711,'Format plural','','none'),(3712,'If checked, special handling will be used for plurality.','','none'),(3713,'Singular form','','none'),(3714,'Plural form','','none'),(3715,'Text to use for the plural form, @count will be replaced with the value.','','none'),(3716,'A unique machine-readable name for this View. It must only contain lowercase letters, numbers, and underscores.','','none'),(3717,'Weight for @display','','none'),(3718,'This title will be displayed on the views edit page instead of the default one. This might be useful if you have the same item twice.','','none'),(3719,'The unique ID of the aggregator item.','','none'),(3720,'The guid of the original imported item.','','none'),(3721,'Date and time of when the comment was created.','','none'),(3722,'Date and time of when the comment was last updated.','','none'),(3723,'Whether the comment is approved (or still in the moderation queue).','','none'),(3724,'Last comment CID','','none'),(3725,'Last Comment','','none'),(3726,'Some roles lack permission to access content, but display %display has no access control.','','none'),(3727,'The extension of the file.','','none'),(3728,'File Usage','','none'),(3729,'A file that is associated with this node, usually because it is in a field on the node.','','none'),(3730,'A user that is associated with this file, usually because this file is in a field on the user.','','none'),(3731,'A file that is associated with this user, usually because it is in a field on the user.','','none'),(3732,'A comment that is associated with this file, usually because this file is in a field on the comment.','','none'),(3733,'A file that is associated with this comment, usually because it is in a field on the comment.','','none'),(3734,'A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.','','none'),(3735,'A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.','','none'),(3736,'The module managing this file relationship.','','none'),(3737,'The type of entity that is related to the file.','','none'),(3738,'The number of times the file is used by this entity.','','none'),(3739,'Used by Style: Table to determine the actual column to click sort the field on. The default is usually fine.','','none'),(3740,'Group column','','none'),(3741,'Select the column of this field to apply the grouping function selected above.','','none'),(3742,'Group columns (additional)','','none'),(3743,'Select any additional columns of this field to include in the query and to group on.','','none'),(3744,'Display download path instead of file storage URI','','none'),(3745,'The machine name for the vocabulary the term belongs to.','','none'),(3746,'Display error message','','none'),(3747,'Comment or document this display.','','none'),(3748,'Query settings','','none'),(3749,'Allow to set some advanced settings for the query plugin','','none'),(3750,'The name and the description of this display','','none'),(3751,'Query options','','none'),(3752,'Should this display inherit its paging values from the parent display to which it is attached?','','none'),(3753,'Should this display render the pager values? This is only meaningful if inheriting a pager.','','none'),(3754,'This will appear as the name of this block in administer >> structure >> blocks.','','none'),(3755,'Text to display instead of results until the user selects and applies an exposed filter.','','none'),(3756,'Include all items option','','none'),(3757,'All items label','','none'),(3758,'Disable SQL rewriting','','none'),(3759,'The class to provide on each row.','','none'),(3760,'You may use field tokens from as per the \"Replacement patterns\" used in \"Rewrite the output of this field\" for all fields.','','none'),(3761,'The class to provide on the wrapper, outside the list.','','none'),(3762,'List class','','none'),(3763,'The class to provide on the list element itself.','','none'),(3764,'Define the base path for links in this summary\n        view, i.e. http://example.com/<strong>your_view_path/archive</strong>.\n        Do not include beginning and ending forward slash. If this value\n        is empty, views will use the first path found as the base path,\n        in page displays, or / if no path could be found.','','none'),(3765,'files','','none'),(3766,'Not specified','','8.9.18'),(3767,'Content access','','none'),(3768,'am','ampm','none'),(3769,'pm','ampm','none'),(3770,'Sticky status','','none'),(3771,'RSS category','','none'),(3772,'RSS enclosure','','none'),(3773,'Paste your configuration here','','none'),(3774,'Import configuration','','8.9.18'),(3775,'5 minute','','none'),(3776,'15 minute','','none'),(3777,'Default view mode','','none'),(3778,'URL to image','','8.9.18'),(3779,'Content revisions','','none'),(3780,'Custom block','','8.9.18'),(3781,'Recipient ID','','none'),(3782,'%time hence','','none'),(3783,'Language selection','','none'),(3784,'Delete all translations','','none'),(3785,'No Access','','none'),(3786,'Manage layout','','none'),(3787,'text formats','','none'),(3788,'Default moderation state','','none'),(3789,'Search page path','','none'),(3790,'Many to one','','none'),(3791,'Save layout','','none'),(3792,'All Day','','none'),(3793,'Upscale','','none'),(3794,'Entity bundle','','none'),(3795,'Logo settings','','none'),(3796,'Delete field.','','8.9.18'),(3797,'No results behavior','','none'),(3798,'Edit @section','','none'),(3799,'View to insert','','none'),(3800,'The view to insert into this area.','','none'),(3801,'Inherit contextual filters','','none'),(3802,'If checked, this view will receive the same contextual filters as its parent.','','none'),(3803,'Recursion detected in view @view display @display.','','none'),(3804,'When the filter value is <em>NOT</em> in the URL','','none'),(3805,'Exception value','','none'),(3806,'If this value is received, the filter will be ignored; i.e, \"all values\"','','none'),(3807,'When the filter value <em>IS</em> in the URL or a default is provided','','none'),(3808,'Provide title','','none'),(3809,'Specify validation criteria','','none'),(3810,'Action to take if filter value does not validate','','none'),(3811,'Display all results for the specified field','','none'),(3812,'Provide default value','','none'),(3813,'Show \"Page not found\"','','none'),(3814,'Display a summary','','none'),(3815,'Display contents of \"No results found\"','','none'),(3816,'Skip default argument for view URL','','none'),(3817,'Select whether to include this default argument when constructing the URL for this view. Skipping default arguments is useful e.g. in the case of feeds.','','none'),(3818,'Number of records','','none'),(3819,'Default sort','Sort order','none'),(3820,'Numerical','Sort order','none'),(3821,'If selected, users can enter multiple values in the form of 1+2+3 (for OR) or 1,2,3 (for AND).','','none'),(3822,'If selected, multiple instances of this filter can work together, as though multiple values were supplied to the same filter. This setting is not compatible with the \"Reduce duplicates\" setting.','','none'),(3823,'If selected, the numbers entered for the filter will be excluded rather than limiting the view.','','none'),(3824,'Glossary mode applies a limit to the number of characters used in the filter value, which allows the summary view to act as a glossary.','','none'),(3825,'How many characters of the filter value to filter against. If set to 1, all fields starting with the first letter in the filter value would be matched.','','none'),(3826,'When printing the title and summary, how to transform the case of the filter value.','','none'),(3827,'Alphabetical','Sort order','none'),(3828,'Create a label','','none'),(3829,'Enable to load this field as hidden. Often used to group fields, or to use as token in another field.','','none'),(3830,'Choose the HTML element to wrap around this field, e.g. H1, H2, etc.','','none'),(3831,'Create a CSS class','','none'),(3832,'Choose the HTML element to wrap around this label, e.g. H1, H2, etc.','','none'),(3833,'Rewrite results','','none'),(3834,'Replace spaces with dashes','','none'),(3835,'External server URL','','none'),(3836,'Links to an external server using a full URL: e.g. \'http://www.example.com\' or \'www.example.com\'.','','none'),(3837,'Convert newlines to HTML &lt;br&gt; tags','','none'),(3838,'No results text','','none'),(3839,'Enable to display the \"no results text\" if the field contains the number 0.','','none'),(3840,'Time hence','','none'),(3841,'Time hence (with \"hence\" appended)','','none'),(3842,'Time span (future dates have \"-\" prepended)','','none'),(3843,'Time span (past dates have \"-\" prepended)','','none'),(3844,'How should the serialized data be displayed. You can choose a custom array/object key or a print_r on the full output.','','none'),(3845,'Full data (unserialized)','','none'),(3846,'Full data (serialized)','','none'),(3847,'A certain key','','none'),(3848,'Which key should be displayed','','none'),(3849,'You have to enter a key if you want to display a key of the data.','','none'),(3850,'How many different units to display in the string.','','none'),(3851,'This filter is not exposed. Expose it to allow the users to change it.','','none'),(3852,'Expose filter','','none'),(3853,'This filter is exposed. If you hide it, users will not be able to change it.','','none'),(3854,'Hide filter','','none'),(3855,'Expose operator','','none'),(3856,'Allow the user to choose the operator.','','none'),(3857,'Allow multiple selections','','none'),(3858,'Enable to allow users to select multiple items.','','none'),(3859,'Remember the last selection','','none'),(3860,'Enable to remember the last selection made by the user.','','none'),(3861,'You must select a value unless this is an non-required exposed filter.','','none'),(3862,'Enable to hide items that do not contain this relationship','','none'),(3863,'This sort is not exposed. Expose it to allow the users to change it.','','none'),(3864,'Expose sort','','none'),(3865,'This sort is exposed. If you hide it, users will not be able to change it.','','none'),(3866,'Hide sort','','none'),(3867,'Provide description','','none'),(3868,'Update \"@title\" choice','','none'),(3869,'Update \"@title\" choice (@number)','','none'),(3870,'Auto preview','','none'),(3871,'Preview with contextual filters:','','none'),(3872,'Separate contextual filter values with a \"/\". For example, %example.','','none'),(3873,':','','none'),(3874,'Apply and continue','','none'),(3875,'@current of @total','','none'),(3876,'All displays (except overridden)','','none'),(3877,'All displays','','none'),(3878,'This @display_type (override)','','none'),(3879,'Create new filter group','','none'),(3880,'No filters have been added.','','none'),(3881,'Drag to add filters.','','none'),(3882,'Add and configure @types','','none'),(3883,'Configure @type: @item','','none'),(3884,'Always show advanced display settings','','none'),(3885,'Label for \"Any\" value on non-required single-select exposed filters','','none'),(3886,'Live preview settings','','none'),(3887,'Automatically update preview on changes','','none'),(3888,'Show information and statistics about the view during live preview','','none'),(3889,'Above the preview','','none'),(3890,'Below the preview','','none'),(3891,'Show the SQL query','','none'),(3892,'Show performance statistics','','none'),(3893,'Master','','8.9.18'),(3894,'DisplayDisplays','','none'),(3895,'Unformatted list','','none'),(3896,'Contextual filters','','none'),(3897,'contextual filters','','none'),(3898,'Contextual filter','','none'),(3899,'contextual filter','','none'),(3900,'filter criteria','','none'),(3901,'Filter criterion','','none'),(3902,'filter criterion','','none'),(3903,'no results behavior','','none'),(3904,'The node ID.','','none'),(3905,'The content title.','','none'),(3906,'The date the content was posted.','','none'),(3907,'Filters out unpublished content if the current user cannot view it.','','none'),(3908,'Whether or not the content is sticky.','','none'),(3909,'Whether or not the content is sticky. To list sticky content first, set this to descending.','','none'),(3910,'Relate content to the user who created it.','','none'),(3911,'User has a revision','','none'),(3912,'All nodes where a certain user has a revision','','none'),(3913,'Content revision is a history of changes to content.','','none'),(3914,'Get the actual content from a content revision.','','none'),(3915,'Provide a simple link to delete the content revision.','','none'),(3916,'Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>','','none'),(3917,'Show a marker if the content is new or updated.','','none'),(3918,'Show only content that is new or updated.','','none'),(3919,'Display the content with standard node view.','','none'),(3920,'Content ID from URL','','none'),(3921,'Content that is associated with this file, usually because this file is in a field on the content.','','none'),(3922,'Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.','','none'),(3923,'Content authored','','none'),(3924,'Relate content to the user who created it. This relationship will create one record for each content item created by the user.','','none'),(3925,'Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.','','none'),(3926,'View area','','none'),(3927,'Insert a view inside an area.','','none'),(3928,'Enable to override this field\'s links.','','none'),(3929,'Use field template','','none'),(3930,'Checking this option will cause the group Display Type and Separator values to be ignored.','','none'),(3931,'Multiple field settings','','none'),(3932,'Display all values in the same row','','none'),(3933,'Display @count value(s)','','none'),(3934,'Raw @column','','none'),(3935,'Link this field to the original piece of content','','none'),(3936,'Enable this option to output an absolute link. Required if you want to use the path as a link destination (as in \"output this field as a link\" above).','','none'),(3937,'Access operation to check','','none'),(3938,'If selected, users can enter multiple values in the form of 1+2+3. Due to the number of JOINs it would require, AND will be treated as OR with this filter.','','none'),(3939,'Load default filter from term page','','none'),(3940,'Transform dashes in URL to spaces in term name filter values','','none'),(3941,'Note: you do not have permission to modify this. If you change the default filter type, this setting will be lost and you will NOT be able to get it back.','','none'),(3942,'Change the way content is formatted.','','none'),(3943,'Change settings for this format','','none'),(3944,'Change the way each row in the view is styled.','','none'),(3945,'Hide attachments in summary','','none'),(3946,'Change whether or not to display attachments when displaying a contextual filter summary.','','none'),(3947,'Hide attachments when displaying a contextual filter summary','','none'),(3948,'Attachment position','','none'),(3949,'Should this display inherit its contextual filter values from the parent display to which it is attached?','','none'),(3950,'This view will be displayed by visiting this path on your site. It is recommended that the path be something like \"path/%/%/feed\" or \"path/%/%/rss.xml\", putting one % in the path for each contextual filter you have defined in the view.','','none'),(3951,'Display @display is set to use a menu but the menu link text is not set.','','none'),(3952,'Display @display is set to use a parent menu but the parent menu link text is not set.','','none'),(3953,'@count item, skip @skipPaged, @count items, skip @skip','','none'),(3954,'@count itemPaged, @count items','','none'),(3955,'Create a page','','none'),(3956,'Create a menu link','','none'),(3957,'Include an RSS feed','','none'),(3958,'Feed path','','none'),(3959,'Feed row style','','none'),(3960,'Create a block','','none'),(3961,'of fields','','none'),(3962,'of type','','none'),(3963,'tagged with','','none'),(3964,'teasers','','none'),(3965,'full posts','','none'),(3966,'titles','','none'),(3967,'titles (linked)','','none'),(3968,'Sorts','','none'),(3969,'HTTP method','','none'),(3970,'Hide view','','none'),(3971,'@group (historical data)','','none'),(3972,'User limit','','none'),(3973,'Use path alias','','none'),(3974,'Field mappings','','none'),(3975,'Cooking time','','none'),(3976,'View any unpublished content','','none'),(3977,'Relative default value','','none'),(3978,'The comment UUID.','','none'),(3979,'The file UUID.','','none'),(3980,'The term UUID.','','none'),(3981,'The user UUID.','','none'),(3982,'Field item','','none'),(3983,'Edit shortcut set','','none'),(3984,'Appearance settings','','8.9.18'),(3985,'Delete translation','','none'),(3986,'Unsorted','','none'),(3987,'Changes to the style have been saved.','','none'),(3988,'Media query','','none'),(3989,'Aggregation type','','none'),(3990,'Mapping type','','none'),(3991,'Create media','','none'),(3992,'Use replacement tokens from the first row','','none'),(3993,'Allow multiple filter values to work together','','none'),(3994,'Customize field HTML','','none'),(3995,'You may use token substitutions from the rewriting section in this class.','','none'),(3996,'Customize label HTML','','none'),(3997,'Customize field and label wrapper HTML','','none'),(3998,'Choose the HTML element to wrap around this field and label, e.g. H1, H2, etc. This may not be used if the field and label are not rendered together, such as with a table.','','none'),(3999,'Remove whitespace','','none'),(4000,'Hide rewriting if empty','','none'),(4001,'Do not display rewritten content if this field is empty.','','none'),(4002,'Thousands marker','','none'),(4003,'Expose this filter to visitors, to allow them to change it','','none'),(4004,'Representative sort order','','none'),(4005,'Subquery namespace','','none'),(4006,'Advanced. Enter a namespace for the subquery used by this relationship.','','none'),(4007,'Representative view','','none'),(4008,'Advanced. Use another view to generate the relationship subquery. This allows you to use filtering and more than one sort. If you pick a view here, the sort options above are ignored. Your view must have the ID of its base as its only field, and should have some kind of sorting.','','none'),(4009,'Will re-generate the subquery for this relationship every time the view is run, instead of only when these options are saved. Use for testing if you are making changes elsewhere. WARNING: seriously impairs performance.','','none'),(4010,'Expose this sort to visitors, to allow them to change it','','none'),(4011,'This display is disabled.','','none'),(4012,'Error: Display @display refers to a plugin named \'@plugin\', but that plugin is not available.','','none'),(4013,'Aggregation settings','','none'),(4014,'Display extenders','','none'),(4015,'Select extensions of the views interface.','','none'),(4016,'You have configured display %display with a path which is an path alias as well. This might lead to unwanted effects so better use an internal path.','','none'),(4017,'Configure aggregation settings for @type %item','','none'),(4018,'Select the aggregation function to use on this field.','','none'),(4019,'Raw value from URL','','none'),(4020,'Apply (all displays)','','none'),(4021,'Apply (this display)','','none'),(4022,'The date of the most recent new content on the feed.','','none'),(4023,'Appears in: @bundles.','','none'),(4024,'This is an alias of @group: @field.','','none'),(4025,'@group: @field','','none'),(4026,'@group (historical data): @field','','none'),(4027,'@label:delta','','none'),(4028,'Delta - Appears in: @bundles.','','none'),(4029,'User who uploaded','','none'),(4030,'Taxonomy term chosen from autocomplete or select widget.','','none'),(4031,'Representative node','','none'),(4032,'Obtains a single representative node for each term, according to a chosen sort criterion.','','none'),(4033,'Content with term','','none'),(4034,'Relate all content tagged with a term.','','none'),(4035,'Has taxonomy term ID','','none'),(4036,'Display content if it has the selected taxonomy terms.','','none'),(4037,'Has taxonomy term','','none'),(4038,'Taxonomy terms on node','','none'),(4039,'All taxonomy terms','','none'),(4040,'Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.','','none'),(4041,'Has taxonomy term ID (with depth)','','none'),(4042,'Has taxonomy terms (with depth)','','none'),(4043,'Has taxonomy term ID depth modifier','','none'),(4044,'@entity using @field','','none'),(4045,'Taxonomy term ID from URL','','none'),(4046,'Obtains a single representative node for each user, according to a chosen sort criterion.','','none'),(4047,'If checked, multiple values for this field will be shown in the same row. If not checked, each value in this field will create a new row. If using group by, please make sure to group by \"Entity ID\" for this setting to have any effect.','','none'),(4048,'Display an icon representing the file type, instead of the MIME text (such as \"image/jpeg\")','','none'),(4049,'Load default filter from node page, that\'s good for related taxonomy blocks','','none'),(4050,'Path component','','none'),(4051,'The numbering starts from 1, e.g. on the page admin/structure/types, the 3rd path component is \"types\".','','none'),(4052,'Use aggregation','','none'),(4053,'Display title may not be empty.','','none'),(4054,'When the filter value is <em>NOT</em> available','','none'),(4055,'When the filter value <em>IS</em> available or a default is provided','','none'),(4056,'This display does not have a source for contextual filters, so no contextual filter value will be available unless you select \'Provide default\'.','','none'),(4057,'Query Comment','','none'),(4058,'If set, this comment will be embedded in the query and passed to the SQL server. This can be helpful for logging or debugging.','','none'),(4059,'Count DISTINCT','','none'),(4060,'Provide default field wrapper elements','','none'),(4061,'Inline fields will be displayed next to each other rather than one after another. Note that some fields will ignore this if they are block elements, particularly body fields and other formatted HTML.','','none'),(4062,'Show the empty text in the table','','none'),(4063,'The block could not be saved.','','none'),(4064,'Datetime','','none'),(4065,'Language (fr, en, ...)','','none'),(4066,'Link attributes','','none'),(4067,'Max age','','none'),(4068,'Layout ID','','none'),(4069,'Footer first','','none'),(4070,'Footer second','','none'),(4071,'Footer third','','none'),(4072,'Last Cron Run','','8.9.18'),(4073,'The user ID.','','none'),(4074,'Latest revision','','none'),(4075,'Responsive image','','none'),(4076,'The field that is going to be used as the RSS item title for each row.','','none'),(4077,'The field that is going to be used as the RSS item description for each row.','','none'),(4078,'Creator field','','none'),(4079,'The field that is going to be used as the RSS item creator for each row.','','none'),(4080,'Publication date field','','none'),(4081,'Row style plugin requires specifying which views fields to use for RSS item.','','none'),(4082,'Unique watchdog event ID.','','none'),(4083,'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).','','none'),(4084,'Logo image','','8.9.18'),(4085,'Curaçao','','8.9.18'),(4086,'Réunion','','8.9.18'),(4087,'Sint Maarten','','8.9.18'),(4088,'Manage view modes','','8.9.18'),(4089,'The layout has been saved.','','none'),(4090,'JavaScript settings','','none'),(4091,'Entity Reference','','none'),(4092,'An autocomplete text field.','','none'),(4093,'Display the label of the referenced entities.','','none'),(4094,'Rendered entity','','none'),(4095,'Display the referenced entities rendered by entity_view().','','none'),(4096,'Link label to the referenced entity','','none'),(4097,'Link to the referenced entity','','none'),(4098,'Rendered as @mode','','none'),(4099,'Language types','','none'),(4100,'Add view mode','','8.9.18'),(4101,'Edit view mode','','none'),(4102,'Filter HTML','','none'),(4103,'Configuration Manager','','none'),(4104,'The text of the link.','','none'),(4105,'Revision log','','none'),(4106,'Default date','','none'),(4107,'Default end date','','none'),(4108,'Time increments','','none'),(4109,'10 minute','','none'),(4110,'30 minute','','none'),(4111,'Date value','','none'),(4112,'Text of the auto-reply message.','','none'),(4113,'Entity reference','','none'),(4114,'@name field is required.','','none'),(4115,'Fields pending deletion','','none'),(4116,'Section @section','','none'),(4117,'No translatable fields','','none'),(4118,'Translations of %label','','none'),(4119,'This translation is published','','none'),(4120,'Are you sure you want to delete the @language translation of %label?','','none'),(4121,'Shown','','none'),(4122,'Translate any entity','','none'),(4123,'Hide empty columns','','none'),(4124,'The node ID of the node a user created or commented on. You must use an argument or filter on UID or you will get misleading results using this field.','','none'),(4125,'The user ID of a user who touched the node (either created or commented on it).','','none'),(4126,'The date the node was last updated or commented on. You must use an argument or filter on UID or you will get misleading results using this field.','','none'),(4127,'Database settings','','none'),(4128,'Entity types','','none'),(4129,'Change handler','','none'),(4130,'Autocomplete (Tags style)','','none'),(4131,'Mail system','','none'),(4132,'Hide empty column','','none'),(4133,'Restrict images to this site','','none'),(4134,'Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.','','none'),(4135,'Maximum dimensions','','none'),(4136,'Fallback image style','','none'),(4137,'Wide','','none'),(4138,'The operator is invalid on filter: @filter.','','none'),(4139,'No valid values found on filter: @filter.','','none'),(4140,'The value @value is not an array for @operator on filter: @filter','','none'),(4141,'If not checked, fields that are not configured to customize their HTML elements will get no wrappers at all for their field, label and field + label wrappers. You can use this to quickly reduce the amount of markup the view provides by default, at the cost of making it more difficult to apply CSS.','','none'),(4142,'@label (@column)','','none'),(4143,'banned IP addresses','','none'),(4144,'The IP address %ip has been banned.','','none'),(4145,'CKEditor settings','','none'),(4146,'The field name.','','none'),(4147,'Validate options','','none'),(4148,'Whether the user is active or blocked.','','none'),(4149,'Views query','','none'),(4150,'Language direction','','8.9.18'),(4151,'The throbber display does not show the status of uploads but takes up less space. The progress bar is helpful for monitoring progress on large uploads.','','none'),(4152,'Leave this blank to delete both the existing username and password.','','none'),(4153,'To change the password, enter the new password here.','','none'),(4154,'HTTP authentication credentials must include a username in addition to a password.','','none'),(4155,'Cron takes care of running periodic tasks like checking for updates and indexing content for search.','','none'),(4156,'User name and password','','8.9.18'),(4157,'User module account form elements.','','none'),(4158,'Manage form display','','8.9.18'),(4159,'View modes','','8.9.18'),(4160,'A Drupal path or external URL the more link will point to. Note that this will override the link display setting above.','','none'),(4161,'Resource type','','none'),(4162,'<em>Alt</em> field required','','none'),(4163,'<em>Title</em> field required','','none'),(4164,'Link to entity','','none'),(4165,'Bypass access checks','','none'),(4166,'Media type','','none'),(4167,'@view : @display','','none'),(4168,'View: @view - Display: @display','','none'),(4169,'Transform the case','','none'),(4170,'If \"Custom\", see <a href=\"http://us.php.net/manual/en/function.date.php\" target=\"_blank\">the PHP docs</a> for date formats. Otherwise, enter the number of different time units to display, which defaults to 2.','','none'),(4171,'Representative sort criteria','','none'),(4172,'The sort criteria is applied to the data brought in by the relationship to determine how a representative item is obtained for each row. For example, to show the most recent node for each user, pick \'Content: Updated date\'.','','none'),(4173,'The ordering to use for the sort criteria selected above.','','none'),(4174,'Revert to default','','none'),(4175,'No fields have been used in views yet.','','none'),(4176,'Provide a simple link to approve the comment.','','none'),(4177,'Author uid','','none'),(4178,'Relate each @entity with a @field set to the file.','','none'),(4179,'Relate each @entity with a @field set to the image.','','none'),(4180,'The tid of a taxonomy term.','','none'),(4181,'The user permissions.','','none'),(4182,'First and last only','','none'),(4183,'Multiple-value handling','','none'),(4184,'Filter to items that share all terms','','none'),(4185,'Filter to items that share any term','','none'),(4186,'Use a pager','','none'),(4187,'Logo path','','none'),(4188,'Responsive','','none'),(4189,'View own unpublished media','','none'),(4190,'Full HTML','','8.9.18'),(4191,'Tokens related to views.','','none'),(4192,'The description of the view.','','none'),(4193,'The title of current display of the view.','','none'),(4194,'The URL of the view.','','none'),(4195,'-Select-','','none'),(4196,'Text to place as \"title\" text which most browsers display as a tooltip when hovering over the link.','','none'),(4197,'Enable to hide this field if it is empty. Note that the field label or rewritten output may still be displayed. To hide labels, check the style or row style settings for empty fields. To hide rewritten content, check the \"Hide rewriting if empty\" checkbox.','','none'),(4198,'Apostrophe','','none'),(4199,'Date in the form of CCYYMMDD.','','none'),(4200,'Date in the form of YYYYMM.','','none'),(4201,'Date in the form of YYYY.','','none'),(4202,'Date in the form of MM (01 - 12).','','none'),(4203,'Date in the form of DD (01 - 31).','','none'),(4204,'Date in the form of WW (01 - 53).','','none'),(4205,'If you need more fields than the uid add the comment: author relationship','','none'),(4206,'Last comment uid','','none'),(4207,'The user authoring the content. If you need more fields than the uid add the content: author relationship','','none'),(4208,'Convert spaces in term names to hyphens','','none'),(4209,'Use rendered output to group rows','','none'),(4210,'If enabled the rendered output of the grouping field is used to group the rows.','','none'),(4211,'@label has been removed.','','none'),(4212,'Block count','','none'),(4213,'Limit to vocabulary','','none'),(4214,'You may use HTML code in this field. The following tokens are supported:','','none'),(4215,'Result summary','','none'),(4216,'Shows result summary, for example the items per page.','','none'),(4217,'Use site default RSS settings','','none'),(4218,'Display list value as human readable','','none'),(4219,'Grouping field Nr.@number','','none'),(4220,'Original language','','none'),(4221,'Response status code','','none'),(4222,'Callback function','','none'),(4223,'Your search used too many AND/OR expressions. Only the first @count terms were included in this search.','','none'),(4224,'Other…','','none'),(4225,'The selected selection handler is broken.','','none'),(4226,'Performance settings','','none'),(4227,'Hide description','','none'),(4228,'Display field as machine name.','','none'),(4229,'Provide a display which can be embedded using the views api.','','none'),(4230,'Only has the \'authenticated user\' role','','none'),(4231,'Has roles in addition to \'authenticated user\'','','none'),(4232,'Remove tags from rendered output','','none'),(4233,'Fields to be included as contextual links.','','none'),(4234,'Include destination','','none'),(4235,'Include a \"destination\" parameter in the link to return the user to the original view upon completing the contextual action.','','none'),(4236,'Contextual Links','','none'),(4237,'Display fields in a contextual links menu.','','none'),(4238,'Upload directory','','none'),(4239,'The file %file could not be saved because the upload did not complete.','','none'),(4240,'Last page','','none'),(4241,'Authentication provider','','none'),(4242,'Maximum attempts','','none'),(4243,'Allowed values function','','none'),(4244,'Select media','','none'),(4245,'Third party settings','','none'),(4246,'Date/time format','','none'),(4247,'Enable translation','','none'),(4248,'Drupal Version','','8.9.18'),(4249,'Default translation','','none'),(4250,'This field supports tokens.','','none'),(4251,'Twig','','none'),(4252,'Search score','','none'),(4253,'Add transition','','none'),(4254,'Export options','','none'),(4255,'There was a problem creating field %label: @message','','none'),(4256,'No content selected.','','none'),(4257,'A unique machine-readable name containing letters, numbers, and underscores.','','none'),(4258,'If no image is uploaded, this image will be shown on display and will override the field\'s default image.','','none'),(4259,'No blocked IP addresses available.','','none'),(4260,'The menu name. Primary key.','','none'),(4261,'The human-readable name of the menu.','','none'),(4262,'A description of the menu','','none'),(4263,'The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.','','none'),(4264,'The menu link ID (mlid) is the integer primary key.','','none'),(4265,'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.','','none'),(4266,'The Drupal path or external path this link points to.','','none'),(4267,'For links corresponding to a Drupal path (external = 0), this connects the link to a {menu_router}.path for joins.','','none'),(4268,'The text displayed for the link, which may be modified by a title callback stored in {menu_router}.','','none'),(4269,'The name of the module that generated this link.','','none'),(4270,'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)','','none'),(4271,'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).','','none'),(4272,'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).','','none'),(4273,'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)','','none'),(4274,'Link weight among links in the same menu at the same depth.','','none'),(4275,'The depth relative to the top level. A link with plid == 0 will have depth == 1.','','none'),(4276,'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).','','none'),(4277,'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.','','none'),(4278,'The second mlid in the materialized path. See p1.','','none'),(4279,'The third mlid in the materialized path. See p1.','','none'),(4280,'The fourth mlid in the materialized path. See p1.','','none'),(4281,'The fifth mlid in the materialized path. See p1.','','none'),(4282,'The sixth mlid in the materialized path. See p1.','','none'),(4283,'The seventh mlid in the materialized path. See p1.','','none'),(4284,'The eighth mlid in the materialized path. See p1.','','none'),(4285,'The ninth mlid in the materialized path. See p1.','','none'),(4286,'Flag that indicates that this link was generated during the update from Drupal 5.','','none'),(4287,'Primary menu','','none'),(4288,'blocks','','none'),(4289,'Bulk operation','','none'),(4290,'View used to select the entities','','none'),(4291,'Choose the view and display that select the entities that can be referenced.<br />Only views with a display of type \"Entity Reference\" are eligible.','','none'),(4292,'Views: Filter by an entity reference view','','none'),(4293,'Entity Reference Source','','none'),(4294,'Entity Reference list','','none'),(4295,'Display \"@display\" needs a selected search fields to work properly. See the settings for the Entity Reference list format.','','none'),(4296,'Display \"@display\" uses field %field as search field, but the field is no longer present. See the settings for the Entity Reference list format.','','none'),(4297,'<strong>Note:</strong> In \'Entity Reference\' displays, all fields will be displayed inline unless an explicit selection of inline fields is made here.','','none'),(4298,'Select the field(s) that will be searched when using the autocomplete widget.','','none'),(4299,'Footer fourth','','none'),(4300,'Comment Statistics','','none'),(4301,'In-place content editing.','','8.9.18'),(4302,'You have unsaved changes','','8.9.18'),(4303,'Loading…','','none'),(4304,'Resource title','','none'),(4305,'Translation for @language','','none'),(4306,'Use site name','','none'),(4307,'Use site slogan','','none'),(4308,'File status','','none'),(4309,'Reduce','','none'),(4310,'Easy','','none'),(4311,'Breakpoint','','none'),(4312,'Displaying @start - @end of @total','','none'),(4313,'Needs to be updated','','none'),(4314,'Does not need to be updated','','none'),(4315,'Edit comment @subject','','none'),(4316,'Only this translation is published. You must publish at least one more translation to unpublish this one.','','none'),(4317,'Time interval','','none'),(4318,'Used in views','','8.9.18'),(4319,'Views plugins','','8.9.18'),(4320,'Overview of plugins used in all views.','','8.9.18'),(4321,'Display \"Access Denied\"','','none'),(4322,'Timezone to be used for date output.','','none'),(4323,'- Default site/user timezone -','','none'),(4324,'Grouped filters allow a choice between predefined operator|value pairs.','','none'),(4325,'Filter type to expose','','none'),(4326,'Single filter','','none'),(4327,'Grouped filters','','none'),(4328,'Remember exposed selection only for the selected user role(s). If you select no roles, the exposed data will never be stored.','','none'),(4329,'Select which kind of widget will be used to render the group of filters','','none'),(4330,'grouped','','none'),(4331,'Choose fields to combine for filtering','','none'),(4332,'This filter doesn\'t work for very special field handlers.','','none'),(4333,'You have to add some fields to be able to use this filter.','','none'),(4334,'@entity types','','none'),(4335,'There is no lock on view %name to break.','','none'),(4336,'&lt;Any&gt;','','none'),(4337,'There are no enabled views.','','none'),(4338,'Display fields as RSS items.','','none'),(4339,'- No value -','','none'),(4340,'Provide a simple link to the revision.','','none'),(4341,'The ID of the entity that is related to the file.','','none'),(4342,'The raw numeric user ID.','','none'),(4343,'Unfiltered text','','none'),(4344,'Add unrestricted, custom text or markup. This is similar to the custom text field.','','none'),(4345,'Combine fields filter','','none'),(4346,'Column used for click sorting','','none'),(4347,'Use path alias instead of internal path.','','none'),(4348,'Length of time in seconds raw query results should be cached.','','none'),(4349,'Length of time in seconds rendered HTML output should be cached.','','none'),(4350,'Custom time values must be numeric.','','none'),(4351,'Change whether or not to display contextual links for this view.','','none'),(4352,'Display \'more\' link only if there is more content','','none'),(4353,'Exposed filters in block displays require \"Use AJAX\" to be set to work correctly.','','none'),(4354,'Number of pager links visible','','none'),(4355,'Specify the number of links to pages to display in the pager.','','none'),(4356,'Query Tags','','none'),(4357,'If set, these tags will be appended to the query and can be used to identify the query in a module. This can be helpful for altering queries.','','none'),(4358,'The query tags may only contain lower-case alphabetical characters and underscores.','','none'),(4359,'The field that is going to be used as the RSS item pubDate for each row. It needs to be in RFC 2822 format.','','none'),(4360,'GUID settings','','none'),(4361,'GUID field','','none'),(4362,'The globally unique identifier of the RSS item.','','none'),(4363,'GUID is permalink','','none'),(4364,'The RSS item GUID is a permalink.','','none'),(4365,'Add views row classes','','none'),(4366,'Force using fields','','none'),(4367,'If neither the row nor the style plugin supports fields, this field allows to enable them, so you can for example use groupby.','','none'),(4368,'File storage','','none'),(4369,'A flexible, recolorable theme with many regions and a responsive, mobile-first layout.','','8.9.18'),(4370,'Enter 0 for no limit.','','none'),(4371,'Entity label','','none'),(4372,'The @type %title has been deleted.','','none'),(4373,'The URL %url is not valid.','','none'),(4374,'Layout options','','none'),(4375,'All messages, with backtrace information','','none'),(4376,'The views entity selection mode requires a view.','','none'),(4377,'Revision user','','none'),(4378,'Unknown (@langcode)','','none'),(4379,'The file %file could not be saved because it exceeds %maxsize, the maximum allowed size for uploads.','','none'),(4380,'The file could not be uploaded because the destination %destination is invalid.','','none'),(4381,'The file %path was not deleted because it does not exist.','','none'),(4382,'%name field is not in the right format.','','none'),(4383,'%name is not a valid number.','','none'),(4384,'%name must be a valid color.','','none'),(4385,'Theme hook %hook not found.','','none'),(4386,'…','','none'),(4387,'Boolean value','','none'),(4388,'The referenced entity','','none'),(4389,'Integer value','','none'),(4390,'Language object','','none'),(4391,'Text value','','none'),(4392,'Show all columns','','8.9.18'),(4393,'Show table cells that were hidden to make the table fit within a small screen.','','8.9.18'),(4394,'List additional actions','','8.9.18'),(4395,'A unique label for this advanced action. This label will be displayed in the interface of modules that integrate with actions.','','none'),(4396,'Aggregator refresh','','none'),(4397,'The feed from %site seems to be broken because of error \"%error\".','','none'),(4398,'This IP address is already banned.','','none'),(4399,'You may not ban your own IP address.','','none'),(4400,'Banning IP addresses','','none'),(4401,'IP addresses listed here are banned from your site. Banned addresses are completely forbidden from accessing the site and instead see a brief message explaining the situation.','','none'),(4402,'Ban IP addresses','','none'),(4403,'IP address bans','','none'),(4404,'Language type','','none'),(4405,'No book content available.','','none'),(4406,'You must enter a valid hexadecimal color value for %name.','','none'),(4407,'Database Logging','','none'),(4408,'Trim link text length','','none'),(4409,'Leave blank to allow unlimited link text lengths.','','none'),(4410,'URL only','','none'),(4411,'Show URL as plain text','','none'),(4412,'Add rel=\"nofollow\" to links','','none'),(4413,'Link text trimmed to @limit characters','','none'),(4414,'Link text not trimmed','','none'),(4415,'Show URL only as plain-text','','none'),(4416,'Show URL only','','none'),(4417,'Add rel=\"@rel\"','','none'),(4418,'Provides a simple link field type.','','8.9.18'),(4419,'Processed text','','none'),(4420,'Re-use existing field: you need to provide a label.','','none'),(4421,'The specified file %file could not be copied because the destination is invalid. More information is available in the system log.','','none'),(4422,'The specified file %file could not be moved because the destination is invalid. More information is available in the system log.','','none'),(4423,'The data could not be saved because the destination is invalid. More information is available in the system log.','','none'),(4424,'File %file (%realpath) could not be copied because the destination %destination is invalid. This is often caused by improper use of file_copy() or a missing stream wrapper.','','none'),(4425,'File %file could not be copied because the destination %destination is invalid. This is often caused by improper use of file_copy() or a missing stream wrapper.','','none'),(4426,'File %file (%realpath) could not be moved because the destination %destination is invalid. This may be caused by improper use of file_move() or a missing stream wrapper.','','none'),(4427,'File %file could not be moved because the destination %destination is invalid. This may be caused by improper use of file_move() or a missing stream wrapper.','','none'),(4428,'Did not delete temporary file \"%path\" during garbage collection because it is in use by the following modules: %modules.','','none'),(4429,'Are you sure you want to delete the forum %label?','','none'),(4430,'Edit style %name','','none'),(4431,'Error generating image, missing source file.','','none'),(4432,'Set @title as default','','none'),(4433,'Custom language...','','none'),(4434,'Fill in the language details and save the language with <em>Add custom language</em>.','','none'),(4435,'The language %language (%langcode) already exists.','','none'),(4436,'Use the <em>Add language</em> button to save a predefined language.','','none'),(4437,'The language %language has been created and can now be used.','','none'),(4438,'The %language (%langcode) language has been removed.','','none'),(4439,'Path prefix configuration','','none'),(4440,'Domain configuration','','none'),(4441,'%language (%langcode) path prefix (Default language)','','none'),(4442,'%language (%langcode) path prefix','','none'),(4443,'%language (%langcode) domain','','none'),(4444,'The prefix may not contain a slash.','','none'),(4445,'The prefix for %language, %value, is not unique.','','none'),(4446,'The domain for %language, %value, is not unique.','','none'),(4447,'Existing languages','','none'),(4448,'Add a new mapping','','none'),(4449,'Browser language code','','none'),(4450,'Browser language codes must be unique.','','none'),(4451,'Browser language codes can only contain lowercase letters and a hyphen(-).','','none'),(4452,'Are you sure you want to delete %browser_langcode?','','none'),(4453,'Add a language to be supported by your site. If your desired language is not available, pick <em>Custom language...</em> at the end and provide a language code and other details manually.','','none'),(4454,'- @name -','','none'),(4455,'Language from the URL (Path prefix or domain).','','none'),(4456,'Language from a request/session parameter.','','none'),(4457,'Language from the browser\'s language settings.','','none'),(4458,'Account administration pages','','none'),(4459,'Account administration pages language setting.','','none'),(4460,'The %language (%langcode) language has been created.','','none'),(4461,'The %language (%langcode) language has been updated.','','none'),(4462,'Browser language detection configuration','','none'),(4463,'A Gettext Portable Object file.','','none'),(4464,'Treat imported strings as custom translations','','none'),(4465,'Overwrite non-customized translations','','none'),(4466,'Overwrite existing customized translations','','none'),(4467,'No language available. The export will only contain source strings.','','none'),(4468,'Source text only, no translations','','none'),(4469,'Include non-customized translations','','none'),(4470,'Include customized translations','','none'),(4471,'Include untranslated text','','none'),(4472,'@count disallowed HTML string(s) in files: @files.','','none'),(4473,'Translation type','','none'),(4474,'Non-customized translation','','none'),(4475,'Customized translation','','none'),(4476,'The strings have been saved.','','none'),(4477,'In Context','','none'),(4478,'First plural form@count. plural form','','none'),(4479,'Interface translation','','none'),(4480,'@translated/@total (@ratio%)','','none'),(4481,'not applicable','','none'),(4482,'Enable interface translation to English','','none'),(4483,'Interface translations directory','','none'),(4484,'Removed JavaScript translation file for the language %language because no translations currently exist for that language.','','none'),(4485,'User interface translation','','8.9.18'),(4486,'Import of string \"%string\" was skipped because of disallowed or malformed HTML.','','none'),(4487,'logged in users only','','none'),(4488,'Author\'s preferred language','','none'),(4489,'%type is used by 1 piece of content on your site. You can not remove this content type until you have removed all of the %type content.%type is used by @count pieces of content on your site. You may not remove %type until you have removed all of the %type content.','','none'),(4490,'The language code of the language the node is written in.','','none'),(4491,'Briefly describe the changes you have made.','','none'),(4492,'Use the default shortcut icon supplied by the theme','','none'),(4493,'Examples: <code>@implicit-public-file</code> (for a file in the public filesystem), <code>@explicit-file</code>, or <code>@local-file</code>.','','8.9.18'),(4494,'Message to display when in maintenance mode','','none'),(4495,'This theme requires the base theme @base_theme to operate correctly.','','none'),(4496,'This theme requires the theme engine @theme_engine to operate correctly.','','none'),(4497,'Use maintenance mode when making major updates, particularly if the updates could disrupt visitors or the update process. Examples include upgrading, importing or exporting content, modifying a theme, modifying content types, and making backups.','','none'),(4498,'A language object.','','none'),(4499,'All kind of entities, e.g. nodes, comments or users.','','none'),(4500,'An entity field containing a boolean value.','','none'),(4501,'An entity field referencing a language.','','none'),(4502,'An entity field containing an entity reference.','','none'),(4503,'Add and enable modules to extend site functionality.','','8.9.18'),(4504,'The directory %file is not protected from modifications and poses a security risk. You must change the directory\'s permissions to be non-writable.','','none'),(4505,'Apply pending updates','','none'),(4506,'Translation is not supported if language is always one of: @locked_languages','','none'),(4507,'HTTP request to @url failed with error: @error.','','none'),(4508,'Update Manager','','none'),(4509,'The name for this role. Example: \"Moderator\", \"Editorial board\", \"Site architect\".','','none'),(4510,'User module \'member for\' view element.','','none'),(4511,'This is also assumed to be the primary language of this account\'s profile information.','','8.9.18'),(4512,'Administration pages language','','none'),(4513,'Build a custom site without pre-configured functionality. Suitable for advanced users.','','none'),(4514,'Header background top','','none'),(4515,'Header background bottom','','none'),(4516,'Site\'s default language (@lang_name)','','8.9.18'),(4517,'Installation profile','','none'),(4518,'Selected language','','none'),(4519,'Expose sort order','','none'),(4520,'Use a custom %field_name','','none'),(4521,'Validation settings','','none'),(4522,'Language Code','','none'),(4523,'@dir can not be opened','','none'),(4524,'Breakpoints can be organized into groups. Modules and themes should use groups to separate out breakpoints that are meant to be used for different purposes, such as breakpoints for layouts or breakpoints for image sizing.','','none'),(4525,'Parent permalink','','none'),(4526,'Save and manage fields','','none'),(4527,'Image removed.','','none'),(4528,'This image has been removed. For security reasons, only images from the local domain are allowed.','','none'),(4529,'Only images hosted on this site may be used in &lt;img&gt; tags.','','none'),(4530,'An error occurred trying to check available interface translation updates.','','none'),(4531,'Checked available interface translation updates for one project.Checked available interface translation updates for @count projects.','','none'),(4532,'Available translation updates','','8.9.18'),(4533,'Get a status report about available interface translations for your installed modules and themes.','','8.9.18'),(4534,'Optionally, specify a relative URL to display as the front page. Leave blank to display the default front page.','','8.9.18'),(4535,'Vocabulary language','','none'),(4536,'View profile','','8.9.18'),(4537,'User account actions','','8.9.18'),(4538,'The role machine-name of the role.','','none'),(4539,'The base table used for this view.','','none'),(4540,'Base field','','none'),(4541,'The base field used for this view.','','none'),(4542,'The total amount of results returned from the view. The current display will be used.','','none'),(4543,'The number of items per page.','','none'),(4544,'The current page of results the view is on.','','none'),(4545,'The total page count.','','none'),(4546,'Override the default view title for this view. This is useful to display an alternative title when a view is empty.','','none'),(4547,'Overridden title','','none'),(4548,'Manage customized lists of content.','','8.9.18'),(4549,'Tracker - User','','none'),(4550,'Whether or not the node is published. You must use an argument or filter on UID or you will get misleading results using this field.','','none'),(4551,'Additional resources','','none'),(4552,'The translation authoring username %name does not exist.','','none'),(4553,'You have to specify a valid translation authoring date.','','none'),(4554,'Database %database not found. The server reports the following message when attempting to create the database: %error.','','none'),(4555,'Install another module','','8.9.18'),(4556,'Are you sure you want to unblock %ip?','','none'),(4557,'Import all','','none'),(4558,'Another request may be synchronizing configuration already.','','none'),(4559,'The configuration was imported successfully.','','none'),(4560,'@count new@count new','','none'),(4561,'@count changed@count changed','','none'),(4562,'@count removed@count removed','','none'),(4563,'Synchronize configuration','','8.9.18'),(4564,'Flag other translations as outdated','','none'),(4565,'Do not flag other translations as outdated','','none'),(4566,'Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.','','8.9.18'),(4567,'Example: \'Hero image\' or \'Author image\'.','','none'),(4568,'Breakpoint group','','none'),(4569,'Select an image style for this breakpoint.','','none'),(4570,'Exposes entities and other resources as RESTful web API','','8.9.18'),(4571,'Access @method on %label resource','','none'),(4572,'User-defined shortcuts','','8.9.18'),(4573,'By default SimpleTest will clear the results after they have been viewed on the results page, but in some cases it may be useful to leave the results in the database. The results can then be viewed at <em>admin/config/development/testing/results/[test_id]</em>. The test ID can be found in the database, simpletest table, or kept track of when viewing the results the first time. Additionally, some modules may provide more analysis or features that require this setting to be disabled.','','none'),(4574,'Displayed as %date_format','','none'),(4575,'opened','','8.9.18'),(4576,'Enabling translation','','none'),(4577,'Create %language translation of %title','','none'),(4578,'Source language: @language','','none'),(4579,'If you made a significant change, which means the other translations should be updated, you can flag all translations of this content as outdated. This will not change any other property of them, like whether they are published or not.','','none'),(4580,'When this option is checked, this translation needs to be updated. Uncheck when the translation is up to date again.','','none'),(4581,'Source language set to: %language','','none'),(4582,'This will delete all the translations of %label.','','none'),(4583,'No path is set','','none'),(4584,'@type: @field','','none'),(4585,'View differences','','none'),(4586,'Menu language','','none'),(4587,'Block types','','8.9.18'),(4588,'@field_name','','none'),(4589,'media item','','none'),(4590,'media items','','none'),(4591,'Client error','','none'),(4592,'Access in-place editing','','8.9.18'),(4593,'Updated the %field-name field through in-place editing.','','none'),(4594,'No item selected.','','none'),(4595,'@module_name','','none'),(4596,'Modified timestamp','','none'),(4597,'Are you sure you want to delete the @entity-type %label?','','8.9.18'),(4598,'The @entity-type %label has been deleted.','','8.9.18'),(4599,'Edit %label','','none'),(4600,'Add @bundle','','none'),(4601,'Reference type','','none'),(4602,'Delete state','','none'),(4603,'@label (@name)','','none'),(4604,'Horizontal orientation','','8.9.18'),(4605,'Vertical orientation','','8.9.18'),(4606,'Tray orientation changed to @orientation.','','8.9.18'),(4607,'Publish taxonomy term','','8.9.18'),(4608,'Unpublish taxonomy term','','8.9.18'),(4609,'South Sudan','','8.9.18'),(4610,'Custom output for TRUE','','none'),(4611,'Custom output for FALSE','','none'),(4612,'Thank you for applying for an account. Your account is currently pending approval by the site administrator.<br />In the meantime, a welcome message with further instructions has been sent to your email address.','','none'),(4613,'An unrecoverable error has occurred. You can find the error message below. It is advised to copy it to the clipboard for reference.','','none'),(4614,'Place block','','none'),(4615,'Port number','','none'),(4616,'Revision timestamp','','none'),(4617,'Field map','','none'),(4618,'Administer account settings','','8.9.18'),(4619,'search page','','none'),(4620,'Hide empty','','none'),(4621,'Quick Edit','','none'),(4622,'Revision Log message','','none'),(4623,'The translation set id for this node','','none'),(4624,'Registered timestamp','','none'),(4625,'Signature format','','none'),(4626,'Init','','none'),(4627,'Drupal @version','','none'),(4628,'Media Image','','none'),(4629,'Update form','','none'),(4630,'HTTP Basic Authentication','','none'),(4631,'Storage settings','','8.9.18'),(4632,'File added','','none'),(4633,'File removed','','none'),(4634,'Translate configuration','','none'),(4635,'Translations directory','','none'),(4636,'The translations directory does not exist.','','none'),(4637,'The translations directory is not readable.','','none'),(4638,'The translations directory is not writable.','','none'),(4639,'The translations directory is writable.','','none'),(4640,'The translation server is offline.','','none'),(4641,'The translation server is online.','','none'),(4642,'The %language translation is not available.','','none'),(4643,'The %language translation is available.','','none'),(4644,'The %language translation could not be downloaded.','','none'),(4645,'Not blank','','none'),(4646,'You have unsaved changes.','','8.9.18'),(4647,'Allows users to apply an action to one or more items.','','none'),(4648,'A unique name for this action. It must only contain lowercase letters, numbers and underscores.','','none'),(4649,'All actions, except selected','','none'),(4650,'Only selected actions','','none'),(4651,'Selected actions','','none'),(4652,'%action was applied to @count item.%action was applied to @count items.','','none'),(4653,'The feed language code.','','none'),(4654,'Time when this feed was queued for refresh, 0 if not queued.','','none'),(4655,'The link of the feed.','','none'),(4656,'Calculated hash of the feed data, used for validating cache.','','none'),(4657,'Etag','','none'),(4658,'The ID of the aggregator feed.','','none'),(4659,'The title of the feed item.','','none'),(4660,'The feed item language code.','','none'),(4661,'The link of the feed item.','','none'),(4662,'The author of the feed item.','','none'),(4663,'The body of the feed item.','','none'),(4664,'Posted date of the feed item, as a Unix timestamp.','','none'),(4665,'Failed to download OPML file due to \"%error\".','','none'),(4666,'Edit custom block %label','','none'),(4667,'Custom block types','','none'),(4668,'Add custom block type','','none'),(4669,'@type %info has been created.','','none'),(4670,'@type %info has been updated.','','none'),(4671,'@type: added %info.','','none'),(4672,'@type: updated %info.','','none'),(4673,'The custom block ID.','','none'),(4674,'The custom block UUID.','','none'),(4675,'The revision ID.','','none'),(4676,'The comment language code.','','none'),(4677,'The block type.','','none'),(4678,'Provide a label for this block type to help identify it in the administration pages.','','none'),(4679,'Enter a description for this block type.','','none'),(4680,'Create a new revision by default for this block type.','','none'),(4681,'Custom block type %label has been updated.','','none'),(4682,'Custom block type %label has been added.','','none'),(4683,'Add %type custom block','','none'),(4684,'%label is used by 1 custom block on your site. You can not remove this block type until you have removed all of the %label blocks.%label is used by @count custom blocks on your site. You may not remove %label until you have removed all of the %label custom blocks.','','none'),(4685,'Output the block in this view mode.','','none'),(4686,'Select the region where this block should be displayed.','','none'),(4687,'Place blocks','','none'),(4688,'- Create a new book -','','none'),(4689,'Edit order and titles','','none'),(4690,'Toolbar configuration','','none'),(4691,'Available buttons','','none'),(4692,'Active toolbar','','none'),(4693,'No styles configured','','none'),(4694,'@count styles configured','','none'),(4695,'Button separator','','none'),(4696,'The provided list of styles is syntactically incorrect.','','none'),(4697,'You must configure the selected text editor.','','none'),(4698,'Approved status','','none'),(4699,'Approved comment status','','none'),(4700,'Link to approve comment','','none'),(4701,'Link to reply-to comment','','none'),(4702,'The parent comment ID if this is a reply to a comment.','','none'),(4703,'The user ID of the comment author.','','none'),(4704,'The comment author\'s home page address.','','none'),(4705,'The comment author\'s hostname.','','none'),(4706,'The time that the comment was created.','','none'),(4707,'The time that the comment was last edited.','','none'),(4708,'Thread place','','none'),(4709,'The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.','','none'),(4710,'View changes of @config_file','','none'),(4711,'Send copy to sender','','none'),(4712,'Contact module form element.','','none'),(4713,'Selected user','','none'),(4714,'The sender\'s name','','none'),(4715,'The name of the person that is sending the contact message.','','none'),(4716,'Whether to send a copy of the message to the sender.','','none'),(4717,'The ID of the recipient user for personal contact messages.','','none'),(4718,'@action @title configuration options','','8.9.18'),(4719,'Tabbing is no longer constrained by the Contextual module.','','8.9.18'),(4720,'Tabbing is constrained to a set of @contextualsCount and the edit mode toggle.','','8.9.18'),(4721,'Press the esc key to exit.','','8.9.18'),(4722,'@count contextual link@count contextual links','','8.9.18'),(4723,'Create and store date values.','','none'),(4724,'Choose the type of date to create.','','none'),(4725,'Date only','','none'),(4726,'Set a default value for this date.','','none'),(4727,'The %field date is required. Please enter a date in the format %format.','','none'),(4728,'The %field date is invalid. Please enter a date in the format %format.','','none'),(4729,'AM/PM','','none'),(4730,'The %field date is required.','','none'),(4731,'The %field date is invalid.','','none'),(4732,'Format: %format. Leave blank to use the time of form submission.','','none'),(4733,'Choose a format for displaying the date. Be sure to set a format appropriate for the field, i.e. omitting time for a field that only has a date.','','none'),(4734,'Format: @display','','none'),(4735,'Date part order','','none'),(4736,'Month/Day/Year','','none'),(4737,'Day/Month/Year','','none'),(4738,'Year/Month/Day','','none'),(4739,'Time type','','none'),(4740,'24 hour time','','none'),(4741,'12 hour time','','none'),(4742,'Text editor','','none'),(4743,'This option is disabled because no modules that provide a text editor are currently enabled.','','none'),(4744,'Text formats and editors','','8.9.18'),(4745,'Text that will be shown inside the field until a value is entered. This hint is usually a sample value or a brief description of the expected format.','','none'),(4746,'Type of item to reference','','none'),(4747,'Reference method','','none'),(4748,'@entity_type selection','','none'),(4749,'There are no entities matching \"%value\".','','none'),(4750,'Many entities are called %value. Specify the one you want by appending the id in parentheses, like \"@value (@id)\".','','none'),(4751,'Multiple entities match this reference; \"%multiple\". Specify the one you want by appending the id in parentheses, like \"@value (@id)\".','','none'),(4752,'Select the method used to collect autocomplete suggestions. Note that <em>Contains</em> can cause performance issues on sites with thousands of entities.','','none'),(4753,'If checked, field api classes will be added by field templates. This is not recommended unless your CSS depends upon these classes. If not checked, template will not be used.','','none'),(4754,'%entity_label: Administer fields','','8.9.18'),(4755,'%entity_label: Administer display','','8.9.18'),(4756,'Allowed number of values','','none'),(4757,'Number of values is required.','','none'),(4758,'Field %field can only hold @max values but there were @count uploaded. The following files have been omitted as a result: %list.','','none'),(4759,'Unlimited number of files can be uploaded to this field.','','none'),(4760,'The file ID.','','none'),(4761,'The file language code.','','none'),(4762,'The user ID of the file.','','none'),(4763,'Name of the file with no path components.','','none'),(4764,'The URI to access the file (either local or remote).','','none'),(4765,'The time that the node was created.','','none'),(4766,'Detect if tar is part of the extension','','none'),(4767,'This format is shown when no other formats are available','','none'),(4768,'Based on the text editor configuration, these tags have automatically been added: <strong>@tag-list</strong>.','','none'),(4769,'Forum content','','none'),(4770,'The content ID of the forum index entry.','','none'),(4771,'1 new post<span class=\"visually-hidden\"> in forum %title</span>@count new posts<span class=\"visually-hidden\"> in forum %title</span>','','none'),(4772,'1 new post<span class=\"visually-hidden\"> in topic %title</span>@count new posts<span class=\"visually-hidden\"> in topic %title</span>','','none'),(4773,'The forum %label and all sub-forums have been deleted.','','none'),(4774,'forum: deleted %label and all its sub-forums.','','none'),(4775,'Source image at %source_image_path not found while trying to generate derivative image at %derivative_path.','','none'),(4776,'Alternative image text, for the image\'s \'alt\' attribute.','','none'),(4777,'Image title text, for the image\'s \'title\' attribute.','','none'),(4778,'The width of the image in pixels.','','none'),(4779,'The height of the image in pixels.','','none'),(4780,'Custom language settings','','none'),(4781,'Settings successfully updated.','','none'),(4782,'Change language settings for <em>content types</em>, <em>taxonomy vocabularies</em>, <em>user profiles</em>, or any other supported element on your site. By default, language settings hide the language selector and the language is the site\'s default language.','','none'),(4783,'Show language selector on create and edit pages','','none'),(4784,'Select languages to enforce. If none are selected, all languages will be allowed.','','none'),(4785,'The language is not @languages.','','none'),(4786,'The language is @languages.','','none'),(4787,'Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.','','none'),(4788,'Allow link text','','none'),(4789,'Placeholder for URL','','none'),(4790,'Placeholder for link text','','none'),(4791,'Nothing to check.','','none'),(4792,'Translation file not found: @uri.','','none'),(4793,'Unable to download translation file @uri.','','none'),(4794,'One translation files could not be checked. See the log for details.@count translation files could not be checked. See the log for details.','','none'),(4795,'Importing translation file: %filename (@percent%).','','none'),(4796,'Translations imported.','','none'),(4797,'Updating configuration translations','','8.9.18'),(4798,'Starting configuration update','','8.9.18'),(4799,'Error updating configuration translations','','8.9.18'),(4800,'The configuration was successfully updated. There are %number configuration objects updated.','','none'),(4801,'No configuration objects have been updated.','','none'),(4802,'Unable to import translations file: @file','','none'),(4803,'Translations imported: %number added, %update updated, %delete removed.','','none'),(4804,'The configuration was successfully updated. %number configuration objects updated.','','none'),(4805,'One translation file imported. %number translations were added, %update translations were updated and %delete translations were removed.@count translation files imported. %number translations were added, %update translations were updated and %delete translations were removed.','','8.9.18'),(4806,'One translation string was skipped because of disallowed or malformed HTML. See the log for details.@count translation strings were skipped because of disallowed or malformed HTML. See the log for details.','','none'),(4807,'Checking translations','','none'),(4808,'Error checking translation updates.','','none'),(4809,'Updating translations','','8.9.18'),(4810,'Source string (@language)','','none'),(4811,'Built-in English','','none'),(4812,'Translated string (@language)','','none'),(4813,'All translations up to date.','','none'),(4814,'Select a language to update.','','none'),(4815,'File not found at %remote_path nor at %local_path','','none'),(4816,'File not found at %local_path','','none'),(4817,'Missing translations for:','','none'),(4818,'Missing translations for one projectMissing translations for @count projects','','none'),(4819,'A local file system path where interface translation files will be stored.','','none'),(4820,'Updates available','','none'),(4821,'Missing translations','','none'),(4822,'Translation source','','none'),(4823,'Drupal translation server and local files','','none'),(4824,'Local files only','','none'),(4825,'The source of translation files for automatic interface translation.','','none'),(4826,'Don\'t overwrite existing translations.','','none'),(4827,'Only overwrite imported translations, customized translations are kept.','','none'),(4828,'Overwrite existing translations.','','none'),(4829,'How to treat existing translations when automatically updating the interface translations.','','none'),(4830,'Edit menu %label','','none'),(4831,'Add menu link','','none'),(4832,'Administrative summary','','none'),(4833,'Menu %label has been updated.','','none'),(4834,'Menu %label has been added.','','none'),(4835,'The menu link has been saved.','','none'),(4836,'Published status or admin user','','none'),(4837,'Promoted to front page status','','none'),(4838,'Node operations bulk form','','none'),(4839,'Add a form element that lets you run operations on multiple nodes.','','none'),(4840,'Empty Node Frontpage behavior','','none'),(4841,'Provides a link to the node add overview page.','','none'),(4842,'Link to revision','','none'),(4843,'Link to revert revision','','none'),(4844,'Link to delete revision','','none'),(4845,'Access the Content overview page','','8.9.18'),(4846,'View all revisions','','8.9.18'),(4847,'Revert all revisions','','8.9.18'),(4848,'%type_name: View revisions','','8.9.18'),(4849,'%type_name: Revert revisions','','8.9.18'),(4850,'%type_name: Delete revisions','','8.9.18'),(4851,'Promotion options','','none'),(4852,'Read more<span class=\"visually-hidden\"> about @title</span>','','none'),(4853,'The node revision ID.','','none'),(4854,'The time that the node was last edited.','','none'),(4855,'The time that the current revision was created.','','none'),(4856,'The user ID of the author of the current revision.','','none'),(4857,'The node bundle is @bundles or @last','','none'),(4858,'The node bundle is @bundle','','none'),(4859,'Float value','','none'),(4860,'An entity field containing a path alias and related data.','','none'),(4861,'Path id','','none'),(4862,'Created entity %type with ID %id.','','none'),(4863,'Updated entity %type with ID %id.','','none'),(4864,'Deleted entity %type with ID %id.','','none'),(4865,'Raw output','','none'),(4866,'You have no fields. Add some to your view.','','none'),(4867,'The machine-readable name must contain only letters, numbers, dashes and underscores.','','none'),(4868,'All field aliases must be unique','','none'),(4869,'Accepted request formats','','none'),(4870,'Request formats that will be allowed in responses. If none are selected all formats will be allowed.','','none'),(4871,'The new set label is required.','','none'),(4872,'Enter test name…','','none'),(4873,'Enter at least 3 characters of the test name or description to filter by.','','none'),(4874,'On UNIX, Linux, and Mac OS X, you will find the configuration in the file <em>/etc/syslog.conf</em>, or in <em>/etc/rsyslog.conf</em> or in the directory <em>/etc/rsyslog.d</em>. These files define the routing configuration. Messages can be flagged with the codes <code>LOG_LOCAL0</code> through <code>LOG_LOCAL7</code>. For information on Syslog facilities, severity levels, and how to set up <em>syslog.conf</em> or <em>rsyslog.conf</em>, see the <em>syslog.conf</em> or <em>rsyslog.conf</em> manual page on your command line.','','none'),(4875,'Any data','','none'),(4876,'An entity field containing a UUID.','','none'),(4877,'@zone','','8.9.18'),(4878,'Failed to fetch file due to error \"%error\"','','none'),(4879,'Date and time formats','','8.9.18'),(4880,'The update.php script is accessible to everyone without authentication check, which is a security risk. You must change the @settings_name value in your settings.php back to FALSE.','','none'),(4881,'Name of the date format','','none'),(4882,'@toolkit settings','','none'),(4883,'Update this item','','none'),(4884,'This value should not be null.','','none'),(4885,'This value should be %limit or more.','','none'),(4886,'The term ID.','','none'),(4887,'The term language code.','','none'),(4888,'Term Parents','','none'),(4889,'The parents of this term.','','none'),(4890,'Create referenced entities if they don\'t already exist','','none'),(4891,'Telephone number','','none'),(4892,'This field stores a telephone number in the database.','','none'),(4893,'Link using text: @title','','none'),(4894,'Link using provided telephone number.','','none'),(4895,'Toolbar items','','8.9.18'),(4896,'!tour_item of !total','','8.9.18'),(4897,'End tour','','8.9.18'),(4898,'Translatable elements','','none'),(4899,'At least one field needs to be translatable to enable %bundle for translation.','','none'),(4900,'<strong>@language_name (Original language)</strong>','','none'),(4901,'Administer translation settings','','none'),(4902,'Create translations','','none'),(4903,'Delete translations','','none'),(4904,'Translate %bundle_label @entity_label','','none'),(4905,'Translate @entity_label','','none'),(4906,'\"Show language selector\" is not compatible with translating content that has default language: %choice. Either do not hide the language selector or pick a specific language.','','none'),(4907,'An unpublished translation will not be visible without translation permissions.','','none'),(4908,'%archive_file does not contain any .info.yml files.','','none'),(4909,'<p>This is a one-time login for %user_name.</p><p>Click on this button to log in to the site and change your password.</p>','','none'),(4910,'Provides access to the user data service.','','none'),(4911,'Add a form element that lets you run operations on multiple users.','','none'),(4912,'User module form element.','','none'),(4913,'System module form element.','','none'),(4914,'Edit user account','','8.9.18'),(4915,'Login attempt failed from %ip.','','none'),(4916,'Cancel user','','none'),(4917,'Enable password strength indicator','','8.9.18'),(4918,'Admin (user awaiting approval)','','8.9.18'),(4919,'Role %label has been updated.','','none'),(4920,'Role %label has been added.','','none'),(4921,'The user language code.','','none'),(4922,'The time that the user last accessed the site.','','none'),(4923,'The time that the user last logged in.','','none'),(4924,'The email address used for initial account creation.','','none'),(4925,'The roles the user has.','','none'),(4926,'Update the user %name','','8.9.18'),(4927,'The module which sets this user data.','','none'),(4928,'The name of the data key.','','none'),(4929,'The label of the view.','','none'),(4930,'The machine-readable ID of the view.','','none'),(4931,'Dropbutton','','none'),(4932,'Display fields in a dropbutton.','','none'),(4933,'Rendered entity - @label','','none'),(4934,'Displays a rendered @label entity in an area.','','none'),(4935,'Display the @label','','none'),(4936,'Available global token replacements','','none'),(4937,'Override the title of this view when it is empty. The available global tokens below can be used here.','','none'),(4938,'Administrative comment','','none'),(4939,'Machine name of the display','','none'),(4940,'This description will only be seen within the administrative interface and can be used to document this display.','','none'),(4941,'CSS class name(s)','','none'),(4942,'Show contextual links on this view.','','none'),(4943,'Show contextual links','','none'),(4944,'In the menu, the heavier links will sink and the lighter links will be positioned nearer the top.','','none'),(4945,'If the parent menu item is a tab, enter the weight of the tab. Heavier tabs will sink and the lighter tabs will be positioned nearer to the first menu item.','','none'),(4946,'Allow people to choose the sort order','','none'),(4947,'If sort order is not exposed, the sort criteria settings for each sort will determine its order.','','none'),(4948,'Label for ascending sort','','none'),(4949,'Label for descending sort','','none'),(4950,'@name format: @date','','none'),(4951,'Override the output of this field with custom text','','none'),(4952,'Output this field as a custom link','','none'),(4953,'Trim this field to a maximum number of characters','','none'),(4954,'More link label','','none'),(4955,'You may use the \"Replacement patterns\" above.','','none'),(4956,'An HTML corrector will be run to ensure HTML tags are properly closed after trimming.','','none'),(4957,'Fields to be included as links.','','none'),(4958,'Include a \"destination\" parameter in the link to return the user to the original view upon completing the link action.','','none'),(4959,'First page link text','','none'),(4960,'Last page link text','','none'),(4961,'Offset (number of items to skip)','','none'),(4962,'For example, set this to 3 and the first 3 items will not be displayed.','','none'),(4963,'Pager link labels','','none'),(4964,'Previous page link text','','none'),(4965,'Next page link text','','none'),(4966,'Insert a list of integer numeric values separated by commas: e.g: 10, 20, 50, 100','','none'),(4967,'WARNING: Disabling SQL rewriting means that node access security is disabled. This may allow users to see data they should not be able to see if your view is misconfigured. Use this option only if you understand and accept this security risk.','','none'),(4968,'No view mode selected','','none'),(4969,'Caption for the table','','none'),(4970,'Table details','','none'),(4971,'Summary title','','none'),(4972,'Table description','','none'),(4973,'Provide additional details about the table to increase accessibility.','','none'),(4974,'Enable @display_title','','none'),(4975,'Delete @display_title','','none'),(4976,'Undo delete of @display_title','','none'),(4977,'Disable @display_title','','none'),(4978,'Edit view name/description','','none'),(4979,'Analyze view','','none'),(4980,'Reorder displays','','none'),(4981,'Revert view','','none'),(4982,'Add <span class=\"visually-hidden\">@type</span>','','none'),(4983,'And/Or Rearrange <span class=\"visually-hidden\">filter criteria</span>','','none'),(4984,'Rearrange <span class=\"visually-hidden\">@type</span>','','none'),(4985,'This display has one or more validation errors.','','none'),(4986,'There are no disabled views.','','none'),(4987,'[@time ms] @query','','none'),(4988,'Do you want to break the lock on view %name?','','none'),(4989,'View language','','none'),(4990,'Language of labels and other textual elements in this view.','','none'),(4991,'No displays available.','','none'),(4992,'Last saved','','none'),(4993,'Not saved yet','','none'),(4994,'Hard','','none'),(4995,'Book Page','','none'),(4996,'Aggregator feed item','','none'),(4997,'Default parser for RSS, Atom and RDF feeds.','','none'),(4998,'Custom Block','','none'),(4999,'CKEditor core','','none'),(5000,'Styles dropdown','','none'),(5001,'Comment selection','','none'),(5002,'Contact message','','8.9.18'),(5003,'My Editor','','none'),(5004,'Entity display','','none'),(5005,'Entity form display','','8.9.18'),(5006,'Display the ID of the referenced entities.','','none'),(5007,'Selects referenceable entities for an entity reference field.','','none'),(5008,'Entity Reference inline fields','','none'),(5009,'Returns results as a PHP array of labels and rendered rows.','','none'),(5010,'File selection','','none'),(5011,'Separate link text and URL','','none'),(5012,'Node Bundle','','none'),(5013,'Node selection','','none'),(5014,'Watchdog database log','','none'),(5015,'REST export','','none'),(5016,'Use entities as row data.','','none'),(5017,'Use fields as row data.','','none'),(5018,'Serializer','','none'),(5019,'Serializes views row data using the Serializer component.','','none'),(5020,'Tar','','none'),(5021,'Handles .tar files.','','none'),(5022,'Handles zip files.','','none'),(5023,'Taxonomy Term selection','','none'),(5024,'Display reference to taxonomy term in RSS.','','none'),(5025,'Telephone link','','none'),(5026,'User selection','','none'),(5027,'Views Exposed Filter Block','','none'),(5028,' - Basic validation - ','','none'),(5029,'A simple pager containing previous and next links.','','none'),(5030,'Display all items that this view might find.','','none'),(5031,'Displays rows as HTML list.','','none'),(5032,'Language detection and selection','','none'),(5033,'menus','','none'),(5034,'Toolkit','','none'),(5035,'Settings for the statistical information that Drupal will keep about the site.','','none'),(5036,'Autoplay: %autoplay','','none'),(5037,'Loop: %loop','','none'),(5038,'Muted: %muted','','none'),(5039,'Display of multiple files','','none'),(5040,'Configuration Translation','','none'),(5041,'- empty image -','','none'),(5042,'Field formatters','','none'),(5043,'If enabled, access permissions for rendering the entity are not checked.','','none'),(5044,'Save and select','','none'),(5045,'Editorial','','none'),(5046,'WYSIWYG editing for rich text fields using CKEditor.','','8.9.18'),(5047,'Protocol version','','none'),(5048,'The directory %translations_directory exists.','','none'),(5049,'MySQL, MariaDB, Percona Server, or equivalent','','8.9.18'),(5050,'The referenced language','','none'),(5051,'Language reference','','none'),(5052,'URI value','','none'),(5053,'An entity field containing a URI.','','none'),(5054,'Caribbean Netherlands','','8.9.18'),(5055,'Congo - Kinshasa','','8.9.18'),(5056,'Congo - Brazzaville','','8.9.18'),(5057,'Côte d’Ivoire','','8.9.18'),(5058,'Clipperton Island','','8.9.18'),(5059,'Hong Kong SAR China','','8.9.18'),(5060,'Canary Islands','','8.9.18'),(5061,'Palestinian Territories','','8.9.18'),(5062,'Outlying Oceania','','8.9.18'),(5063,'U.S. Outlying Islands','','8.9.18'),(5064,'Time span in seconds','','none'),(5065,'Using simple actions','','none'),(5066,'Creating and configuring advanced actions','','none'),(5067,'A unique name for this block instance. Must be alpha-numeric and underscore separated.','','none'),(5068,'Filter by block name','','none'),(5069,'Enter a part of the block name to filter by.','','none'),(5070,'Allow settings in the block configuration','','none'),(5071,'Items per block','','none'),(5072,'@count (default setting)','','none'),(5073,'Enabling CKEditor for individual text formats','','none'),(5074,'Configuring the toolbar','','none'),(5075,'When CKEditor is chosen from the <em>Text editor</em> drop-down menu, its toolbar configuration is displayed. You can add and remove buttons from the <em>Active toolbar</em> by dragging and dropping them, and additional rows can be added to organize the buttons.','','none'),(5076,'Formatting content','','none'),(5077,'Toggling between formatted text and HTML source','','none'),(5078,'If the <em>Source</em> button is available in the toolbar, users can click this button to disable the visual editor and edit the HTML source directly. After toggling back, the visual editor uses the allowed HTML tags to format the text — independent of whether buttons for these tags are available in the toolbar. If the text format is set to <em>limit the use of HTML tags</em>, then all excluded tags will be stripped out of the HTML source when the user toggles back to the text editor.','','none'),(5079,'Uploads disabled','','none'),(5080,'Uploads enabled, max size: @size @dimensions','','none'),(5081,'Edit Image','','none'),(5082,'Drupal link','','none'),(5083,'CKEditor plugin settings','','none'),(5084,'Could not extract the contents of the tar file. The error message is <em>@message</em>','','none'),(5085,'Discard changes?','','8.9.18'),(5086,'Enable image uploads','','none'),(5087,'Storage: @name','','none'),(5088,'A directory relative to Drupal\'s files directory where uploaded images will be stored.','','none'),(5089,'If this is left empty, then the file size will be limited by the PHP maximum upload size of @size.','','none'),(5090,'Images larger than these dimensions will be scaled down.','','none'),(5091,'Installing text editors','','none'),(5092,'Enabling a text editor for a text format','','none'),(5093,'Configuring a text editor','','none'),(5094,'Once a text editor is associated with a text format, you can configure it by clicking on the <em>Configure</em> link for this format. Depending on the specific text editor, you can configure it for example by adding buttons to its toolbar. Typically these buttons provide formatting or editing tools, and they often insert HTML tags into the field source. For details, see the help page of the specific text editor.','','none'),(5095,'Using different text editors and formats','','none'),(5096,'If you change the text format on a text field, the text editor will change as well because the text editor configuration is associated with the individual text format. This allows the use of the same text editor with different options for different text formats. It also allows users to choose between text formats with different text editors if they are installed.','','none'),(5097,'Placeholder: @placeholder','','none'),(5098,'No placeholder','','none'),(5099,'Add, edit, and delete custom display modes.','','8.9.18'),(5100,'Display modes','','8.9.18'),(5101,'Configure what displays are available for your content and forms.','','8.9.18'),(5102,'Manage custom view modes.','','8.9.18'),(5103,'Form modes','','8.9.18'),(5104,'Manage custom form modes.','','8.9.18'),(5105,'Add form mode','','8.9.18'),(5106,'Edit form mode','','none'),(5107,'Choose view mode entity type','','none'),(5108,'Choose form mode entity type','','none'),(5109,'Deleting a @entity-type will cause any output still requesting to use that @entity-type to use the default display settings.','','none'),(5110,'Saved the %label @entity-type.','','none'),(5111,'Autocomplete matching: @match_operator','','none'),(5112,'The referenced entity (%type: %id) does not exist.','','none'),(5113,'Order','Sort order','none'),(5114,'%entity_label: Administer form display','','8.9.18'),(5115,'Plugin for @title','','8.9.18'),(5116,'@type (module: @module)','','none'),(5117,'Widget settings:','','none'),(5118,'The label of the entity that is related to the file.','','none'),(5119,'Access the Files overview page','','8.9.18'),(5120,'Progress indicator: @progress_indicator','','8.9.18'),(5121,'The %filter filter is missing, and will be removed once this format is saved.','','none'),(5122,'Lines and paragraphs are automatically recognized. The &lt;br /&gt; line break, &lt;p&gt; paragraph and &lt;/p&gt; close paragraph tags are inserted automatically. If paragraphs are not recognized simply add a couple of blank lines.','','none'),(5123,'Missing filter. All text is removed','','none'),(5124,'Missing filter plugin: %filter.','','none'),(5125,'Provides a fallback for missing filters. Do not use.','','none'),(5126,'Updated @type %term.','','none'),(5127,'Add image style','','none'),(5128,'Preview image style: @style','','8.9.18'),(5129,'Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. This action cannot be undone.','','none'),(5130,'No placeholders','','none'),(5131,'Title placeholder: @placeholder_title','','none'),(5132,'URL placeholder: @placeholder_url','','none'),(5133,'Note that importing large .po files may take several minutes.','','none'),(5134,'Content items can be edited using different form modes. Here, you can define which fields are shown and hidden when %type content is edited in each form mode, and define how the field form widgets are displayed in each form mode.','','none'),(5135,'Edit %label content type','','none'),(5136,'The content has either been modified by another user, or you have already submitted modifications. As a result, your changes cannot be saved.','','none'),(5137,'Use field label: @display_label','','none'),(5138,'Provides a row plugin to display search results.','','none'),(5139,'A local file system path where public files will be stored. This directory must exist and be writable by Drupal. This directory must be relative to the Drupal installation directory and be accessible over the web. This must be changed in settings.php','','none'),(5140,'%name: the telephone number may not be longer than @max characters.','','none'),(5141,'%name: the text may not be longer than @max characters.','','none'),(5142,'Summary rows','','none'),(5143,'The toolbar cannot be set to a horizontal orientation when it is locked.','','8.9.18'),(5144,'This form lets administrators add and edit fields for storing user data.','','8.9.18'),(5145,'This form lets administrators configure how form fields should be displayed when editing a user profile.','','8.9.18'),(5146,'Alter the HTTP response status code used by this view, mostly helpful for empty results.','','none'),(5147,'HTTP status code','','none'),(5148,'Always display the more link','','none'),(5149,'Check this to display the more link even if there are no more items to display.','','none'),(5150,'Make entity label a link to entity page.','','none'),(5151,'You must add some additional fields to this display before using this field. These fields may be marked as <em>Exclude from display</em> if you prefer. Note that due to rendering order, you cannot use fields that come after this field; if you need a field not listed here, rearrange your fields.','','none'),(5152,'Automatic width','','none'),(5153,'The width of each column will be calculated automatically based on the number of columns provided. If additional classes are entered or a theme injects classes based on a grid system, disabling this option may prove beneficial.','','none'),(5154,'Default column classes','','none'),(5155,'Add the default views column classes like views-col, col-1 and clearfix to the output. You can use this to quickly reduce the amount of markup the view provides by default, at the cost of making it more difficult to apply CSS.','','none'),(5156,'Custom column class','','none'),(5157,'Additional classes to provide on each column. Separated by a space.','','none'),(5158,'Default row classes','','none'),(5159,'Adds the default views row classes like views-row, row-1 and clearfix to the output. You can use this to quickly reduce the amount of markup the view provides by default, at the cost of making it more difficult to apply CSS.','','none'),(5160,'Custom row class','','none'),(5161,'Additional classes to provide on each row. Separated by a space.','','none'),(5162,'Default wizard','','none'),(5163,'All Views-generated queries will include the name of the views and display \'view-name:display-name\' as a string at the end of the SELECT clause. This makes identifying Views queries in database server logs simpler, but should only be used when troubleshooting.','','none'),(5164,'Selected:','','none'),(5165,'Additional data','','none'),(5166,'Allowed values','Validation','none'),(5167,'You must select at least %limit choice.You must select at least %limit choices.','','none'),(5168,'You must select at most %limit choice.You must select at most %limit choices.','','none'),(5169,'Bundle','Validation','none'),(5170,'The entity must be of bundle %bundle.','','none'),(5171,'Complex data','Validation','none'),(5172,'Count','Validation','none'),(5173,'This collection should contain %limit element or more.This collection should contain %limit elements or more.','','none'),(5174,'This collection should contain %limit element or less.This collection should contain %limit elements or less.','','none'),(5175,'This collection should contain exactly %limit element.This collection should contain exactly %limit elements.','','none'),(5176,'Entity type','Validation','none'),(5177,'The entity must be of type %type.','','none'),(5178,'Length','Validation','none'),(5179,'This value is too long. It should have %limit character or less.This value is too long. It should have %limit characters or less.','','none'),(5180,'This value is too short. It should have %limit character or more.This value is too short. It should have %limit characters or more.','','none'),(5181,'This value should have exactly %limit character.This value should have exactly %limit characters.','','none'),(5182,'Primitive type','Validation','none'),(5183,'This value should be of the correct primitive type.','','none'),(5184,'Range','Validation','none'),(5185,'This value should be %limit or less.','','none'),(5186,'Entity Reference valid reference','Validation','none'),(5187,'User name','Validation','none'),(5188,'User name unique','Validation','none'),(5189,'%name must be higher than or equal to %min.','','none'),(5190,'%name must be lower than or equal to %max.','','none'),(5191,'Entity changed','Validation','none'),(5192,'Select the feed that should be displayed','','none'),(5193,'Block layout','','8.9.18'),(5194,'Creating and managing custom block types','','none'),(5195,'Custom block library','','8.9.18'),(5196,'The custom block language code.','','none'),(5197,'The time that the custom block was last edited.','','none'),(5198,'Block category','','none'),(5199,'Hide block if the view output is empty','','none'),(5200,'Block empty settings','','none'),(5201,'Hide block if no result/empty text','','none'),(5202,'Hide the block if there is no result and no empty text and no header/footer which is shown on empty result','','none'),(5203,'Enter caption here','','none'),(5204,'Drupal image caption widget','','none'),(5205,'The number of comments posted on an entity.','','none'),(5206,'The number of comments posted on an entity since the reader last viewed it.','','none'),(5207,'The entity the comment was posted to.','','none'),(5208,'The @entity_type to which the comment is a reply to.','','none'),(5209,'The number of comments an entity has.','','none'),(5210,'The most recent of last comment posted or entity updated time.','','none'),(5211,'Display the last comment of an entity','','none'),(5212,'The last comment of an entity.','','none'),(5213,'The User ID of the author of the last comment of an entity.','','none'),(5214,'The entity type to which the comment is a reply to.','','none'),(5215,'Display nodes only if a user posted the @entity_type or commented on the @entity_type.','','none'),(5216,'Comments of the @entity_type using field: @field_name','','none'),(5217,'Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.','','none'),(5218,'Edit comment %title','','none'),(5219,'The ID of the entity of which this comment is a reply.','','none'),(5220,'The entity type to which this comment is attached.','','none'),(5221,'Comment field name','','none'),(5222,'The field name through which this comment was added.','','none'),(5223,'Last comment ID','','none'),(5224,'Last comment timestamp','','none'),(5225,'The time that the last comment was created.','','none'),(5226,'Last comment name','','none'),(5227,'The name of the user posting the last comment.','','none'),(5228,'Last comment user ID','','none'),(5229,'The number of comments.','','none'),(5230,'This field manages configuration and presentation of comments on an entity.','','none'),(5231,'Comment list','','none'),(5232,'Show the comment link in the form used on standard entity teasers, rather than the full entity form.','','none'),(5233,'Content language and translation','','none'),(5234,'Configure language and translation support for content.','','none'),(5235,'Select source language','','none'),(5236,'Computed date','','none'),(5237,'The computed DateTime object.','','none'),(5238,'Log entries','','none'),(5239,'Contains a list of log entries.','','none'),(5240,'WID','','8.9.18'),(5241,'The user on which the log entry as written.','','none'),(5242,'The actual message of the log entry.','','none'),(5243,'The variables of the log entry in a serialized format.','','none'),(5244,'Operation links for the event.','','none'),(5245,'URL of the previous page.','','none'),(5246,'Date when the event occurred.','','none'),(5247,'Replace variables','','none'),(5248,'One file only.Maximum @count files.','','8.9.18'),(5249,'Delete forum','','none'),(5250,'Configure language support for content.','','8.9.18'),(5251,'Managing and displaying link fields','','none'),(5252,'Adding link text','','none'),(5253,'In the field settings you can define additional link text to be <em>optional</em> or <em>required</em> in any link field.','','none'),(5254,'Displaying link text','','none'),(5255,'If link text has been submitted for a URL, then by default this link text is displayed as a link to the URL. If you want to display both the link text <em>and</em> the URL, choose the appropriate link format from the drop-down menu in the <em>Manage display</em> page. If you only want to display the URL even if link text has been submitted, choose <em>Link</em> as the format, and then change its <em>Format settings</em> to display <em>URL only</em>.','','none'),(5256,'Adding attributes to links','','none'),(5257,'You can add attributes to links, by changing the <em>Format settings</em> in the <em>Manage display</em> page. Adding <em>rel=\"nofollow\"</em> notifies search engines that links should not be followed.','','none'),(5258,'Validating URLs','','none'),(5259,'Number (decimal)','','none'),(5260,'Number (float)','','none'),(5261,'Number (integer)','','none'),(5262,'Alias for @id','','none'),(5263,'Raw output for @id','','none'),(5264,'The Serialization module provides a service for serializing and deserializing data to and from formats such as JSON and XML.','','none'),(5265,'Serialization is the process of converting data structures like arrays and objects into a string. This allows the data to be represented in a way that is easy to exchange and store (for example, for transmission over the Internet or for storage in a local file system). These representations can then be deserialized to get back to the original data structures.','','none'),(5266,'The serializer splits this process into two parts. Normalization converts an object to a normalized array structure. Encoding takes that array and converts it to a string.','','none'),(5267,'The uninstall process removes all data related to a module.','','none'),(5268,'The date the term was last updated.','','none'),(5269,'The time that the term was last edited.','','none'),(5270,'Managing and displaying telephone fields','','none'),(5271,'Displaying telephone numbers as links','','none'),(5272,'The user account %name cannot be canceled.','','none'),(5273,'The handler for this item is broken or missing. The following details are available:','','none'),(5274,'Default actions','','none'),(5275,'Grouping @id','','none'),(5276,'Columns for @field','','none'),(5277,'Sortable for @field','','none'),(5278,'Default sort order for @field','','none'),(5279,'Default sort for @field','','none'),(5280,'Alignment for @field','','none'),(5281,'Separator for @field','','none'),(5282,'Hide empty column for @field','','none'),(5283,'Responsive setting for @field','','none'),(5284,'No default sort','','none'),(5285,'Page display settings','','none'),(5286,'Block display settings','','none'),(5287,'View basic information','','none'),(5288,'Always show the master (default) display','','none'),(5289,'Allow embedded displays','','none'),(5290,'Embedded displays can be used in code via views_embed_view().','','none'),(5291,'Show SQL query','','none'),(5292,'Remove @title','','none'),(5293,'Weight for @id','','none'),(5294,'Group for @id','','none'),(5295,'Remove @id','','none'),(5296,'PHP date format','','none'),(5297,'@group: @title','','none'),(5298,'Registering module','','8.9.18'),(5299,'Media types','','none'),(5300,'Not fully protected','','none'),(5301,'Could not load the form for <q>@field-label</q>, either due to a website problem or a network connection problem.<br>Please try again.','','8.9.18'),(5302,'Your changes to <q>@entity-title</q> could not be saved, either due to a website problem or a network connection problem.<br>Please try again.','','8.9.18'),(5303,'Reset your password','','none'),(5304,'Number of new comments','','none'),(5305,'Lists (Views)','','8.9.18'),(5306,'Move a button into the <em>Active toolbar</em> to enable it, or into the list of <em>Available buttons</em> to disable it. Buttons may be moved with the mouse or keyboard arrow keys. Toolbar group names are provided to support screen reader users. Empty toolbar groups will be removed upon save.','','none'),(5307,'Button divider','','none'),(5308,'CKEditor toolbar and button configuration.','','none'),(5309,'Hide group names','','none'),(5310,'Show group names','','none'),(5311,'@groupName button group in position @position of @positionCount in row @row of @rowCount.','','none'),(5312,'Press the down arrow key to create a new row.','','none'),(5313,'@name @type.','','none'),(5314,'Press the down arrow key to activate.','','none'),(5315,'@name @type in position @position of @positionCount in @groupName button group in row @row of @rowCount.','','none'),(5316,'Press the down arrow key to create a new button group in a new row.','','none'),(5317,'This is the last group. Move the button forward to create a new group.','','none'),(5318,'The \"@name\" button is currently enabled.','','none'),(5319,'Use the keyboard arrow keys to change the position of this button.','','none'),(5320,'Press the up arrow key on the top row to disable the button.','','none'),(5321,'The \"@name\" button is currently disabled.','','none'),(5322,'Use the down arrow key to move this button into the active toolbar.','','none'),(5323,'This @name is currently enabled.','','none'),(5324,'Use the keyboard arrow keys to change the position of this separator.','','none'),(5325,'Separators are used to visually split individual buttons.','','none'),(5326,'This @name is currently disabled.','','none'),(5327,'Use the down arrow key to move this separator into the active toolbar.','','none'),(5328,'You may add multiple separators to each button group.','','none'),(5329,'Please provide a name for the button group.','','none'),(5330,'Button group name','','none'),(5331,'Editing the name of the new button group in a dialog.','','none'),(5332,'Editing the name of the \"@groupName\" button group in a dialog.','','none'),(5333,'Place a button to create a new button group.','','none'),(5334,'Add a CKEditor button group to the end of this row.','','none'),(5335,'Simple configuration','','none'),(5336,'Configuration type','','none'),(5337,'Here is your configuration:','','none'),(5338,'Are you sure you want to update the %name @type?','','none'),(5339,'Missing ID key \"@id_key\" for this @entity_type import.','','none'),(5340,'An entity with this machine name already exists but the import did not specify a UUID.','','none'),(5341,'An entity with this machine name already exists but the UUID does not match.','','none'),(5342,'An entity with this UUID already exists but the machine name does not match.','','none'),(5343,'Fallback date format','','8.9.18'),(5344,'Configuration translation','','none'),(5345,'Translate the configuration.','','none'),(5346,'@label fields','','none'),(5347,'Enter block, theme or category','','none'),(5348,'Enter a part of the block, theme or category to filter by.','','none'),(5349,'Translations for %label','','none'),(5350,'@language (original)','','none'),(5351,'Enter label','','none'),(5352,'Enter a part of the label or description to filter by.','','none'),(5353,'Enter field or @bundle','','none'),(5354,'Enter a part of the field or @bundle to filter by.','','none'),(5355,'Add @language translation for %label','','none'),(5356,'Successfully saved @language translation.','','none'),(5357,'@language translation of %label was deleted','','none'),(5358,'Edit @language translation for %label','','none'),(5359,'Successfully updated @language translation.','','none'),(5360,'(Empty)','','none'),(5361,'Feed channel','','none'),(5362,'About text formats','','none'),(5363,'Are you sure you want to apply the updated %name image effect to all images?','','none'),(5364,'This operation does not change the original images but the copies created for this style will be recreated.','','none'),(5365,'The image style %name has been flushed.','','none'),(5366,'Image to be shown if no image is uploaded.','','none'),(5367,'Action title','','none'),(5368,'The title shown above the actions dropdown.','','none'),(5369,'The machine-readable name must be unique, and can only contain lowercase letters, numbers, and underscores. Additionally, it can not be the reserved word \"custom\".','','none'),(5370,'- Restricted access -','','none'),(5371,'Workflow type','','none'),(5372,'Display block title','','none'),(5373,'List of items','','none'),(5374,'The ID of the feed item.','','none'),(5375,'Placing and moving blocks','','none'),(5376,'Demonstrating block regions for a theme','','none'),(5377,'Toggling between different themes','','none'),(5378,'Configuring block settings','','none'),(5379,'You can control the visibility of a block by restricting it to specific pages, content types, and/or roles by setting the appropriate options under <em>Visibility settings</em> of the block configuration.','','none'),(5380,'Adding custom blocks','','none'),(5381,'Custom block ID','','none'),(5382,'Unless you\'re experiencing problems with pagers related to this field, you should leave this at 0. If using multiple pagers on one page you may need to set this number to a higher value so as not to conflict within the ?page= array. Large values will add a lot of commas to your URLs, so avoid if possible.','','none'),(5383,'Pager ID: @id','','none'),(5384,'Enter the name of the configuration file without the <em>.yml</em> extension. (e.g. <em>system.site</em>)','','none'),(5385,'The sender\'s email','','none'),(5386,'The email of the person that is sending the contact message.','','none'),(5387,'Relate file entities to their usage.','','none'),(5388,'Managing and displaying file fields','','none'),(5389,'Allowing file extensions','','none'),(5390,'In the field settings, you can define the allowed file extensions (for example <em>pdf docx psd</em>) for the files that will be uploaded with the file field.','','none'),(5391,'Restricting the maximum file size','','none'),(5392,'The maximum file size that users can upload is limited by PHP settings of the server, but you can restrict by entering the desired value as the <em>Maximum upload size</em> setting. The maximum file size is automatically displayed to users in the help text of the file field.','','none'),(5393,'Displaying files and descriptions','','none'),(5394,'In the field settings, you can allow users to toggle whether individual files are displayed. In the display settings, you can then choose one of the following formats: <ul><li><em>Generic file</em> displays links to the files and adds icons that symbolize the file extensions. If <em>descriptions</em> are enabled and have been submitted, then the description is displayed instead of the file name.</li><li><em>URL to file</em> displays the full path to the file as plain text.</li><li><em>Table of files</em> lists links to the files and the file sizes in a table.</li><li><em>RSS enclosure</em> only displays the first file, and only in a RSS feed, formatted according to the RSS 2.0 syntax for enclosures.</li></ul> A file can still be linked to directly by its URI even if it is not displayed.','','none'),(5395,'Flag to control whether this file should be displayed when viewing content','','none'),(5396,'The log entry explaining the changes in this revision.','','none'),(5397,'At least one authentication provider must be defined for resource @id','','none'),(5398,'At least one format must be defined for resource @id','','none'),(5399,'The ID of the shortcut.','','none'),(5400,'The UUID of the shortcut.','','none'),(5401,'The bundle of the shortcut.','','none'),(5402,'Weight among shortcuts in the same shortcut set.','','none'),(5403,'Route name','','none'),(5404,'The language code of the shortcut.','','none'),(5405,'Shortcut link','','none'),(5406,'Rebuild access','','none'),(5407,'The rebuild_access setting is enabled in settings.php. It is recommended to have this setting disabled unless you are performing a rebuild.','','none'),(5408,'Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.','','none'),(5409,'Taxonomy term ID','','none'),(5410,'Taxonomy term name','','none'),(5411,'Return to site content','','8.9.18'),(5412,'Preferred admin language code','','none'),(5413,'The user\'s preferred language code for receiving emails and viewing the site.','','none'),(5414,'The user\'s preferred language code for viewing administration pages.','','none'),(5415,'The name of this user.','','none'),(5416,'The password of this user (hashed).','','none'),(5417,'The email of this user.','','none'),(5418,'The timezone of this user.','','none'),(5419,'The time that the user was created.','','none'),(5420,'Initial email','','none'),(5421,'User ID from route context','','none'),(5422,'The Views module provides a back end to fetch information from content, user accounts, taxonomy terms, and other entities from the database and present it to the user as a grid, HTML list, table, unformatted list, etc. The resulting displays are known generally as <em>views</em>.','','none'),(5423,'Adding functionality to administrative pages','','none'),(5424,'The Views module adds functionality to some core administration pages. For example, <em>admin/content</em> uses Views to filter and sort content. With Views uninstalled, <em>admin/content</em> is more limited.','','none'),(5425,'Expanding Views functionality','','none'),(5426,'Changing the title here means it cannot be dynamically altered anymore.','','none'),(5427,'Validate @label','','none'),(5428,'Validate user has access to the %name','','none'),(5429,'Multiple arguments','','none'),(5430,'Single ID','','none'),(5431,'One or more IDs separated by , or +','','none'),(5432,'Tag based','','none'),(5433,'Tag based caching of data. Caches will persist until any related cache tags are invalidated.','','none'),(5434,'Name and description','','none'),(5435,'Administrative tags','','none'),(5436,'Enter a comma-separated list of words to describe your view.','','none'),(5437,'Click <em>Save</em>.','','none'),(5438,'Defines a field type for telephone numbers.','','8.9.18'),(5439,'The aggregator feed UUID.','','none'),(5440,'simple configuration','','none'),(5441,'The staged configuration cannot be imported, because it originates from a different site than this site. You can only synchronize configuration between cloned instances of this site.','','none'),(5442,'The date the file created.','','none'),(5443,'The timestamp that the file was created.','','none'),(5444,'The timestamp that the file was last changed.','','none'),(5445,'No image toolkit is configured on the site. Check PHP installed extensions or add a contributed toolkit that doesn\'t require a PHP extension. Make sure that at least one valid image toolkit is enabled.','','none'),(5446,'Language based on a selected language.','','none'),(5447,'Menu links with lower weights are displayed before links with higher weights.','','none'),(5448,'The name of the user role.','','none'),(5449,'Influence','','none'),(5450,'Influence is a numeric multiplier used in ordering search results. A higher number means the corresponding factor has more influence on search results; zero means the factor is ignored. Changing these numbers does not require the search index to be rebuilt. Changes take effect immediately.','','none'),(5451,'Search page type','','none'),(5452,'- Choose page type -','','none'),(5453,'No search pages have been configured.','','none'),(5454,'You must select the new search page type.','','none'),(5455,'Edit %label search page','','none'),(5456,'The %label search page has been enabled.','','none'),(5457,'The %label search page has been disabled.','','none'),(5458,'The default search page is now %label. Be sure to check the ordering of your search pages.','','none'),(5459,'The %label search page has been added.','','none'),(5460,'Save search page','','none'),(5461,'The %label search page has been updated.','','none'),(5462,'The label for this search page.','','none'),(5463,'The search page path must be unique.','','none'),(5464,'Managing and displaying text fields','','none'),(5465,'Creating short text fields','','none'),(5466,'Creating long text fields','','none'),(5467,'Trimming the text length','','none'),(5468,'On the <em>Manage display</em> page you can choose to display a trimmed version of the text, and if so, where to cut off the text.','','none'),(5469,'Displaying summaries instead of trimmed text','','none'),(5470,'Using text formats and editors','','none'),(5471,'This view will be displayed by visiting this path on your site. You may use \"%\" in your URL to represent values that will be used for contextual filters: For example, \"node/%/feed\". If needed you can even specify named route parameters like taxonomy/term/%taxonomy_term','','none'),(5472,'Left','Text alignment','none'),(5473,'Center','Text alignment','none'),(5474,'Right','Text alignment','none'),(5475,'State label','','none'),(5476,'%name: may not be longer than @max characters.','','none'),(5477,'<abbr title=\"Outline Processor Markup Language\">OPML</abbr> integration','','none'),(5478,'A breakpoint separates the height or width of viewports (screens, printers, and other media output types) into steps. For instance, a width breakpoint of 40em creates two steps: one for widths up to 40em and one for widths above 40em. Breakpoints can be used to define when layouts should shift from one form to another, when images should be resized, and other changes that need to respond to changes in viewport height or width.','','none'),(5479,'Resolution multiplier','','none'),(5480,'Resolution multipliers are a measure of the viewport\'s device resolution, defined to be the ratio between the physical pixel size of the active device and the <a href=\"http://en.wikipedia.org/wiki/Device_independent_pixel\">device-independent pixel</a> size. The Breakpoint module defines multipliers of 1, 1.5, and 2; when defining breakpoints, modules and themes can define which multipliers apply to each breakpoint.','','none'),(5481,'Defining breakpoints and breakpoint groups','','none'),(5482,'Modules and themes can use the API provided by the Breakpoint module to define breakpoints and breakpoint groups, and to assign resolution multipliers to breakpoints.','','none'),(5483,'Comment author name','Validation','none'),(5484,'Changing the text format to %text_format will permanently remove content that is not allowed in that text format.<br><br>Save your changes before switching the text format to avoid losing data.','','none'),(5485,'Change text format?','','none'),(5486,'Entity view display','','8.9.18'),(5487,'Managing and displaying entity reference fields','','none'),(5488,'Selecting reference type','','none'),(5489,'In the field settings you can select which entity type you want to create a reference to.','','none'),(5490,'Filtering and sorting reference fields','','none'),(5491,'Depending on the chosen entity type, additional filtering and sorting options are available for the list of entities that can be referred to, in the field settings. For example, the list of users can be filtered by role and sorted by name or ID.','','none'),(5492,'Displaying a reference','','none'),(5493,'An entity reference can be displayed as a simple label with or without a link to the entity. Alternatively, the referenced entity can be displayed as a teaser (or any other available view mode) inside the referencing entity.','','none'),(5494,'Managing text formats','','none'),(5495,'Assigning roles to text formats','','none'),(5496,'Selecting filters','','none'),(5497,'Each filter can have additional configuration options. For example, for the \"Limit allowed HTML tags\" filter you need to define the list of HTML tags that the filter leaves in the text.','','none'),(5498,'When creating or editing data in a field that has text formats enabled, users can select the format under the field from the Text format select list.','','none'),(5499,'Import behavior','','none'),(5500,'The keywords to search for.','','none'),(5501,'Managing and displaying list fields','','none'),(5502,'Defining option keys and labels','','none'),(5503,'When you define the list options you can define a key and a label for each option in the list. The label will be shown to the users while the key gets stored in the database.','','none'),(5504,'Choosing list field type','','none'),(5505,'There are three types of list fields, which store different types of data: <em>float</em>, <em>integer</em> or, <em>text</em>. The <em>float</em> type allows storing approximate decimal values. The <em>integer</em> type allows storing whole numbers, such as years (for example, 2012) or values (for example, 1, 2, 5, 305). The <em>text</em> list field type allows storing text values. No matter which type of list field you choose, you can define whatever labels you wish for data entry.','','none'),(5506,'Simpletest site directory','','none'),(5507,'Dependency of required module @module','','none'),(5508,'Some of the pending updates cannot be applied because their dependencies were not met.','','none'),(5509,'The vocabulary to which the term is assigned.','','none'),(5510,'Viewing tours','','none'),(5511,'If a tour is available on a page, a <em>Tour</em> button will be visible in the toolbar. If you click this button the first tip of the tour will appear. The tour continues after clicking the <em>Next</em> button in the tip. To see a tour users must have the permission <em>Access tour</em> and JavaScript must be enabled in the browser','','none'),(5512,'Creating tours','','none'),(5513,'Managing user account fields','','none'),(5514,'An entity field containing a UNIX timestamp of when the entity has been last updated.','','none'),(5515,'An entity field containing a UNIX timestamp of when the entity has been created.','','none'),(5516,'An entity field for storing a serialized array of values.','','none'),(5517,'Timestamp value','','none'),(5518,'An entity field containing a UNIX timestamp value.','','none'),(5519,'Default PHP mailer','','none'),(5520,'Sends the message as plain text, using PHP\'s native mail() function.','','none'),(5521,'Mail collector','','none'),(5522,'Does not send the message, but stores it in Drupal within the state system. Used for testing.','','none'),(5523,'Books can be created collaboratively, as they allow users with appropriate permissions to add pages into existing books, and add those pages to a custom table of contents.','','none'),(5524,'Synchronizing configuration','','none'),(5525,'Starting configuration synchronization.','','none'),(5526,'Configuration synchronization has encountered an error.','','none'),(5527,'Nothing to export.','','none'),(5528,'Administer responsive images','','none'),(5529,'Defined on the Appearance or Theme Settings page. You do not have the appropriate permissions to change the site logo.','','none'),(5530,'Defined on the Site Information page. You do not have the appropriate permissions to change the site logo.','','none'),(5531,'Toggle branding elements','','none'),(5532,'Choose which branding elements you want to show in this block instance.','','none'),(5533,'Site branding','','8.9.18'),(5534,'Rendering language','','none'),(5535,'The \"@name\" option must contain a valid value. You may either leave the text field empty or enter a string like \"512\" (bytes), \"80 KB\" (kilobytes) or \"50 MB\" (megabytes).','','none'),(5536,'Form build-id mismatch detected while attempting to store a form in the cache.','','none'),(5537,'Synchronizing configuration: @op @name.','','none'),(5538,'Unexpected error during import with operation @op for @name: @message','','none'),(5539,'Deleted and replaced configuration \"@name\"','','none'),(5540,'Update target \"@name\" is missing.','','none'),(5541,'The config name @config_name is invalid.','','none'),(5542,'%name: The integer must be larger or equal to %min.','','none'),(5543,'Size of URI field','','none'),(5544,'URI field','','none'),(5545,'Are you sure you want to delete all items from the feed %feed?','','none'),(5546,'The news items from %site have been deleted.','','none'),(5547,'A brief description of your block.','','none'),(5548,'no caching','','8.9.18'),(5549,'Custom Entity ID','','none'),(5550,'Specify a custom entity ID. This will override the entity ID in the configuration above.','','none'),(5551,'Completed @current step of @total.','','none'),(5552,'The configuration synchronization failed validation.','','none'),(5553,'@count renamed@count renamed','','none'),(5554,'The configuration was imported with errors.','','none'),(5555,'All links are validated after a link field is filled in. They can include anchors or query strings.','','none'),(5556,'Allowed link type','','none'),(5557,'Internal links only','','none'),(5558,'Both internal and external links','','none'),(5559,'Link data valid for link type.','Validation','none'),(5560,'Importing translation files','','none'),(5561,'Checking the translation status','','none'),(5562,'Translating individual strings','','none'),(5563,'Could not save to map table due to missing destination id values','','none'),(5564,'Format ID.','','none'),(5565,'(this translation)','','none'),(5566,'(all translations)','','none'),(5567,'Search is currently disabled','','none'),(5568,'No screenshot','','none'),(5569,'This import is empty and if applied would delete all of your configuration, so has been rejected.','','none'),(5570,'Site UUID in source storage does not match the target storage.','','none'),(5571,'Configuration deletions','','8.9.18'),(5572,'The listed configuration will be deleted.','','8.9.18'),(5573,'User\'s roles','','none'),(5574,'Single name','','none'),(5575,'One or more names separated by , or +','','none'),(5576,'If none are selected, all are allowed.','','none'),(5577,'Missing row plugin','','none'),(5578,'Tab options','','none'),(5579,'Enable menu link','','none'),(5580,'Allowed HTML','','none'),(5581,'Contact messages','','none'),(5582,'Providing module','','none'),(5583,'@label entities','','none'),(5584,'Synchronizing configuration: @op @name in @collection.','','none'),(5585,'Deleted and replaced configuration entity \"@name\"','','none'),(5586,'Content','Entity type group','none'),(5587,'Other','Entity type group','none'),(5588,'Configuration','Entity type group','none'),(5589,'Action ID','','none'),(5590,'Action configuration','','none'),(5591,'Action description','','none'),(5592,'The feed ID.','','none'),(5593,'Refresh frequency in seconds.','','none'),(5594,'Last-checked unix timestamp.','','none'),(5595,'Entity tag HTTP response header.','','none'),(5596,'When the feed was last modified.','','none'),(5597,'Number of items to display in the feed\'s block.','','none'),(5598,'The {aggregator_feed}.fid to which this item belongs.','','none'),(5599,'The block numeric identifier.','','none'),(5600,'The module providing the block.','','none'),(5601,'The block\'s delta.','','none'),(5602,'Which theme the block is placed in.','','none'),(5603,'Whether or not the block is enabled.','','none'),(5604,'Weight of the block for ordering within regions.','','none'),(5605,'Region the block is placed in.','','none'),(5606,'Visibility expression.','','none'),(5607,'Pages list.','','none'),(5608,'Cache rule.','','none'),(5609,'The numeric identifier of the block/box','','none'),(5610,'The block/box content','','none'),(5611,'Admin title of the block/box.','','none'),(5612,'Input format of the custom block/box content.','','none'),(5613,'The primary identifier for this version.','','none'),(5614,'Parent comment ID. If set to 0, this comment is not a reply to an existing comment.','','none'),(5615,'The {node}.nid to which this comment is a reply.','','none'),(5616,'The {users}.uid who authored the comment. If set to 0, this comment was created by an anonymous user.','','none'),(5617,'The comment title.','','none'),(5618,'The time that the comment was created, or last edited by its author, as a Unix timestamp.','','none'),(5619,'The {filter_formats}.format of the comment body.','','none'),(5620,'The vancode representation of the comment\'s place in a thread.','','none'),(5621,'The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.','','none'),(5622,'The comment author\'s home page address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.','','none'),(5623,'The {node}.type to which this comment is a reply.','','none'),(5624,'The node type','','none'),(5625,'Primary Key: Unique category ID.','','none'),(5626,'Category name.','','none'),(5627,'The category\'s weight.','','none'),(5628,'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)','','none'),(5629,'Type (text, integer, ....)','','none'),(5630,'Global settings. Shared with every field instance.','','none'),(5631,'DB storage','','none'),(5632,'DB Columns','','none'),(5633,'The machine name of field.','','none'),(5634,'Weight.','','none'),(5635,'A name to show.','','none'),(5636,'Widget type.','','none'),(5637,'Serialize data with widget settings.','','none'),(5638,'Serialize data with display settings.','','none'),(5639,'A description of field.','','none'),(5640,'Module that implements widget.','','none'),(5641,'Status of widget','','none'),(5642,'The module that provides the field.','','none'),(5643,'Content type where this field is used.','','none'),(5644,'The {users}.uid who added the file. If set to 0, this file was added by an anonymous user.','','none'),(5645,'The published status of a file.','','none'),(5646,'The time that the file was added.','','none'),(5647,'The Drupal files path.','','none'),(5648,'TRUE if the files directory is public otherwise FALSE.','','none'),(5649,'Machine name of the node type.','','none'),(5650,'Human name of the node type.','','none'),(5651,'The module providing the node type.','','none'),(5652,'Description of the node type.','','none'),(5653,'Help text for the node type.','','none'),(5654,'Title label.','','none'),(5655,'Flag indicating the node type has a body field.','','none'),(5656,'Body label.','','none'),(5657,'Minimum word count for the body field.','','none'),(5658,'Flag.','','none'),(5659,'The original type.','','none'),(5660,'Primary Key: Unique profile field ID.','','none'),(5661,'Title of the field shown to the end user.','','none'),(5662,'Internal name of the field used in the form HTML and URLs.','','none'),(5663,'Explanation of the field to end users.','','none'),(5664,'Profile category that the field will be grouped under.','','none'),(5665,'Title of page used for browsing by the field\'s value','','none'),(5666,'Type of form field.','','none'),(5667,'Weight of field in relation to other profile fields.','','none'),(5668,'Whether the user is required to enter a value. (0 = no, 1 = yes)','','none'),(5669,'Whether the field is visible in the user registration form. (1 = yes, 0 = no)','','none'),(5670,'The level of visibility for the field. (0 = hidden, 1 = private, 2 = public on profile but not member list pages, 3 = public on profile and list pages)','','none'),(5671,'Whether form auto-completion is enabled. (0 = disabled, 1 = enabled)','','none'),(5672,'List of options to be used in a list selection field.','','none'),(5673,'Unique profile field ID.','','none'),(5674,'The user Id.','','none'),(5675,'Existing term VID','','none'),(5676,'The term description.','','none'),(5677,'The Drupal term IDs of the term\'s parents.','','none'),(5678,'The file Id.','','none'),(5679,'The node Id.','','none'),(5680,'The version Id.','','none'),(5681,'The file description.','','none'),(5682,'Whether the list should be visible on the node page.','','none'),(5683,'The file weight.','','none'),(5684,'Max filesize','','none'),(5685,'The numeric identifier of the path alias.','','none'),(5686,'Timezone (Date)','','none'),(5687,'Timezone (Event)','','none'),(5688,'The vocabulary ID.','','none'),(5689,'The name of the vocabulary.','','none'),(5690,'The description of the vocabulary.','','none'),(5691,'The names of the node types the vocabulary may be used with.','','none'),(5692,'Displays messages in an area.','','none'),(5693,'Menu selection requires the activation of Menu UI module.','','none'),(5694,'Numeric placeholders may not be used. Please use plain placeholders (%).','','none'),(5695,'This synchronization will delete data from the field %fields.This synchronization will delete data from the fields: %fields.','','none'),(5696,'Route Name','','none'),(5697,'Route Params','','none'),(5698,'Param','','none'),(5699,'Configuration dependencies','','none'),(5700,'Theme dependencies','','none'),(5701,'Extension settings','','none'),(5702,'Redirect to URL configuration','','none'),(5703,'Display a message to the user configuration','','none'),(5704,'Bulk form','','none'),(5705,'Aggregator settings','','none'),(5706,'Aggregator XSS','','none'),(5707,'Aggregator item row','','none'),(5708,'Admin info','','none'),(5709,'Block display options','','none'),(5710,'Custom block type settings','','none'),(5711,'Book settings','','none'),(5712,'Button groups','','none'),(5713,'Button group','','none'),(5714,'List of styles','','none'),(5715,'Color theme settings','','none'),(5716,'Palette settings','','none'),(5717,'Comment display format settings','','none'),(5718,'Publish comment configuration','','none'),(5719,'Save comment configuration','','none'),(5720,'Unpublish comment containing keyword(s) configuration','','none'),(5721,'Unpublish comment configuration','','none'),(5722,'Commented user ID','','none'),(5723,'Comment depth','','none'),(5724,'Comment link','','none'),(5725,'Last comment date','','none'),(5726,'Comment approve link','','none'),(5727,'Comment reply link','','none'),(5728,'Name of last comment poster','','none'),(5729,'Newer of last comment / node updated','','none'),(5730,'Comment node status','','none'),(5731,'Node user posted comment','','none'),(5732,'Entity options','','none'),(5733,'Newer of last comment / entity updated','','none'),(5734,'Single import','','none'),(5735,'Single export','','none'),(5736,'Translate @type_name','','none'),(5737,'Personal contact form enabled by default','','none'),(5738,'Link to user contact page','','none'),(5739,'Content translation link','','none'),(5740,'Contextual link','','none'),(5741,'Defines datetime form elements and a datetime field type.','','8.9.18'),(5742,'Datetime settings','','none'),(5743,'Datetime default display format settings','','none'),(5744,'Datetime plain display format settings','','none'),(5745,'Datetime select list display format settings','','none'),(5746,'Database logging settings','','none'),(5747,'Log event message','','none'),(5748,'Operation link markup','','none'),(5749,'Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.','','8.9.18'),(5750,'Image upload settings','','none'),(5751,'Delete view mode','','none'),(5752,'Delete form mode','','none'),(5753,'Entity view mode settings','','none'),(5754,'The human-readable name of the view mode','','none'),(5755,'Target entity type','','none'),(5756,'Entity form mode settings','','none'),(5757,'View or form mode machine name','','none'),(5758,'Field display setting','','none'),(5759,'Text field display format settings','','none'),(5760,'Sort settings','','none'),(5761,'Entity reference rendered entity display format settings','','none'),(5762,'Entity reference entity ID display format settings','','none'),(5763,'Entity reference label display format settings','','none'),(5764,'Entity reference autocomplete (Tags style) display format settings','','none'),(5765,'Entity reference autocomplete display format settings','','none'),(5766,'Search field','','none'),(5767,'Maximum number of field data records to purge','','none'),(5768,'Maximum number of values users can enter','','none'),(5769,'- Hidden - format settings','','none'),(5770,'Integer settings','','none'),(5771,'Decimal settings','','none'),(5772,'Float settings','','none'),(5773,'Number decimal display format settings','','none'),(5774,'Number unformatted display format settings','','none'),(5775,'Number default display format settings','','none'),(5776,'Reverse entity reference','','none'),(5777,'Field UI settings','','none'),(5778,'The prefix for new fields created via Field UI','','none'),(5779,'Enable Display field','','none'),(5780,'Enable Description field','','none'),(5781,'Generic file format settings','','none'),(5782,'RSS enclosure format settings','','none'),(5783,'Table of files format settings','','none'),(5784,'URL to file format settings','','none'),(5785,'File format settings','','none'),(5786,'File URI','','none'),(5787,'Fallback text format','','none'),(5788,'Always show fallback choice','','none'),(5789,'HTML help','','none'),(5790,'HTML nofollow','','none'),(5791,'Filter URL','','none'),(5792,'URL length','','none'),(5793,'Forum blocks','','none'),(5794,'Active forum block','','none'),(5795,'Active forum Count','','none'),(5796,'New forum Count','','none'),(5797,'Forum topics block','','none'),(5798,'Forum default topic order','','none'),(5799,'Forum vocabulary ID','','none'),(5800,'HAL','','none'),(5801,'Serializes entities using Hypertext Application Language.','','8.9.18'),(5802,'Records which user has read which content.','','8.9.18'),(5803,'History user','','none'),(5804,'Image resize','','none'),(5805,'Image rotate','','none'),(5806,'Image scale and crop','','none'),(5807,'Allow insecure image derivatives','','none'),(5808,'Suppress the itok query string for image derivatives','','none'),(5809,'Enable Alt field','','none'),(5810,'Alt field required','','none'),(5811,'Enable Title field','','none'),(5812,'Title field required','','none'),(5813,'Image field display format settings','','none'),(5814,'Language negotiation per type setting','','none'),(5815,'Enabled negotiators','','none'),(5816,'Negotiator weights','','none'),(5817,'All language types','','none'),(5818,'Configurable language types','','none'),(5819,'Language negotiation per type settings','','none'),(5820,'Language detection methods','','none'),(5821,'Language mapping','','none'),(5822,'Link format settings','','none'),(5823,'Interface Translation','','none'),(5824,'Translates the built-in user interface.','','8.9.18'),(5825,'Translate interface settings','','none'),(5826,'Cache strings','','none'),(5827,'Enable English translation','','none'),(5828,'Translation directory','','none'),(5829,'Default translation filename pattern','','none'),(5830,'Default translation server pattern','','none'),(5831,'Overwrite customized translations','','none'),(5832,'Overwrite non customized translations','','none'),(5833,'Import enabled','','none'),(5834,'Updates for: @module_list','','none'),(5835,'Menu UI','','none'),(5836,'Override parent selector','','none'),(5837,'Per-content type menu settings','','none'),(5838,'Menu machine name','','none'),(5839,'Handles migrations','','8.9.18'),(5840,'Migrate Drupal','','none'),(5841,'Contains migrations from older Drupal versions.','','8.9.18'),(5842,'Display setting for author and date Submitted by post information','','none'),(5843,'Change the author of content configuration','','none'),(5844,'Demote selected content from front page configuration','','none'),(5845,'Promote selected content from front page configuration','','none'),(5846,'Publish selected content configuration','','none'),(5847,'Unpublish selected content configuration','','none'),(5848,'Save content configuration','','none'),(5849,'Delete content configuration','','none'),(5850,'Make selected content sticky configuration','','none'),(5851,'Make selected content unsticky configuration','','none'),(5852,'Unpublish content containing keyword(s) configuration','','none'),(5853,'Node user ID','','none'),(5854,'Node bulk form','','none'),(5855,'Node path','','none'),(5856,'Link to a node revision','','none'),(5857,'Link to delete a node revision','','none'),(5858,'Link to revert a node to a revision','','none'),(5859,'Node revisions of an user','','none'),(5860,'You have not created any content types yet. Go to the <a href=\"@create_content\">content type creation page</a> to add a new content type.','','none'),(5861,'List (integer) settings','','none'),(5862,'List (float) settings','','none'),(5863,'List (text) settings','','none'),(5864,'Options list default display settings','','none'),(5865,'Key format settings','','none'),(5866,'Check boxes/radio buttons format settings','','none'),(5867,'Single on/off checkbox format settings','','none'),(5868,'Select list format settings','','none'),(5869,'Responsive Image','','none'),(5870,'Responsive image list format settings','','none'),(5871,'RESTful Web Services','','none'),(5872,'REST settings','','none'),(5873,'GET method settings','','none'),(5874,'POST method settings','','none'),(5875,'PATCH method settings','','none'),(5876,'DELETE method settings','','none'),(5877,'Supported format','','none'),(5878,'Supported authentication','','none'),(5879,'REST display options','','none'),(5880,'Field row','','none'),(5881,'Alias for ID','','none'),(5882,'Raw output for ID','','none'),(5883,'Serialized output format','','none'),(5884,'Configure search pages and search indexing options.','','8.9.18'),(5885,'Add new search page','','none'),(5886,'AND/OR combination limit','','none'),(5887,'Default search page','','none'),(5888,'HTML tags weight','','none'),(5889,'Tag h1 weight','','none'),(5890,'Tag h2 weight','','none'),(5891,'Tag h3 weight','','none'),(5892,'Tag h4 weight','','none'),(5893,'Tag h5 weight','','none'),(5894,'Tag h6 weight','','none'),(5895,'Tag u weight','','none'),(5896,'Tag b weight','','none'),(5897,'Tag i weight','','none'),(5898,'Tag strong weight','','none'),(5899,'Tag em weight','','none'),(5900,'Tag a weight','','none'),(5901,'Query key','','none'),(5902,'Source link','','none'),(5903,'Serialization','','none'),(5904,'Shortcut settings','','none'),(5905,'Logs content statistics for your site.','','8.9.18'),(5906,'Statistics settings','','none'),(5907,'Syslog settings','','none'),(5908,'Add date format','','none'),(5909,'Extend','With components','8.9.18'),(5910,'Set as default theme','','none'),(5911,'Site UUID','','none'),(5912,'Weight element maximum value','','none'),(5913,'Authorize settings','','none'),(5914,'Default file transfer protocol','','none'),(5915,'Requirements warning period','','none'),(5916,'Requirements error period','','none'),(5917,'Users may set their own time zone','','none'),(5918,'Remind users at login if their time zone is not set','','none'),(5919,'Logging settings','','none'),(5920,'CSS performance settings','','none'),(5921,'Aggregate CSS files','','8.9.18'),(5922,'Compress CSS files','','none'),(5923,'Fast 404 settings','','none'),(5924,'Fast 404 enabled','','none'),(5925,'Regular expression to match','','none'),(5926,'Regular expression to not match','','none'),(5927,'Fast 404 page html','','none'),(5928,'JavaScript performance settings','','none'),(5929,'JavaScript preprocess','','none'),(5930,'Compress JavaScript files.','','none'),(5931,'Stale file threshold','','none'),(5932,'Feed item limit','','none'),(5933,'Menu description','','none'),(5934,'System action','','none'),(5935,'Allow insecure uploads','','none'),(5936,'Maximum age for temporary files','','none'),(5937,'Theme global settings','','none'),(5938,'Maintain index table','','none'),(5939,'Override selector','','none'),(5940,'Number of terms per page','','none'),(5941,'Taxonomy format settings','','none'),(5942,'Use taxonomy term path','','none'),(5943,'Taxonomy depth modifier','','none'),(5944,'Taxonomy language','','none'),(5945,'Taxonomy term ID with depth','','none'),(5946,'Telephone link format settings','','none'),(5947,'Telephone default format settings','','none'),(5948,'Default summary length','','none'),(5949,'Trimmed text display format settings','','none'),(5950,'Text area (multiple rows) display format settings','','none'),(5951,'Text area with a summary display format settings','','none'),(5952,'Number of summary rows','','none'),(5953,'Tour settings','','none'),(5954,'Route settings','','none'),(5955,'Tour tip','','none'),(5956,'Textual tour tip','','none'),(5957,'Tracker settings','','none'),(5958,'Cron index limit','','none'),(5959,'Nodes user posted/commented on','','none'),(5960,'UID of a nodes user posted/commented on','','none'),(5961,'Days since last check','','none'),(5962,'URL for fetching available update data','','none'),(5963,'Timeout in seconds','','none'),(5964,'Notify user when password reset','','none'),(5965,'Password reset timeout','','none'),(5966,'Account created by administrator','','none'),(5967,'Registration confirmation (No approval required)','','none'),(5968,'Registration confirmation (Pending approval)','','none'),(5969,'Account cancelled','','none'),(5970,'User flood settings','','none'),(5971,'UID only identifier','','none'),(5972,'IP limit','','none'),(5973,'IP window','','none'),(5974,'User window','','none'),(5975,'User role settings','','none'),(5976,'User role weight','','none'),(5977,'Configuration for the add role action','','none'),(5978,'The ID of the role to add','','none'),(5979,'Block the selected users configuration','','none'),(5980,'Cancel the selected user accounts configuration','','none'),(5981,'Configuration for the remove role action','','none'),(5982,'The ID of the role to remove','','none'),(5983,'Unblock the selected users configuration','','none'),(5984,'List of permission','','none'),(5985,'List of roles','','none'),(5986,'User operations bulk form','','none'),(5987,'Default area','','none'),(5988,'Should replacement tokens be used from the first row','','none'),(5989,'The shown text of the area','','none'),(5990,'Text custom','','none'),(5991,'The shown text of the result summary area','','none'),(5992,'The title which will be overridden for the page','','none'),(5993,'Node Creation Time','','none'),(5994,'Node Update Time','','none'),(5995,'Day Date','','none'),(5996,'Formula','','none'),(5997,'Place Holder','','none'),(5998,'Formula Used','','none'),(5999,'Full Date','','none'),(6000,'Group by Numeric','','none'),(6001,'Month Date','','none'),(6002,'Week Date','','none'),(6003,'Year Date','','none'),(6004,'YearMonthDate','','none'),(6005,'Date Year month','','none'),(6006,'Basic validation','','none'),(6007,'Tag based caching','','none'),(6008,'Time based caching','','none'),(6009,'Exposed form type','','none'),(6010,'Row type','','none'),(6011,'Filter groups','','none'),(6012,'Display comment','','none'),(6013,'Plugin ID','','none'),(6014,'Should the area be displayed on empty results.','','none'),(6015,'A unique ID per handler type','','none'),(6016,'The views_data table for this handler','','none'),(6017,'The views_data field for this handler','','none'),(6018,'The ID of the relationship instance used by this handler','','none'),(6019,'A sql aggregation type','','none'),(6020,'A string to identify the handler instance in the admin UI.','','none'),(6021,'When the filter value is NOT available','','none'),(6022,'Default argument options','','none'),(6023,'Convert newlines to HTML <br> tags','','none'),(6024,'SQL pager','','none'),(6025,'Grouping field number %i','','none'),(6026,'Group items','','none'),(6027,'Group item','','none'),(6028,'Query comment','','none'),(6029,'Default display options','','none'),(6030,'Page display options','','none'),(6031,'Embed display options','','none'),(6032,'Attachment display options','','none'),(6033,'Text on demand format','','none'),(6034,'Default field','','none'),(6035,'Drop button','','none'),(6036,'Default filter','','none'),(6037,'Boolean string','','none'),(6038,'Group by numeric','','none'),(6039,'IN operator','','none'),(6040,'Equality','','none'),(6041,'Reduce duplicate','','none'),(6042,'Default pager','','none'),(6043,'Groupwise max','','none'),(6044,'Generate subquery each time view is run','','none'),(6045,'RSS field options','','none'),(6046,'Guid settings','','none'),(6047,'Display extender','','none'),(6048,'Field rewrite elements','','none'),(6049,'Display plugin','','none'),(6050,'Boolean sort','','none'),(6051,'Date sort','','none'),(6052,'Boolean sort expose settings','','none'),(6053,'Date sort expose settings','','none'),(6054,'Standard sort expose settings','','none'),(6055,'Random sort expose settings','','none'),(6056,'Custom row classes','','none'),(6057,'Default views row classes','','none'),(6058,'Custom column classes','','none'),(6059,'Default views column classes','','none'),(6060,'Columns name','','none'),(6061,'Columns info','','none'),(6062,'Column info','','none'),(6063,'Preview view','','none'),(6064,'Bartik settings','','none'),(6065,'Seven settings','','none'),(6066,'Stark settings','','none'),(6067,'Visibility Conditions','','none'),(6068,'Visibility Condition','','none'),(6069,'Context assignments','','none'),(6070,'Display variant','','none'),(6071,'Requirements review','','none'),(6072,'Unable to send email. Contact the site administrator if the problem persists.','','none'),(6073,'Error sending email (from %from to %to with reply-to %reply).','','none'),(6074,'The label for this display variant.','','none'),(6075,'%name: the email address can not be longer than @max characters.','','none'),(6076,'An entity field containing an email value.','','none'),(6077,'Automated emails, such as registration information, will be sent from this address. Use an address ending in your site\'s domain to help prevent these emails from being flagged as spam.','','8.9.18'),(6078,'Receive email notifications','','8.9.18'),(6079,'There are two types of actions: simple and advanced. Simple actions do not require any additional configuration and are listed here automatically. Advanced actions need to be created and configured before they can be used because they have options that need to be specified; for example, sending an email to a specified address or unpublishing content containing certain words. To create an advanced action, select the action from the drop-down list in the advanced action section below and click the <em>Create</em> button.','','none'),(6080,'Send email configuration','','none'),(6081,'Enter a valid email address or use a token email address such as %author.','','none'),(6082,'<abbr title=\"Outline Processor Markup Language\">OPML</abbr> is an XML format for exchanging feeds between aggregators. A single OPML document may contain many feeds. Aggregator uses this file to import all feeds at once. Upload a file from your computer or enter a URL where the OPML file can be downloaded.','','none'),(6083,'Aggregator feed block','','none'),(6084,'<em>Either</em> upload a file or enter a URL.','','none'),(6085,'Show for the listed pages','','none'),(6086,'Hide for the listed pages','','none'),(6087,'Duplicate @display_title','','none'),(6088,'Book navigation block','','none'),(6089,'Block display mode','','none'),(6090,'Book outline for @book.title','','none'),(6091,'Book traversal links for','','none'),(6092,'The field name from which the comment originated.','','none'),(6093,'Overriding default settings','','none'),(6094,'Approving and managing comments','','none'),(6095,'This page provides a list of all comment types on the site and allows you to manage the fields, form and display settings for each.','','none'),(6096,'Administer comment types and settings','','8.9.18'),(6097,'Comment types','','8.9.18'),(6098,'Comment type settings','','none'),(6099,'Target Entity Type ID','','none'),(6100,'Comment type %label has been updated.','','none'),(6101,'Comment type %label has been added.','','none'),(6102,'The comment author\'s email address.','','none'),(6103,'Comment Type','','none'),(6104,'The comment type.','','none'),(6105,'%label is used by the %field field on your site. You can not remove this comment type until you have removed the field.','','none'),(6106,'%label is used by 1 comment on your site. You can not remove this comment type until you have removed all of the %label comments.%label is used by @count comments on your site. You may not remove %label until you have removed all of the %label comments.','','none'),(6107,'Translating configuration text','','none'),(6108,'Translating date formats','','none'),(6109,'This page lists all configuration items on your site that have translatable text, like your site name, role names, etc.','','none'),(6110,'Allow other users to contact you via a personal contact form which keeps your email address hidden. Note that some privileged users such as site administrators are still able to contact you even if you choose to disable this feature.','','8.9.18'),(6111,'Example: \'webmaster@example.com\' or \'sales@example.com,support@example.com\' . To specify multiple recipients, separate each email address with a comma.','','none'),(6112,'%recipient is an invalid email address.','','none'),(6113,'%sender-name (@sender-from) sent %recipient-name an email.','','none'),(6114,'Enabling field translation','','none'),(6115,'You can define which fields of a content entity can be translated. For example, you might want to translate the title and body field while leaving the image field untranslated. If you exclude a field from being translated, it will still show up in the content editing form, but any changes made to that field will be applied to <em>all</em> translations of that content.','','none'),(6116,'If translation is enabled you can translate a content entity via the Translate tab (or Translate link). The Translations page of a content entity gives an overview of the translation status for the current content and lets you add, edit, and delete its translations. This process is similar for every translatable content entity on your site.','','none'),(6117,'Changing the source language for a translation','','none'),(6118,'When you add a new translation, the original text you are translating is displayed in the edit form as the <em>source</em>. If at least one translation of the original content already exists when you add a new translation, you can choose either the original content (default) or one of the other translations as the source, using the select list in the Source language section. After saving the translation, the chosen source language is then listed on the Translate tab of the content.','','none'),(6119,'Setting status of translations','','none'),(6120,'If you edit a translation in one language you may want to set the status of the other translations as <em>out-of-date</em>. You can set this status by selecting the <em>Flag other translations as outdated</em> checkbox in the Translation section of the content editing form. The status will be visible on the Translations page.','','none'),(6121,'Managing and displaying date fields','','none'),(6122,'Displaying dates','','none'),(6123,'Jan','Abbreviated month name','none'),(6124,'Feb','Abbreviated month name','none'),(6125,'Mar','Abbreviated month name','none'),(6126,'Apr','Abbreviated month name','none'),(6127,'May','Abbreviated month name','none'),(6128,'Jun','Abbreviated month name','none'),(6129,'Jul','Abbreviated month name','none'),(6130,'Aug','Abbreviated month name','none'),(6131,'Sep','Abbreviated month name','none'),(6132,'Oct','Abbreviated month name','none'),(6133,'Nov','Abbreviated month name','none'),(6134,'Dec','Abbreviated month name','none'),(6135,'Sun','Abbreviated weekday','none'),(6136,'Mon','Abbreviated weekday','none'),(6137,'Tue','Abbreviated weekday','none'),(6138,'Wed','Abbreviated weekday','none'),(6139,'Thu','Abbreviated weekday','none'),(6140,'Fri','Abbreviated weekday','none'),(6141,'Sat','Abbreviated weekday','none'),(6142,'Su','Abbreviated weekday','none'),(6143,'Mo','Abbreviated weekday','none'),(6144,'Tu','Abbreviated weekday','none'),(6145,'We','Abbreviated weekday','none'),(6146,'Th','Abbreviated weekday','none'),(6147,'Fr','Abbreviated weekday','none'),(6148,'Sa','Abbreviated weekday','none'),(6149,'S','Abbreviated 1 letter weekday Sunday','none'),(6150,'M','Abbreviated 1 letter weekday Monday','none'),(6151,'T','Abbreviated 1 letter weekday Tuesday','none'),(6152,'W','Abbreviated 1 letter weekday Wednesday','none'),(6153,'T','Abbreviated 1 letter weekday Thursday','none'),(6154,'F','Abbreviated 1 letter weekday Friday','none'),(6155,'S','Abbreviated 1 letter weekday Saturday','none'),(6156,'Track images uploaded via a Text Editor','','none'),(6157,'Ensures that the latest versions of images uploaded via a Text Editor are displayed.','','none'),(6158,'The image exceeds the maximum allowed dimensions and an attempt to resize it failed.','','none'),(6159,'The status of the file, temporary (FALSE) and permanent (TRUE).','','none'),(6160,'Web page addresses and email addresses turn into links automatically.','','none'),(6161,'Active forum topics block','','none'),(6162,'New forum topics block','','none'),(6163,'Background color must be a hexadecimal color value.','','none'),(6164,'(upscaling allowed)','','none'),(6165,'Adding languages','','8.9.18'),(6166,'Adding custom languages','','none'),(6167,'You can add a language that is not provided in the drop-down list by choosing <em>Custom language</em> at the end of the list. You then have to configure its language code, name, and direction in the form provided.','','none'),(6168,'Configuring content languages','','none'),(6169,'Adding a language switcher block','','none'),(6170,'Making a block visible per language','','none'),(6171,'Choosing user languages','','none'),(6172,'Users can choose a <em>Site language</em> on their profile page. This language is used for email messages, and can be used by modules to determine a user\'s language. It can also be used for interface text, if the <em>User</em> method is enabled as a <em>Detection and selection</em> method (see below). Administrative users can choose a separate <em>Administration pages language</em> for the interface text on administration pages. This configuration is only available on the user\'s profile page if the <em>Account administration pages</em> method is enabled (see below).','','none'),(6173,'<em>URL</em> sets the interface language based on a path prefix or domain (for example specifying <em>de</em> for German would result in URLs like <em>example.com/de/contact</em>). The default language does not require a path prefix, but can have one assigned as well. If the language detection is done by domain name, a domain needs to be specified for each language.','','none'),(6174,'<em>Session</em> determines the interface language from a request or session parameter (for example <em>example.com?language=de</em> would set the interface language to German based on the use of <em>de</em> as the <em>language</em> parameter).','','none'),(6175,'<em>User</em> follows the language configuration set on the user\'s profile page.','','none'),(6176,'<em>Account administration pages</em> follows the configuration set as <em>Administration pages language</em> on the profile page of an administrative user. This method is similar to the <em>User</em> method, but only sets the interface text language on administration pages, independent of the interface text language on other pages.','','none'),(6177,'<em>Selected language</em> allows you to specify the site\'s default language or a specific language as the fall-back language. This method should be listed last.','','none'),(6178,'The comment author\'s email address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.','','none'),(6179,'Comma-separated list of recipient email addresses.','','none'),(6180,'Promote, change ownership, edit revisions, and perform other tasks across all content types.','','8.9.18'),(6181,'Syndicate block','','none'),(6182,'Editing content in-place','','none'),(6183,'Once quick edit mode is activated, you will be able to edit the individual fields of your content. In the default theme, with a JavaScript-enabled browser and a mouse, the output of different fields in your content is outlined in blue, a pop-up gives the field name as you hover over the field output, and clicking on a field activates the editor. Closing the pop-up window ends quick edit mode.','','none'),(6184,'Use shortcuts','','8.9.18'),(6185,'Diff settings','','none'),(6186,'Number of leading lines in a diff','','none'),(6187,'Number of trailing lines in a diff','','none'),(6188,'Branding block','','none'),(6189,'Use site logo','','none'),(6190,'The current theme is not @theme','','none'),(6191,'The current theme is @theme','','none'),(6192,'Do not return true on the following pages: @pages','','none'),(6193,'Return true on the following pages: @pages','','none'),(6194,'Request Path','','none'),(6195,'Username or email address','','none'),(6196,'Email addresses to notify when updates are available','','none'),(6197,'Email notification threshold','','none'),(6198,'Whenever your site checks for available updates and finds new releases, it can notify a list of users via email. Put each address on a separate line. If blank, no emails will be sent.','','none'),(6199,'%email is not a valid email address.','','none'),(6200,'%emails are not valid email addresses.','','none'),(6201,'Configuring user roles','','none'),(6202,'Setting permissions','','none'),(6203,'Managing account settings','','none'),(6204,'This web page allows administrators to register new users. Users\' email addresses and usernames must be unique.','','none'),(6205,'A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.','','8.9.18'),(6206,'This account\'s preferred language for emails and site presentation.','','none'),(6207,'This account\'s preferred language for emails.','','8.9.18'),(6208,'New users will be required to validate their email address prior to logging into the site, and will be assigned a system-generated password. With this setting disabled, users will be logged in immediately upon registering, and may select their own passwords during registration.','','8.9.18'),(6209,'Notification email address','','8.9.18'),(6210,'The email address to be used as the \'from\' address for all account notifications listed below. If <em>\'Visitors, but administrator approval is required\'</em> is selected above, a notification email will also be sent to this address for any new registrations. Leave empty to use the default system email address <em>(%site-email).</em>','','8.9.18'),(6211,'Edit the welcome email messages sent to new member accounts created by an administrator.','','8.9.18'),(6212,'Edit the welcome email messages sent to new members upon registering, when administrative approval is required.','','8.9.18'),(6213,'Edit the email notifying the site administrator that there are new members awaiting administrative approval.','','8.9.18'),(6214,'Edit the email messages sent to users who request a new password.','','8.9.18'),(6215,'Enable and edit email messages sent to users upon account activation (when an administrator activates an account of a user who has already registered, on a site where administrative approval is required).','','8.9.18'),(6216,'Enable and edit email messages sent to users when their accounts are blocked.','','8.9.18'),(6217,'Edit the email messages sent to users when they attempt to cancel their accounts.','','8.9.18'),(6218,'Enable and edit email messages sent to users when their accounts are canceled.','','8.9.18'),(6219,'A welcome message with further instructions has been sent to your email address.','','none'),(6220,'When enabled, the user must confirm the account cancellation via email.','','none'),(6221,'When enabled, the user will receive an email notification after the account has been canceled.','','none'),(6222,'A confirmation request to cancel your account has been sent to your email address.','','none'),(6223,'Password reset instructions will be mailed to %email. You must log out to use the password reset link in the email.','','none'),(6224,'Further instructions have been sent to your email address.','','none'),(6225,'When the user has the following roles','','none'),(6226,'If you select no roles, the condition will evaluate to TRUE for all users.','','none'),(6227,'The user is not a member of @roles','','none'),(6228,'The user is a member of @roles','','none'),(6229,'User email unique','Validation','none'),(6230,'Use Replica Server','','none'),(6231,'Query parameter','','none'),(6232,'The query parameter to use.','','none'),(6233,'Fallback value','','none'),(6234,'The fallback value to use when the above query parameter is not present.','','none'),(6235,'Conjunction to use when handling multiple values. E.g. \"?value[0]=a&value[1]=b\".','','none'),(6236,'Use Secondary Server','','none'),(6237,'This will make the query attempt to connect to a replica server if available.  If no replica server is defined or available, it will fall back to the default server.','','none'),(6238,'Type attribute','','none'),(6239,'The type of this row.','','none'),(6240,'Text attribute','','none'),(6241,'The field that is going to be used as the OPML text attribute for each row.','','none'),(6242,'Created attribute','','none'),(6243,'The field that is going to be used as the OPML created attribute for each row.','','none'),(6244,'Description attribute','','none'),(6245,'The field that is going to be used as the OPML description attribute for each row.','','none'),(6246,'HTML URL attribute','','none'),(6247,'The field that is going to be used as the OPML htmlUrl attribute for each row.','','none'),(6248,'Language attribute','','none'),(6249,'The field that is going to be used as the OPML language attribute for each row.','','none'),(6250,'XML URL attribute','','none'),(6251,'URL attribute','','none'),(6252,'Row style plugin requires specifying which views field to use for OPML text attribute.','','none'),(6253,'Row style plugin requires specifying which views field to use for XML URL attribute.','','none'),(6254,'Row style plugin requires specifying which views field to use for URL attribute.','','none'),(6255,'OPML fields','','none'),(6256,'Display fields as OPML items.','','none'),(6257,'OPML Feed','','none'),(6258,'Generates an OPML feed from a view.','','none'),(6259,'Duplicate view','','none'),(6260,'Duplicate of @label','','none'),(6261,'The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.','','8.9.18'),(6262,'Authentication methods','','none'),(6263,'\"On\" label','','none'),(6264,'\"Off\" label','','none'),(6265,'The selected image handling toolkit \'@toolkit\' can not process operation \'@operation\'.','','none'),(6266,'Edit menu link %title','','none'),(6267,'This link is provided by the @name module. The title and path cannot be edited.','','none'),(6268,'The maximum depth for a link and all its children is fixed. Some menu links may not be available as parents if selecting them would exceed this limit.','','none'),(6269,'Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.','','none'),(6270,'Add comment type','','none'),(6271,'Manage form and displays settings of comments.','','8.9.18'),(6272,'Can not uninstall the Configuration module as part of a configuration synchronization through the user interface.','','none'),(6273,'The message UUID.','','none'),(6274,'Confirm delete recent log messages','','none'),(6275,'Are you sure you want to delete the recent logs?','','none'),(6276,'Format type machine name','','none'),(6277,'Label setting machine name','','none'),(6278,'@label referenced from @field_name','','none'),(6279,'@field_name: @label','','none'),(6280,'Boolean settings','','none'),(6281,'On label','','none'),(6282,'Off label','','none'),(6283,'Visually Hidden','','8.9.18'),(6284,'Updating translations for JavaScript and default configuration.','','none'),(6285,'Updating default configuration (@percent%).','','none'),(6286,'Updated default configuration.','','none'),(6287,'The Custom Menu Links module allows users to create menu links. These links can be translated if multiple languages are used for the site.','','none'),(6288,'Custom Menu Links','','none'),(6289,'The entity ID for this menu link content entity.','','none'),(6290,'The content menu link UUID.','','none'),(6291,'The content menu link bundle.','','none'),(6292,'The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.','','none'),(6293,'Parent plugin ID','','none'),(6294,'The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.','','none'),(6295,'The comment type','','none'),(6296,'Default comments','','8.9.18'),(6297,'Allows commenting on content','','8.9.18'),(6298,'Comments without subject field','','none'),(6299,'Allows commenting on content, comments without subject field','','none'),(6300,'The comment type label','','none'),(6301,'The comment type description','','none'),(6302,'The value for this field.','','none'),(6303,'The language of the content or translation.','','none'),(6304,'The language the original content is in.','','none'),(6305,'Allowed value with label','','none'),(6306,'Data type callback','','none'),(6307,'Callable','','none'),(6308,'Interaction type','','none'),(6309,'Enabling REST support for an entity type','','none'),(6310,'You will also need to grant anonymous users permission to perform each of the REST operations you want to be available, and set up authentication properly to authorize web requests.','','none'),(6311,'Configuring search pages','','none'),(6312,'Managing the search index','','none'),(6313,'Displaying the Search block','','none'),(6314,'Searching your site','','none'),(6315,'Extending the Search module','','none'),(6316,'Search index progress','','8.9.18'),(6317,'@percent% (@remaining remaining)','','8.9.18'),(6318,'Indexing progress','','none'),(6319,'%num_indexed of %num_total indexed','','none'),(6320,'Does not use index','','none'),(6321,'If checked, all searches will be logged. Uncheck to skip logging. Logging may affect performance.','','none'),(6322,'Overall results:','','none'),(6323,'Crops an image to a rectangle specified by the given dimensions.','','none'),(6324,'The image \'@file\' could not be desaturated because the imagefilter() function is not available in this PHP installation.','','none'),(6325,'Converts an image to grayscale.','','none'),(6326,'Resizes an image to the given dimensions (ignoring aspect ratio).','','none'),(6327,'Rotates an image by the given number of degrees.','','none'),(6328,'Scales an image while maintaining aspect ratio. The resulting image can be smaller for one or both target dimensions.','','none'),(6329,'Scales an image to the exact width and height given. This plugin achieves the target aspect ratio by cropping the original image equally on both sides, or equally on the top and bottom. This function is useful to create uniform sized avatars from larger images.','','none'),(6330,'Site administration toolbar','','8.9.18'),(6331,'To follow a specific user\'s new and updated content, select the <em>Activity</em> tab from the user\'s profile page.','','none'),(6332,'Activity Tracker','','none'),(6333,'View user information','','8.9.18'),(6334,'Add \"…\" at the end of trimmed text','','none'),(6335,'This link is provided by the Views module from view %label.','','none'),(6336,'Change to','','none'),(6337,'- Not specified -','','none'),(6338,'Region for @title','','8.9.18'),(6339,'@path is not a valid path.','','none'),(6340,'First page','','none'),(6341,'Base field bundle override','','none'),(6342,'Datetime timestamp display format settings','','none'),(6343,'Boolean checkbox display format settings','','none'),(6344,'Installed themes','','none'),(6345,'The %file does not exist.','','none'),(6346,'The %file exists.','','none'),(6347,'The %file is not readable.','','none'),(6348,'The %file is not writable.','','none'),(6349,'The @file is writable.','','none'),(6350,'The @file is owned by the web server.','','none'),(6351,'Negate the condition','','none'),(6352,'Finalizing configuration synchronization.','','none'),(6353,'Datetime Timestamp','','none'),(6354,'%theme theme installed.','','none'),(6355,'Base field override','','8.9.18'),(6356,'Display prefix and suffix','','none'),(6357,'Text (plain)','','none'),(6358,'A field containing a plain string value.','','none'),(6359,'Text (plain, long)','','none'),(6360,'A field containing a long string value.','','none'),(6361,'You cannot use an external URL, please enter a relative path.','','none'),(6362,'This path does not exist or you do not have permission to link to %path.','','none'),(6363,'Install newly added themes','','8.9.18'),(6364,'Blocks are placed and configured specifically for each theme. The Block layout page opens with the default theme, but you can toggle to other installed themes.','','none'),(6365,'Comment operation links','','none'),(6366,'The target entity type can not be changed after the comment type has been created.','','none'),(6367,'There are no configuration changes to import.','','none'),(6368,'Enable the personal contact form by default for new users','','8.9.18'),(6369,'Add contact form','','8.9.18'),(6370,'Create and manage contact forms.','','8.9.18'),(6371,'Edit contact form','','none'),(6372,'Default form identifier','','none'),(6373,'When listing forms, those with lighter (smaller) weights get listed before forms with heavier (larger) weights. Forms with equal weights are sorted alphabetically.','','none'),(6374,'Make this the default form','','none'),(6375,'Contact form %label has been updated.','','none'),(6376,'Contact form %label has been added.','','none'),(6377,'Send yourself a copy','','none'),(6378,'%sender-name (@sender-from) sent an email regarding %contact_form.','','none'),(6379,'The ID of the associated form.','','none'),(6380,'Users may translate this field','','none'),(6381,'Content translation field settings','','none'),(6382,'Field properties for which to synchronize translations','','none'),(6383,'Field column for which to synchronize translations','','none'),(6384,'Contextual links for an area on a page are displayed using a contextual links button. There are two ways to make the contextual links button visible:','','none'),(6385,'Once the contextual links button for the area of interest is visible, click the button to display the links.','','none'),(6386,'The relative date value entered is invalid.','','none'),(6387,'Add new field: you need to provide a machine name for the field.','','none'),(6388,'Allowed types: @extensions.','','8.9.18'),(6389,'Back to content editing','','none'),(6390,'\n        <p>You can align images, videos, blockquotes and so on to the left, right or center. Examples:</p>\n        <ul>\n          <li>Align an image to the left: <code>&lt;img src=\"\" data-align=\"left\" /&gt;</code></li>\n          <li>Align an image to the center: <code>&lt;img src=\"\" data-align=\"center\" /&gt;</code></li>\n          <li>Align an image to the right: <code>&lt;img src=\"\" data-align=\"right\" /&gt;</code></li>\n          <li>… and you can apply this to other elements as well: <code>&lt;video src=\"\" data-align=\"center\" /&gt;</code></li>\n        </ul>','','none'),(6391,'Align images','','none'),(6392,'Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.','','none'),(6393,'\n        <p>You can caption images, videos, blockquotes, and so on. Examples:</p>\n        <ul>\n            <li><code>&lt;img src=\"\" data-caption=\"This is a caption\" /&gt;</code></li>\n            <li><code>&lt;video src=\"\" data-caption=\"The Drupal Dance\" /&gt;</code></li>\n            <li><code>&lt;blockquote data-caption=\"Dries Buytaert\"&gt;Drupal is awesome!&lt;/blockquote&gt;</code></li>\n            <li><code>&lt;code data-caption=\"Hello world in JavaScript.\"&gt;alert(\"Hello world!\");&lt;/code&gt;</code></li>\n        </ul>','','none'),(6394,'Caption images','','none'),(6395,'Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.','','none'),(6396,'One translation file could not be imported. See the log for details.@count translation files could not be imported. See the log for details.','','none'),(6397,'A flag for whether the link should be enabled in menus or hidden.','','none'),(6398,'The time that the menu link was last edited.','','none'),(6399,'The selected menu item is not under one of the selected menus.','','none'),(6400,'Migration @id did not meet the requirements. @message @requirements','','none'),(6401,'The timestamp the latest revision of this node was created.','','none'),(6402,'Recently created','','none'),(6403,'Whether a new revision should be created by default','','none'),(6404,'Display author and date information','','none'),(6405,'Breakpoint ID','','none'),(6406,'Unable to delete the shortcut for %title.','','none'),(6407,'A date in a custom format. See <a href=\"http://php.net/manual/function.date.php\">the PHP documentation</a> for details.','','none'),(6408,'Drupal database update','','none'),(6409,'Maximum number of levels','','none'),(6410,'Use this utility to update your database whenever a new release of Drupal or a module is installed.','','none'),(6411,'<strong>Back up your code</strong>. Hint: when backing up module code, do not leave that backup in the \'modules\' or \'sites/*/modules\' directories as this may confuse Drupal\'s auto-discovery mechanism.','','none'),(6412,'<strong>Back up your database</strong>. This process will change your database values and in case of emergency you may need to revert to a backup.','','none'),(6413,'When you have performed the steps above, you may proceed.','','none'),(6414,'This update will been skipped due to the following missing dependencies:','','none'),(6415,'This update will be skipped due to an error in the module\'s code.','','none'),(6416,'The version of Drupal you are updating from has been automatically detected.','','none'),(6417,'All errors have been logged.','','none'),(6418,'The update process was aborted prematurely while running <strong>update #@version in @module.module</strong>.','','none'),(6419,'You may need to check the <code>watchdog</code> database table manually.','','none'),(6420,'<strong>Reminder: don\'t forget to set the <code>$settings[\'update_free_access\']</code> value in your <code>settings.php</code> file back to <code>FALSE</code>.</strong>','','none'),(6421,'Failed:','','none'),(6422,'Update #@count','','none'),(6423,'The following updates returned messages:','','none'),(6424,'Review updates','','none'),(6425,'Starting updates','','none'),(6426,'Install and set as default','','8.9.18'),(6427,'Installed themeInstalled themes','','8.9.18'),(6428,'Uninstalled themeUninstalled themes','','8.9.18'),(6429,'%theme is the default theme and cannot be uninstalled.','','none'),(6430,'The %theme theme has been uninstalled.','','none'),(6431,'The %theme theme has been installed.','','none'),(6432,'Empty time zone','','none'),(6433,'Users may set their own time zone at registration','','none'),(6434,'Menu levels','','none'),(6435,'Whether or not the content related to a term is sticky.','','none'),(6436,'Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.','','none'),(6437,'The date the content related to a term was posted.','','none'),(6438,'Telephone numbers can be displayed as links with the scheme name <em>tel:</em> by choosing the <em>Telephone</em> display format on the <em>Manage display</em> page. Any spaces will be stripped out of the link text. This semantic markup improves the user experience on mobile and assistive technology devices.','','none'),(6439,'Title to replace basic numeric telephone number display','','none'),(6440,'Text (formatted) settings','','none'),(6441,'Text (formatted, long) settings','','none'),(6442,'Text (formatted, long, with summary) settings','','none'),(6443,'Formatted text default display format settings','','none'),(6444,'Summary or trimmed formatted text display format settings','','none'),(6445,'Text (formatted)','','none'),(6446,'This field stores a text with a text format.','','none'),(6447,'Text (formatted, long)','','none'),(6448,'This field stores a long text with a text format.','','none'),(6449,'Text (formatted, long, with summary)','','none'),(6450,'This field stores long text with a format and an optional summary.','','none'),(6451,'Require email verification when a visitor creates an account','','8.9.18'),(6452,'- No preference -','','none'),(6453,'Notify user when account is canceled','','8.9.18'),(6454,'The time that the user was last edited.','','none'),(6455,'Require email confirmation to cancel account','','none'),(6456,'Display the referenced author user entity.','','none'),(6457,'Add a read-more link if output is trimmed','','none'),(6458,'@entity_type revision','','none'),(6459,'@entity_type revisions','','none'),(6460,'Include reset button (resets all applied exposed filters)','','none'),(6461,'The <em>Exposed items per page</em> field\'s options must include the value from the <em>Items per page</em> field (@items_per_page).','','none'),(6462,'REST export settings','','none'),(6463,'Provide a REST export','','none'),(6464,'REST export path','','none'),(6465,'Primary tabs display toggle','','8.9.18'),(6466,'Default value callback','','none'),(6467,'URI as link display format settings','','none'),(6468,'Timestamp ago display format settings','','none'),(6469,'Link to URI','','none'),(6470,'Items associated with this feed','','none'),(6471,'The feed image','','none'),(6472,'The description of this feed','','none'),(6473,'A more link to the feed detail page','','none'),(6474,'The description of this feed item','','none'),(6475,'More<span class=\"visually-hidden\"> posts about @title</span>','','none'),(6476,'The length of time between feed updates. Requires a correctly configured cron maintenance task.','','none'),(6477,'Source feed','','none'),(6478,'The aggregator feed entity associated with this item.','','none'),(6479,'Field storage','','none'),(6480,'Edit storage settings.','','8.9.18'),(6481,'%field settings for %bundle','','none'),(6482,'The minimum allowed image size expressed as WIDTH×HEIGHT (e.g. 640×480). Leave blank for no restriction. If a smaller image is uploaded, it will be rejected.','','none'),(6483,'Disabling drag-and-drop functionality','','none'),(6484,'Improving table accessibility','','none'),(6485,'Views tables include semantic markup to improve accessibility. Data cells are automatically associated with header cells through id and header attributes. To improve the accessibility of your tables you can add descriptive elements within the Views table settings. The <em>caption</em> element can introduce context for a table, making it easier to understand. The <em>summary</em> element can provide an overview of how the data has been organized and how to navigate the table. Both the caption and summary are visible by default and also implemented according to HTML5 guidelines.','','none'),(6486,'OPML field options','','none'),(6487,'Testing multilingual','','none'),(6488,'Minimal profile for running tests with a multilingual installer.','','none'),(6489,'Muted','','none'),(6490,'This block is broken or missing. You may be missing content or you might need to enable the original module.','','none'),(6491,'Broken/Missing','','none'),(6492,'Entity Reference reference access','Validation','none'),(6493,'You do not have access to the referenced entity (%type: %id).','','none'),(6494,'@label ID','','none'),(6495,'Email','Validation','none'),(6496,'Many sites publish their headlines and posts in feeds, using a number of standardized XML-based formats. The aggregator supports <a href=\"http://en.wikipedia.org/wiki/Rss\">RSS</a>, <a href=\"http://en.wikipedia.org/wiki/Resource_Description_Framework\">RDF</a>, and <a href=\"http://en.wikipedia.org/wiki/Atom_%28standard%29\">Atom</a>.','','none'),(6497,'Rich Text Editor, !label field','','none'),(6498,'Comments are responses to content.','','none'),(6499,'Filename: %name','','none'),(6500,'Recipient username','','none'),(6501,'You can align images (<code>data-align=\"center\"</code>), but also videos, blockquotes, and so on.','','none'),(6502,'You can caption images (<code>data-caption=\"Text\"</code>), but also videos, blockquotes, and so on.','','none'),(6503,'For accessibility and search engine optimization, all images that convey meaning on web sites should have alternate text. Drupal also allows entry of title text for images, but it can lead to confusion for screen reader users and its use is not recommended. Image fields can be configured so that alternate and title text fields are enabled or disabled; if enabled, the fields can be set to be required. The recommended setting is to enable and require alternate text and disable title text.','','none'),(6504,'Making this field required is recommended.','','none'),(6505,'The title attribute is used as a tooltip when the mouse hovers over the image. Enabling this field is not recommended as it can cause problems with screen readers.','','none'),(6506,'Image convert failed using the %toolkit toolkit on %path (%mimetype)','','none'),(6507,'Converts an image between extensions (e.g. from PNG to JPEG).','','none'),(6508,'The domain may not be left blank for %language.','','none'),(6509,'Leave preview?','','none'),(6510,'Leave preview','','none'),(6511,'Leaving the preview will cause unsaved changes to be lost. Are you sure you want to leave the preview?','','none'),(6512,'CTRL+Left click will prevent this dialog from showing and proceed to the clicked link.','','none'),(6513,'The human-readable name of this content type. This text will be displayed as part of the list on the <em>Add content</em> page. This name must be unique.','','none'),(6514,'Search for @keywords','','none'),(6515,'Instructs the toolkit to save the image with a specified extension.','','none'),(6516,'Set a new image','','none'),(6517,'Creates a new transparent resource and sets it for the image.','','none'),(6518,'The text with the text format applied.','','none'),(6519,'Processed summary','','none'),(6520,'The summary text with the text format applied.','','none'),(6521,'Tabs are buttons, displayed in a bar across the top of the screen. Some tabs execute an action (such as starting Edit mode), while other tabs toggle which tray is open.','','none'),(6522,'Trays','','none'),(6523,'Trays are usually lists of links, which can be hierarchical like a menu. If a tray has been toggled open, it is displayed either vertically or horizontally below the tab bar, depending on the browser width. Only one tray may be open at a time. If you click another tab, that tray will replace the tray being displayed. In wide browser widths, the user has the ability to toggle from vertical to horizontal, using a link at the bottom or right of the tray. Hierarchical menus only have open/close behavior in vertical mode; if you display a tray containing a hierarchical menu horizontally, only the top-level links will be available.','','none'),(6524,'Your account will be blocked and you will no longer be able to log in. All of your content will remain attributed to your username.','','none'),(6525,'Original language of the user information','','none'),(6526,'Language of the translation of user information','','none'),(6527,'Preferred language of the user','','none'),(6528,'Preferred admin language','','none'),(6529,'Preferred administrative language of the user','','none'),(6530,'Cache metadata','','none'),(6531,'Cache contexts','','none'),(6532,'Path is empty.','','none'),(6533,'No query allowed.','','none'),(6534,'Invalid path. Valid characters are alphanumerics as well as \"-\", \".\", \"_\" and \"~\".','','none'),(6535,'Classy','','none'),(6536,'tour','','none'),(6537,'tours','','none'),(6538,'Layout Builder','','none'),(6539,'Select a @context value:','','none'),(6540,'Number of plural indexes in this language.','','none'),(6541,'Domain to use for this language.','','none'),(6542,'Search result highlighting input','','8.9.18'),(6543,'Configuration entity dependencies','','none'),(6544,'Content entity dependencies','','none'),(6545,'Enforced configuration dependencies','','none'),(6546,'String (long) settings','','none'),(6547,'URI settings','','none'),(6548,'Created timestamp settings','','none'),(6549,'Changed timestamp settings','','none'),(6550,'If more than one application will be sharing this database, a unique table name prefix – such as %prefix – will prevent collisions.','','none'),(6551,'The author name of the comment.','','none'),(6552,'contextual links button','','none'),(6553,'No browser language mappings available.','','none'),(6554,'The mapping for the %browser browser language code has been deleted.','','none'),(6555,'The browser language detection mapping for the %browser browser language code has been deleted.','','none'),(6556,'The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.','','none'),(6557,'Page @items.current','','none'),(6558,'The selected style or row format does not use fields.','','none'),(6559,'The selected display type does not use @type plugins','','none'),(6560,'The entity type','','none'),(6561,'Entity Type ID','','none'),(6562,'Regex','Validation','none'),(6563,'Configure Image Styles','','none'),(6564,'Database storage size','','none'),(6565,'Text with text format','','none'),(6566,'Field widgets','','none'),(6567,'Field widget','','none'),(6568,'Widget type machine name','','none'),(6569,'Textarea display format settings','','none'),(6570,'Email field display format settings','','none'),(6571,'Link to the entity','','none'),(6572,'Synchronizing extensions: @op @name.','','none'),(6573,'Link to the @entity_label','','none'),(6574,'Linked to the @entity_label','','none'),(6575,'Simple page','','none'),(6576,'Page with blocks','','none'),(6577,'Jump to the first comment.','','none'),(6578,'Jump to the first new comment.','','none'),(6579,'Share your thoughts and opinions.','','none'),(6580,'Content translation content settings','','none'),(6581,'Content translation enabled','','none'),(6582,'Default date type','','none'),(6583,'Default date value','','none'),(6584,'Persist field storage with no fields','','none'),(6585,'Group by column','','none'),(6586,'Group by columns','','none'),(6587,'Re-use an existing field','','none'),(6588,'You need to select a field type or an existing field.','','none'),(6589,'Adding a new field and re-using an existing field at the same time is not allowed.','','none'),(6590,'Provides a filter plugin that is in use in the following filter formats: %formats','','none'),(6591,'Log in to post new content in the forum.','','none'),(6592,'Providing page-specific help','','none'),(6593,'Effect settings','','none'),(6594,'Content Language Settings','','none'),(6595,'Allow to alter the language','','none'),(6596,'Influence of \'@title\'','','none'),(6597,'Installing supporting modules','','none'),(6598,'Default indexing settings','','none'),(6599,'<p>Search pages that use an index may use the default index provided by the Search module, or they may use a different indexing mechanism. These settings are for the default index. <em>Changing these settings will cause the default search index to be rebuilt to reflect the new settings. Searching will continue to work, based on the existing index, but new content won\'t be indexed until all existing content has been re-indexed.</em></p><p><em>The default settings should be appropriate for the majority of sites.</em></p>','','none'),(6600,'The default search index will be rebuilt.','','none'),(6601,'This will re-index content in the search indexes of all active search pages. Searching will continue to work, but new content won\'t be indexed until all existing content has been re-indexed. This action cannot be undone.','','none'),(6602,'All search indexes will be rebuilt.','','none'),(6603,'Add shortcut link','','none'),(6604,'Popular content block settings','','none'),(6605,'Number of day\\s top views to display','','none'),(6606,'An existing local file system path for storing private files. It should be writable by Drupal and not accessible over the web. This must be changed in settings.php','','none'),(6607,'Publish status','','none'),(6608,'Whether or not the content related to a term is published.','','none'),(6609,'Tray \"@tray\" @action.','','8.9.18'),(6610,'Tray @action.','','8.9.18'),(6611,'Major upgrade warning','','none'),(6612,'This update is a major version update which means that it may not be backwards compatible with your currently running version. It is recommended that you read the release notes and proceed at your own risk.','','none'),(6613,'Only users with the selected permission flag will be able to access this display.','','none'),(6614,'Only the checked roles will be able to access this display.','','none'),(6615,'The formatted text of the area','','none'),(6616,'The corresponding entity field','','none'),(6617,'The plugin ID','','none'),(6618,'Row options','','none'),(6619,'Display extender settings','','none'),(6620,'View block','','none'),(6621,'Number integer display format settings','','none'),(6622,'Static menu link overrides','','none'),(6623,'Entities exist of type %entity_type and %bundle_label %bundle. These entities need to be deleted before importing.','','none'),(6624,'Feed title','Validation','none'),(6625,'A feed named %value already exists. Enter a unique title.','','none'),(6626,'Feed URL','Validation','none'),(6627,'A feed with this URL %value already exists. Enter a unique URL.','','none'),(6628,'Disabled','Plural','8.9.18'),(6629,'The language code of the language the comment is written in.','','none'),(6630,'The message language code.','','none'),(6631,'The source language from which this translation was created.','','none'),(6632,'Translation outdated','','none'),(6633,'Translation author','','none'),(6634,'The author of this translation.','','none'),(6635,'A boolean indicating whether the translation is visible to non-translators.','','none'),(6636,'Translation created time','','none'),(6637,'The Unix timestamp when the translation was created.','','none'),(6638,'Translation changed time','','none'),(6639,'The Unix timestamp when the translation was most recently saved.','','none'),(6640,'Alternative text is required.<br />(Only in rare cases should this be left empty. To create empty alternative text, enter <code>\"\"</code> — two double quotes without any content).','','none'),(6641,'Entities and entity types','','none'),(6642,'The website\'s content and configuration is managed using <em>entities</em>, which are grouped into <em>entity types</em>. <em>Content entity types</em> are the entity types for site content (such as the main site content, comments, custom blocks, taxonomy terms, and user accounts). <em>Configuration entity types</em> are used to store configuration information for your site, such as individual views in the Views module, and settings for your main site content types.','','none'),(6643,'Entity sub-types','','none'),(6644,'Some content entity types are further grouped into sub-types (for example, you could have article and page content types within the main site content entity type, and tag and category vocabularies within the taxonomy term entity type); other entity types, such as user accounts, do not have sub-types. Programmers use the term <em>bundle</em> for entity sub-types.','','none'),(6645,'Fields and field types','','none'),(6646,'Content entity types and sub-types store most of their text, file, and other information in <em>fields</em>. Fields are grouped by <em>field type</em>; field types define what type of data can be stored in that field, such as text, images, or taxonomy term references.','','none'),(6647,'Formatters and view modes','','none'),(6648,'Content entity types and sub-types can have one or more <em>view modes</em>, used for displaying the entity items. For instance, a content item could be viewed in full content mode on its own page, teaser mode in a list, or RSS mode in a feed. In each view mode, each field can be hidden or displayed, and if it is displayed, you can choose and configure the <em>formatter</em> that is used to display the field. For instance, a long text field can be displayed trimmed or full-length, and taxonomy term reference fields can be displayed in plain text or linked to the taxonomy term page.','','none'),(6649,'Widgets and form modes','','none'),(6650,'Content entity types and sub-types can have one or more <em>form modes</em>, used for editing. For instance, a content item could be edited in a compact format with only some fields editable, or a full format that allows all fields to be edited. In each form mode, each field can be hidden or displayed, and if it is displayed, you can choose and configure the <em>widget</em> that is used to edit the field. For instance, a taxonomy term reference field can be edited using a select list, radio buttons, or an autocomplete widget.','','none'),(6651,'Enabling field types, widgets, and formatters','','none'),(6652,'Views entity field handler','','none'),(6653,'Creating a field','','none'),(6654,'On the <em>Manage fields</em> page for your entity type or sub-type, you can add, configure, and delete fields for that entity type or sub-type. Each field has a <em>machine name</em>, which is used internally to identify the field and must be unique across an entity type; once a field is created, you cannot change the machine name. Most fields have two types of settings. The field-level settings depend on the field type, and affect how the data in the field is stored. Once they are set, they can no longer be changed; examples include how many data values are allowed for the field and where files are stored. The sub-type-level settings are specific to each entity sub-type the field is used on, and they can be changed later; examples include the field label, help text, default value, and whether the field is required or not. You can return to these settings by choosing the <em>Edit</em> link for the field from the <em>Manage fields</em> page.','','none'),(6655,'Re-using fields','','none'),(6656,'Once you have created a field, you can use it again in other sub-types of the same entity type. For instance, if you create a field for the article content type, you can also use it for the page content type, but you cannot use it for custom blocks or taxonomy terms. If there are fields available for re-use, after clicking <em>Add field</em> from the <em>Manage fields</em> page, you will see a list of available fields for re-use. After selecting a field for re-use, you can configure the sub-type-level settings.','','none'),(6657,'Configuring field editing','','none'),(6658,'On the <em>Manage form display</em> page of your entity type or sub-type, you can configure how the field data is edited by default and in each form mode. If your entity type has multiple form modes (on most sites, most entities do not), you can toggle between the form modes at the top of the page, and you can toggle whether each form mode uses the default settings or custom settings in the <em>Custom display settings</em> section. For each field in each form mode, you can select the widget to use for editing; some widgets have additional configuration options, such as the size for a text field, and these can be edited using the Edit button (which looks like a wheel). You can also change the order of the fields on the form. You can exclude a field from a form by choosing <em>Hidden</em> from the widget drop-down list, or by dragging it into the <em>Disabled</em> section.','','none'),(6659,'Configuring field display','','none'),(6660,'On the <em>Manage display</em> page of your entity type or sub-type, you can configure how each field is displayed by default and in each view mode. If your entity type has multiple view modes, you can toggle between the view modes at the top of the page, and you can toggle whether each view mode uses the default settings or custom settings in the <em>Custom display settings</em> section. For each field in each view mode, you can choose whether and how to display the label of the field from the <em>Label</em> drop-down list. You can also select the formatter to use for display; some formatters have configuration options, which you can edit using the Edit button (which looks like a wheel). You can also change the display order of fields. You can exclude a field from a specific view mode by choosing <em>Hidden</em> from the formatter drop-down list, or by dragging it into the <em>Disabled</em> section.','','none'),(6661,'Configuring view and form modes','','none'),(6662,'Listing fields','','none'),(6663,'Images must be exactly <strong>@size</strong> pixels.','','none'),(6664,'Images must be larger than <strong>@min</strong> pixels. Images larger than <strong>@max</strong> pixels will be resized.','','none'),(6665,'Images must be larger than <strong>@min</strong> pixels.','','none'),(6666,'Images larger than <strong>@max</strong> pixels will be resized.','','none'),(6667,'Define how text is handled by combining filters into text formats.','','8.9.18'),(6668,'Forum leaf','Validation','none'),(6669,'The menu link language code.','','none'),(6670,'Node authored by (uid)','','none'),(6671,'Revision authored by (uid)','','none'),(6672,'Content access view grants','','none'),(6673,'The location this shortcut points to.','','none'),(6674,'Trusted Host Settings','','8.9.18'),(6675,'The trusted_host_patterns setting is set to allow %trusted_host_patterns','','8.9.18'),(6676,'Change site name, email address, slogan, default front page, and error pages.','','8.9.18'),(6677,'This is only used when the site is configured to use a separate administration theme on the Appearance page.','','8.9.18'),(6678,'Link to any page','','8.9.18'),(6679,'This allows to bypass access checking when linking to internal paths.','','8.9.18'),(6680,'Unable to install @extension, %config_names already exists in active configuration.Unable to install @extension, %config_names already exist in active configuration.','','none'),(6681,'No access to execute %action on the @entity_type_label %entity_label.','','none'),(6682,'narrow','','none'),(6683,'Note: content may be kept, unpublished, deleted or transferred to the anonymous user depending on the configured user settings.','','8.9.18'),(6684,'The reference view %view_name cannot be found.','','none'),(6685,'Enabled','Plural','none'),(6686,'Pre-content','','none'),(6687,'Active menu trail','','none'),(6688,'Configuration updates','','none'),(6689,'The listed configuration will be updated.','','none'),(6690,'An entity field containing a password value.','','none'),(6691,'An autocomplete text field with tagging support.','','none'),(6692,'The feed %label has been deleted.','','none'),(6693,'Block Content revision is a history of changes to block content.','','none'),(6694,'Get the actual block content from a block content revision.','','none'),(6695,'The Color module saves a modified copy of the theme\'s specified stylesheets in the files directory. If you make any manual changes to your theme\'s stylesheet, <em>you must save your color settings again, even if you haven\'t changed the colors</em>. This step is required because the module stylesheets in the files directory need to be recreated to reflect your changes.','','none'),(6696,'Responsive image style %label saved.','','none'),(6697,'Field, widget, and formatter information','','none'),(6698,'Provided by modules','','none'),(6699,'Here is a list of the currently enabled field, formatter, and widget modules:','','none'),(6700,'Provided by Drupal core','','none'),(6701,'As mentioned previously, some field types, widgets, and formatters are provided by Drupal core. Here are some notes on how to use some of these:','','none'),(6702,'<strong>Number fields</strong>: When you add a number field you can choose from three types: <em>decimal</em>, <em>float</em>, and <em>integer</em>. The <em>decimal</em> number field type allows users to enter exact decimal values, with fixed numbers of decimal places. The <em>float</em> number field type allows users to enter approximate decimal values. The <em>integer</em> number field type allows users to enter whole numbers, such as years (for example, 2012) or values (for example, 1, 2, 5, 305). It does not allow decimals.','','none'),(6703,'Defining image styles','','none'),(6704,'Naming image styles','','none'),(6705,'When you define an image style, you will need to choose a displayed name and a machine name. The displayed name is shown in administrative pages, and the machine name is used to generate the URL for accessing an image processed in that style. There are two common approaches to naming image styles: either based on the effects being applied (for example, <em>Square 85x85</em>), or based on where you plan to use it (for example, <em>Profile picture</em>).','','none'),(6706,'Configuring image fields','','none'),(6707,'A few of the settings for image fields are defined once when you create the field and cannot be changed later; these include the choice of public or private file storage and the number of images that can be stored in the field. The rest of the settings can be edited later; these settings include the field label, help text, allowed file extensions, image resolution restrictions, and the subdirectory in the public or private file storage where the images will be stored. The editable settings can also have different values for different entity sub-types; for instance, if your image field is used on both Page and Article content types, you can store the files in a different subdirectory for the two content types.','','none'),(6708,'The maximum file size that can be uploaded is limited by PHP settings of the server, but you can restrict it further by configuring a <em>Maximum upload size</em> in the field settings (this setting can be changed later). The maximum file size, either from PHP server settings or field configuration, is automatically displayed to users in the help text of the image field.','','none'),(6709,'You can also configure a default image that will be used if no image is uploaded in an image field. This default can be defined for all instances of the field in the field storage settings when you create a field, and the setting can be overridden for each entity sub-type that uses the field.','','none'),(6710,'Configuring displays and form displays','','none'),(6711,'On the <em>Manage display</em> page, you can choose the image formatter, which determines the image style used to display the image in each display mode and whether or not to display the image as a link. On the <em>Manage form display</em> page, you can configure the image upload widget, including setting the preview image style shown on the entity edit form.','','none'),(6712,'Selected language configuration','','none'),(6713,'Selected default language no longer exists.','','none'),(6714,'Language detection configuration saved.','','none'),(6715,'Language codes or other custom text to use as a path prefix for URL language detection. For the selected fallback language, this value may be left blank. <strong>Modifying this value may break existing URLs. Use with caution in a production environment.</strong> Example: Specifying \"deutsch\" as the path prefix code for German results in URLs like \"example.com/deutsch/contact\".','','none'),(6716,'Link URI can be accessed by the user.','Validation','none'),(6717,'The path \'@uri\' is inaccessible.','','none'),(6718,'The path \'@uri\' is invalid.','','none'),(6719,'The location this menu link points to.','','none'),(6720,'Indicates whether the menu link should be rediscovered','','none'),(6721,'@title [%language translation]','','none'),(6722,'The username of the content author.','','none'),(6723,'Defining responsive image styles','','none'),(6724,'Using responsive image styles in Image fields','','none'),(6725,'A responsive image style associates an image style with each breakpoint defined by your theme.','','none'),(6726,'Responsive image styles','','none'),(6727,'Edit responsive image style','','none'),(6728,'Duplicate responsive image style','','none'),(6729,'Add responsive image style','','none'),(6730,'Responsive image style','','none'),(6731,'Image style mappings','','none'),(6732,'Image style mapping','','none'),(6733,'Responsive image mapping type','','none'),(6734,'Sizes attribute','','none'),(6735,'Image styles to be used when using the \'sizes\' attribute','','none'),(6736,'<em>Duplicate responsive image style</em> @label','','none'),(6737,'<em>Edit responsive image style</em> @label','','none'),(6738,'Responsive image style @label saved.','','none'),(6739,'Responsive image style: @responsive_image_style','','none'),(6740,'Select a responsive image style.','','none'),(6741,'The default drag-and-drop user interface for ordering tables in the administrative interface presents a challenge for some users, including users of screen readers and other assistive technology. The drag-and-drop interface can be disabled in a table by clicking a link labeled \"Show row weights\" above the table. The replacement interface allows users to order the table by choosing numerical weights instead of dragging table rows.','','none'),(6742,'Using maintenance mode','','none'),(6743,'Configuring the file system','','none'),(6744,'Configuring the image toolkit','','none'),(6745,'Are you sure you want to delete the format %name : %format?','','none'),(6746,'Managing vocabularies','','none'),(6747,'Managing terms','','none'),(6748,'Classifying entity content','','none'),(6749,'Adding new terms during content creation','','none'),(6750,'User email required','Validation','none'),(6751,'The target entity','','none'),(6752,'Append a destination query string to operation links.','','none'),(6753,'Provides links to perform entity operations.','','none'),(6754,'Content language of view row','','none'),(6755,'Original language of content in view row','','none'),(6756,'@entity_type_label ID','','none'),(6757,'Rendering Language','','none'),(6758,'All content that supports translations will be displayed in the selected language.','','none'),(6759,'The contextual filter values are provided by the URL.','','none'),(6760,'The following replacement tokens are available for this field. Note that due to rendering order, you cannot use fields that come after this field; if you need a field not listed here, rearrange your fields.','','none'),(6761,'Featured top','','none'),(6762,'Featured bottom first','','none'),(6763,'Featured bottom second','','none'),(6764,'Featured bottom third','','none'),(6765,'Footer fifth','','none'),(6766,'@label (@id)','','none'),(6767,'Entity reference field storage settings','','none'),(6768,'Entity reference field settings','','none'),(6769,'Entity reference selection plugin settings','','none'),(6770,'Display in native language','','none'),(6771,'@local-task-title@active','','8.9.18'),(6772,'HTTP cookies','','none'),(6773,'HTTP headers','','none'),(6774,'Is super user','','none'),(6775,'Query arguments','','none'),(6776,'Request format','','none'),(6777,'A flag indicating whether this is the default translation.','','none'),(6778,'Field settings (@on_label / @off_label)','','none'),(6779,'@on_label / @off_label','','none'),(6780,'Displayed in native language','','none'),(6781,'Hide lower priority columns','','8.9.18'),(6782,'Submitted by @username on @datetime','','none'),(6783,'By @author @time ago','','none'),(6784,'With multiple languages configured, registered users can select their preferred language and authors can assign a specific language to content.','','none'),(6785,'This page also provides an overview of how much of the site\'s interface has been translated for each configured language.','','none'),(6786,'If the Interface Translation module is enabled, this page will provide an overview of how much of the site\'s interface has been translated for each configured language.','','none'),(6787,'Depending on your site features, additional modules that you might want to enable are:','','none'),(6788,'This must be an external URL such as %url.','','none'),(6789,'No dangerous external protocols','Validation','none'),(6790,'No broken internal links','Validation','none'),(6791,'Submitted by @author_name on @date','','none'),(6792,'Search looks for exact, case-insensitive keywords; keywords shorter than a minimum length are ignored.','','none'),(6793,'Use upper-case OR to get more results. Example: cat OR dog (content contains either \"cat\" or \"dog\").','','none'),(6794,'You can use upper-case AND to require all words, but this is the same as the default behavior. Example: cat AND dog (same as cat dog, content must contain both \"cat\" and \"dog\").','','none'),(6795,'Use quotes to search for a phrase. Example: \"the cat eats mice\".','','none'),(6796,'You can precede keywords by - to exclude them; you must still have at least one \"positive\" keyword. Example: cat -dog (content must contain cat and cannot contain dog).','','none'),(6797,'The testing framework requires the %sites-simpletest directory to exist and be writable in order to run tests.','','none'),(6798,'The file %file does not exist and could not be created automatically, which poses a security risk. Ensure that the directory is writable.','','none'),(6799,'User is admin','','none'),(6800,'Include the anonymous user in the matched entities.','','none'),(6801,'Include the anonymous user.','','none'),(6802,'User search looks for user names and partial user names. Example: mar would match usernames mar, delmar, and maryjane.','','none'),(6803,'You can use * as a wildcard within your keyword. Example: m*r would match user names mar, delmar, and elementary.','','none'),(6804,'No eligible views were found.','','none'),(6805,'The view is not based on a translatable entity type or the site is not multilingual.','','none'),(6806,'Display \"@display\" uses a \"more\" link but there are no displays it can link to. You need to specify a custom URL.','','none'),(6807,'Disabling SQL rewriting will omit all query tags, i. e. disable node access checks as well as override hook_query_alter() implementations in other modules.','','none'),(6808,'Testing config overrides','','none'),(6809,'Minimal profile for running tests with config overrides in a profile.','','none'),(6810,'Account\'s permissions','','none'),(6811,'The hashed password','','none'),(6812,'Existing password','','none'),(6813,'Display the author name.','','none'),(6814,'Are you sure you want to create a new %name @type?','','none'),(6815,'Using the personal contact form','','none'),(6816,'Site visitors can email registered users on your site by using the personal contact form, without knowing or learning the email address of the recipient. When a site visitor is viewing a user profile, the viewer will see a <em>Contact</em> tab or link, which leads to the personal contact form. The personal contact link is not shown when you are viewing your own profile, and users must have both <em>View user information</em> (to see user profiles) and <em>Use users\' personal contact forms</em> permission to see the link. The user whose profile is being viewed must also have their personal contact form enabled (this is a user account setting); viewers with <em>Administer users</em> permission can bypass this setting.','','none'),(6817,'Configuring contact forms','','none'),(6818,'Linking to contact forms','','none'),(6819,'Adding content to contact forms','','none'),(6820,'@label (Translation is not supported).','','none'),(6821,'@entity using @field_name','','none'),(6822,'Relate each @entity with a @field_name set to the @label.','','none'),(6823,'Configuring form displays','','none'),(6824,'Reference fields have several widgets available on the <em>Manage form display</em> page:','','none'),(6825,'The <em>Check boxes/radio buttons</em> widget displays the existing entities for the entity type as check boxes or radio buttons based on the <em>Allowed number of values</em> set for the field.','','none'),(6826,'The <em>Select list</em> widget displays the existing entities in a drop-down list or scrolling list box based on the <em>Allowed number of values</em> setting for the field.','','none'),(6827,'The <em>Autocomplete</em> widget displays text fields in which users can type entity labels based on the <em>Allowed number of values</em>. The widget can be configured to display all entities that contain the typed characters or restricted to those starting with those characters.','','none'),(6828,'The <em>Autocomplete (Tags style)</em> widget displays a multi-text field in which users can type in a comma-separated list of entity labels.','','none'),(6829,'Your server is not capable of displaying file upload progress. File upload progress requires an Apache server running PHP with mod_php or Nginx with PHP-FPM.','','none'),(6830,'Your server is not capable of displaying file upload progress. File upload progress requires PHP be run with mod_php or PHP-FPM and not as FastCGI.','','none'),(6831,'Display download path','','none'),(6832,'Display the filemime as icon','','none'),(6833,'Detect tar','','none'),(6834,'Link this field to the file download URL','','none'),(6835,'File link','','none'),(6836,'Include tar in extension','','none'),(6837,'If the part of the filename just before the extension is \'.tar\', include this in the extension output.','','none'),(6838,'Display the file download URI','','none'),(6839,'Display an icon','','none'),(6840,'The icon is representing the file type, instead of the MIME text (such as \"image/jpeg\")','','none'),(6841,'Using text fields with text formats','','none'),(6842,'Text fields that allow text formats are those with \"formatted\" in the description. These are <em>Text (formatted, long, with summary)</em>, <em>Text (formatted)</em>, and <em>Text (formatted, long)</em>. You cannot change the type of field once a field has been created.','','none'),(6843,'Setting the allowed link type','','none'),(6844,'In the field settings you can define the allowed link type to be <em>internal links only</em>, <em>external links only</em>, or <em>both internal and external links</em>. <em>Internal links only</em> and <em>both internal and external links</em> options enable an autocomplete widget for internal links, so a user does not have to copy or remember a URL.','','none'),(6845,'Revisions allow you to track differences between multiple versions of your content, and revert to older versions.','','none'),(6846,'@type %title has been reverted to the revision from %revision-date.','','none'),(6847,'Speeding up your site','','none'),(6848,'The Shortcut module creates an add/remove link for each page on your site; the link lets you add or remove the current page from the currently-enabled set of shortcuts (if your theme displays it and you have permission to edit your shortcut set). The core Seven administration theme displays this link next to the page title, as a grey or yellow star. If you click on the grey star, you will add that page to your preferred set of shortcuts. If the page is already part of your shortcut set, the link will be a yellow star, and will allow you to remove the current page from your shortcut set.','','none'),(6849,'Site default language code','','none'),(6850,'Page caching','','none'),(6851,'Please log in to access this page.','','none'),(6852,'Allowing users to add new terms gradually builds a vocabulary as content is added and edited. Users can add new terms if either of the two <em>Autocomplete</em> widgets is chosen for the Taxonomy term reference field in the <em>Manage form display</em> page for the field. You will also need to enable the <em>Create referenced entities if they don\'t already exist</em> option, and restrict the field to one vocabulary.','','none'),(6853,'If you choose <em>Text (plain)</em> or <em>Text (formatted)</em> as the field type on the <em>Manage fields</em> page, then a field with a single row is displayed. You can change the maximum text length in the <em>Field settings</em> when you set up the field.','','none'),(6854,'If you choose <em>Text (plain, long)</em>, <em>Text (formatted, long)</em>, or <em>Text (formatted, long, with summary)</em> on the <em>Manage fields</em> page, then users can insert text of unlimited length. On the <em>Manage form display</em> page, you can set the number of rows that are displayed to users.','','none'),(6855,'As an alternative to using a trimmed version of the text, you can enter a separate summary by choosing the <em>Text (formatted, long, with summary)</em> field type on the <em>Manage fields</em> page. Even when <em>Summary input</em> is enabled, and summaries are provided, you can display <em>trimmed</em> text nonetheless by choosing the appropriate format on the <em>Manage display</em> page.','','none'),(6856,'The Update Manager also allows administrators to update and install modules and themes through the administration interface.','','none'),(6857,'Performing updates through the Update page','','none'),(6858,'Installing new modules and themes through the Install page','','none'),(6859,'Link to the user','','none'),(6860,'Display the user or author name.','','none'),(6861,'Password required for protected field change','Validation','none'),(6862,'Text to use for this variant, @count will be replaced with the value.','','none'),(6863,'Text to use for the singular form, @count will be replaced with the value.','','none'),(6864,'Testing multilingual with English','','none'),(6865,'Contains US ASCII characters only','','none'),(6866,'Checkout complete! Thank you for your purchase.','','none'),(6867,'Resolving missing content','','none'),(6868,'The following @entity-type translations will be deleted:','','none'),(6869,'Delete @language translation','','none'),(6870,'The @entity-type %label @language translation has been deleted.','','none'),(6871,'Are you sure you want to delete the @language translation of the @entity-type %label?','','none'),(6872,'The core.extension configuration does not exist.','','none'),(6873,'Unable to install the %module module since it does not exist.','','none'),(6874,'Unable to uninstall the %module module since the %dependent_module module is installed.','','none'),(6875,'Unable to install the %theme theme since it does not exist.','','none'),(6876,'Unable to install the %theme theme since it requires the %required_theme theme.','','none'),(6877,'Unable to uninstall the %theme theme since the %dependent_theme theme is installed.','','none'),(6878,'Configuration %name depends on the %owner module that will not be installed after import.','','none'),(6879,'Configuration %name depends on the %owner theme that will not be installed after import.','','none'),(6880,'Configuration %name depends on the %owner extension that will not be installed after import.','','none'),(6881,'Unable to install the %module module since it requires the %required_module module.Unable to install the %module module since it requires the %required_module modules.','','none'),(6882,'Configuration %name depends on the %module module that will not be installed after import.Configuration %name depends on modules (%module) that will not be installed after import.','','none'),(6883,'Configuration %name depends on the %theme theme that will not be installed after import.Configuration %name depends on themes (%theme) that will not be installed after import.','','none'),(6884,'Configuration %name depends on the %config configuration that will not exist after import.Configuration %name depends on configuration (%config) that will not exist after import.','','none'),(6885,'Interface text','','8.9.18'),(6886,'Order of language detection methods for interface text. If a translation of interface text is available in the detected language, it will be displayed.','','none'),(6887,'Inaccessible','','8.9.18'),(6888,'NotNull','Validation','none'),(6889,'Null','Validation','none'),(6890,'Aggregator title','','none'),(6891,'Formats an aggregator item or feed title with an optional link.','','none'),(6892,'Empty block library behavior','','none'),(6893,'Provides a link to add a new block.','','none'),(6894,'Books have a hierarchical structure, called a <em>book outline</em>. Each book outline can have nested pages up to nine levels deep. Multiple content types can be configured to behave as a book outline. From the content edit form, it is possible to add a page to a book outline or create a new book.','','none'),(6895,'Configuring content types for books','','none'),(6896,'Content type for the <em>Add child page</em> link','','none'),(6897,'The configuration cannot be imported because it failed validation for the following reasons:','','none'),(6898,'Link to translate @entity_type_label','','none'),(6899,'Provide a translation link to the @entity_type_label.','','none'),(6900,'The Forum module lets you create threaded discussion forums with functionality similar to other message board systems. In a forum, users post topics and threads in nested hierarchies, allowing discussions to be categorized and grouped.','','none'),(6901,'A forum is represented by a hierarchical structure, consisting of:','','none'),(6902,'<em>Forums</em> (for example, <em>Recipes for cooking vegetables</em>)','','none'),(6903,'<em>Forum topics</em> submitted by users (for example, <em>How to cook potatoes</em>), which start discussions.','','none'),(6904,'Threaded <em>comments</em> submitted by users (for example, <em>You wash the potatoes first and then...</em>).','','none'),(6905,'Optional <em>containers</em>, used to group similar forums. Forums can be placed inside containers, and vice versa.','','none'),(6906,'Setting up the forum structure','','none'),(6907,'Navigating in the forum','','none'),(6908,'Interface text language selected for page','','none'),(6909,'Customize %language_name language detection to differ from Interface text language detection settings','','none'),(6910,'The domain for %language may only contain the domain name, not a trailing slash, protocol and/or port.','','none'),(6911,'@language translation of the @type %label has been deleted.','','none'),(6912,'Domain of the relation','','none'),(6913,'Xdebug settings','','none'),(6914,'xdebug.max_nesting_level is set to %value.','','none'),(6915,'Set <code>xdebug.max_nesting_level=@level</code> in your PHP configuration as some pages in your Drupal site will not work when this setting is too low.','','none'),(6916,'For more detailed information, see the <a href=\"https://www.drupal.org/upgrade\">upgrading handbook</a>. If you are unsure what these terms mean you should probably contact your hosting provider.','','none'),(6917,'Trimmed limit','','none'),(6918,'If the summary is not set, the trimmed %label field will end at the last full sentence before this character limit.','','none'),(6919,'Trimmed limit: @trim_length characters','','none'),(6920,'%name is blocked or has not been activated yet.','','none'),(6921,'Working with multilingual views','','none'),(6922,'If your site has multiple languages and translated entities, each result row in a view will contain one translation of each involved entity (a view can involve multiple entities if it uses relationships). You can use a filter to restrict your view to one language: without filtering, if an entity has three translations it will add three rows to the results; if you filter by language, at most one result will appear (it could be zero if that particular entity does not have a translation matching your language filter choice). If a view uses relationships, each entity in the relationship needs to be filtered separately. You can filter a view to a fixed language choice, such as English or Spanish, or to the language selected by the page the view is displayed on (the language that is selected for the page by the language detection settings either for Content or User interface).','','none'),(6923,'Because each result row contains a specific translation of each entity, field-level filters are also relative to these entity translations. For example, if your view has a filter that specifies that the entity title should contain a particular English word, you will presumably filter out all rows containing Chinese translations, since they will not contain the English word. If your view also has a second filter specifying that the title should contain a particular Chinese word, and if you are using \"And\" logic for filtering, you will presumably end up with no results in the view, because there are probably not any entity translations containing both the English and Chinese words in the title.','','none'),(6924,'Independent of filtering, you can choose the display language (the language used to display the entities and their fields) via a setting on the display. Your language choices are the same as the filter language choices, with an additional choice of \"Content language of view row\" and \"Original language of content in view row\", which means to display each entity in the result row using the language that entity has or in which it was originally created. In theory, this would give you the flexibility to filter to French translations, for instance, and then display the results in Spanish. The more usual choices would be to use the same language choices for the display language and each entity filter in the view, or to use the Row language setting for the display.','','none'),(6925,'Entity link','','none'),(6926,'Entity delete link','','none'),(6927,'Entity edit link','','none'),(6928,'Link to @entity_type_label','','none'),(6929,'Provide a view link to the @entity_type_label.','','none'),(6930,'Link to edit @entity_type_label','','none'),(6931,'Provide an edit link to the @entity_type_label.','','none'),(6932,'Link to delete @entity_type_label','','none'),(6933,'Provide a delete link to the @entity_type_label.','','none'),(6934,'View','View entity type','none'),(6935,'Options such as paging, table sorting, and exposed filters will not initiate a page refresh.','','none'),(6936,'Select pager','','none'),(6937,'This can be an internal Drupal path such as node/add or an external URL such as \"https://www.drupal.org\". You may use the \"Replacement patterns\" above.','','none'),(6938,'Per default the table is hidden for an empty view. With this option it is possible to show an empty table with the text in it.','','none'),(6939,'Cache tags','','none'),(6940,'Timestamp display format settings','','none'),(6941,'Future format','','none'),(6942,'Past format','','none'),(6943,'@requirements_message (Currently using @item version @version)','','none'),(6944,'The MyISAM storage engine is not supported.','','none'),(6945,'0 seconds','','none'),(6946,'The validation failed because the value conflicts with the value in %field_name, which you cannot access.','','none'),(6947,'Unable to uninstall the %profile profile since it is the install profile.','','none'),(6948,'The @module module is required','','none'),(6949,'Use <em>@interval</em> where you want the formatted interval text to appear.','','none'),(6950,'How many time interval units should be shown in the formatted output.','','none'),(6951,'Future date: %display','','none'),(6952,'Past date: %display','','none'),(6953,'- Default site/user time zone -','','none'),(6954,'Date format: @date_format','','none'),(6955,'Custom date format: @custom_date_format','','none'),(6956,'Time zone: @timezone','','none'),(6957,'Revision translation affected','','none'),(6958,'Indicates if the last edit of a translation belongs to current revision.','','none'),(6959,'To uninstall Book, delete all content that is part of a book','','none'),(6960,'To uninstall Book, delete all content that has the Book content type','','none'),(6961,'Configuration archive','','none'),(6962,'Your configuration files were successfully uploaded and are ready for import.','','none'),(6963,'Translate any configuration including those shipped with modules and themes.','','none'),(6964,'Time zone override','','none'),(6965,'Datetime custom display format settings','','none'),(6966,'Datetime time ago display format settings','','none'),(6967,'The time zone selected here will always be used','','none'),(6968,'File URI','Validation','none'),(6969,'To uninstall Forum, first delete all <em>Forum</em> content','','none'),(6970,'To uninstall Forum, first delete all %vocabulary terms','','none'),(6971,'Translate interface text','','8.9.18'),(6972,'Translate any interface text including configuration shipped with modules and themes.','','8.9.18'),(6973,'Pages requested by anonymous users are stored the first time they are requested and then are reused. Depending on your site configuration and the amount of your web traffic tied to anonymous visitors, the caching system may significantly increase the speed of your site.','','none'),(6974,'Configuring the internal page cache','','none'),(6975,'Internal Page Cache','','none'),(6976,'Specify the existing path you wish to alias. For example: /node/28, /forum/1, /taxonomy/term/1.','','none'),(6977,'Configuring for performance','','none'),(6978,'Last run: %time ago.','','none'),(6979,'The selected modules could not be uninstalled, either due to a website problem or due to the uninstall confirmation form timing out. Please try again.','','none'),(6980,'The path \'%path\' has to start with a slash.','','none'),(6981,'Allow user to control selected display options for this view.','','none'),(6982,'Allow user to control the number of items displayed in this view','','none'),(6983,'Allow user to specify number of items skipped from beginning of this view.','','none'),(6984,'Testing config import','','none'),(6985,'Tests install profiles in the config importer.','','none'),(6986,'Media library','','none'),(6987,'Plural variants','','none'),(6988,'Block context IDs updated.','','none'),(6989,'Encountered an unknown context mapping key coming probably from a contributed or custom module: One or more mappings could not be updated. Please manually review your visibility settings for the following blocks, which are disabled now:','','none'),(6990,'@label (Visibility: @plugin_ids)','','none'),(6991,'Place block <span class=\"visually-hidden\">in the %region region</span>','','8.9.18'),(6992,'No blocks available.','','none'),(6993,'Exporting the full configuration','','none'),(6994,'Importing a full configuration','','none'),(6995,'Exporting a single configuration item','','none'),(6996,'Importing a single configuration item','','none'),(6997,'Configuration synchronization','','8.9.18'),(6998,'Import and export your configuration.','','8.9.18'),(6999,'@date by @username','','none'),(7000,'You must include at least one keyword to match in the content, and punctuation is ignored.You must include at least one keyword to match in the content. Keywords must be at least @count characters, and punctuation is ignored.','','none'),(7001,'Manage responsive image styles.','','none'),(7002,'This theme is missing a \'content\' region.','','none'),(7003,'Apache version','','none'),(7004,'Due to the settings for ServerTokens in httpd.conf, it is impossible to accurately determine the version of Apache running on this server. The reported value is @reported, to run Drupal without mod_rewrite, a minimum version of 2.2.16 is needed.','','none'),(7005,'!modules modules are available in the modified list.','','8.9.18'),(7006,'Module %name has been enabled.@count modules have been enabled: %names.','','8.9.18'),(7007,'Filter by name or description','','8.9.18'),(7008,'Enter a part of the module name or description','','8.9.18'),(7009,'Menu links converted','','none'),(7010,'Menu link conversion skipped, because the {menu_tree} table did not exist yet.','','none'),(7011,'%type: @message in %function (line %line of %file).','','none'),(7012,'Container cannot be saved to cache.','','none'),(7013,'The MySQLnd driver version %version is less than the minimum required version. Upgrade to MySQLnd version %mysqlnd_minimum_version or up, or alternatively switch mysql drivers to libmysqlclient version %libmysqlclient_minimum_version or up.','','none'),(7014,'The libmysqlclient driver version %version is less than the minimum required version. Upgrade to libmysqlclient version %libmysqlclient_minimum_version or up, or alternatively switch mysql drivers to MySQLnd version %mysqlnd_minimum_version or up.','','none'),(7015,'Drupal could not be correctly setup with the existing database due to the following error: @error.','','none'),(7016,'The database server version %version is less than the minimum required version %minimum_version.','','none'),(7017,'A value must be selected for %part.','','none'),(7018,'@title (value @number)','','none'),(7019,'1 error has been found: @count errors have been found: ','','none'),(7020,'Primary admin actions','','8.9.18'),(7021,'Shown tabs','','none'),(7022,'Select tabs being shown in the block','','none'),(7023,'Show primary tabs','','none'),(7024,'Show secondary tabs','','none'),(7025,'imminently','','none'),(7026,'The blocked IP address.','','none'),(7027,'Generating accessible content','','none'),(7028,'HTML tables can be created with both table headers as well as caption/summary elements. Alt text is required by default on images added through CKEditor (note that this can be overridden). Semantic HTML5 figure/figcaption are available to add captions to images.','','none'),(7029,'The time that the comment was created, as a Unix timestamp.','','none'),(7030,'The time that the comment was edited by its author, as a Unix timestamp.','','none'),(7031,'The label of the comment type.','','none'),(7032,'Bundle ID of the comment type.','','none'),(7033,'The node type to which this comment type is attached.','','none'),(7034,'Default comment mode.','','none'),(7035,'Number of comments visible per page.','','none'),(7036,'Whether anonymous comments are allowed.','','none'),(7037,'Location of the comment form.','','none'),(7038,'Whether previews are enabled for the comment type.','','none'),(7039,'Whether a subject field is enabled for the comment type.','','none'),(7040,'The module that implements the field type.','','none'),(7041,'The entity bundle.','','none'),(7042,'The original machine name of the view mode.','','none'),(7043,'The view mode ID.','','none'),(7044,'The name of the format.','','none'),(7045,'Whether the format is cacheable.','','none'),(7046,'The role IDs which can use the format.','','none'),(7047,'The filters configured for the format.','','none'),(7048,'The status of the format','','none'),(7049,'The weight of the format','','none'),(7050,'Weight for @title language detection method','','none'),(7051,'Enable @title language detection method','','none'),(7052,'Core (Experimental)','','8.9.18'),(7053,'Migration @id is busy with another operation: @status','','none'),(7054,'@label (@type)','','none'),(7055,'Flag indicating the node type is enable','','none'),(7056,'base node.','','none'),(7057,'Breakpoint groups: viewport sizing vs art direction','','none'),(7058,'Breakpoint settings: sizes vs image styles','','none'),(7059,'Sizes field','','none'),(7060,'Image styles for sizes','','none'),(7061,'Failed to load responsive image style: “@style“ while displaying responsive image.','','none'),(7062,'Viewport Sizing','','none'),(7063,'Select a breakpoint group from the installed themes and modules. Below you can select which breakpoints to use from this group. You can also select which image style or styles to use for each breakpoint you use.','','none'),(7064,'Warning: if you change the breakpoint group you lose all your image style selections for each breakpoint.','','none'),(7065,'Select a breakpoint group from the installed themes and modules.','','none'),(7066,'Enable the Help module for more information on the sizes attribute.','','none'),(7067,'Select multiple image styles and use the sizes attribute.','','none'),(7068,'Select a single image style.','','none'),(7069,'Do not use this breakpoint.','','none'),(7070,'Select image styles with widths that range from the smallest amount of space this image will take up in the layout to the largest, bearing in mind that high resolution screens will need images 1.5x to 2x larger.','','none'),(7071,'Select the smallest image style you expect to appear in this space. The fallback image style should only appear on the site if an error occurs.','','none'),(7072,'Experimental modules enabled','','none'),(7073,'Entity/field definitions','','8.9.18'),(7074,'The system.filter configuration has been moved to a container parameter, see default.services.yml for more information.','','none'),(7075,'Block module is not enabled so local actions and tasks which have been converted to blocks, are not visible anymore.','','none'),(7076,'Because your site has custom theme(s) installed, we had to set local actions and tasks blocks into the content region. Please manually review the block configurations and remove the removed variables from your templates.','','none'),(7077,'Tabs block','','none'),(7078,'Whether primary tabs are shown','','none'),(7079,'Whether secondary tabs are shown','','none'),(7080,'The existing format/name combination has not been altered.','','none'),(7081,'Run database updates','','none'),(7082,'The weight of the role.','','none'),(7083,'A title semantically associated with your table for increased accessibility.','','none'),(7084,'Comment_forum','','none'),(7085,'Default comment field','','none'),(7086,'Large (480×480)','','8.9.18'),(7087,'Medium (220×220)','','8.9.18'),(7088,'Thumbnail (100×100)','','8.9.18'),(7089,'D, m/d/Y - H:i','PHP date format','8.9.18'),(7090,'HTML Date','','8.9.18'),(7091,'HTML Datetime','','8.9.18'),(7092,'HTML Month','','8.9.18'),(7093,'HTML Time','','8.9.18'),(7094,'HTML Week','','8.9.18'),(7095,'HTML Year','','8.9.18'),(7096,'HTML Yearless date','','8.9.18'),(7097,'Default long date','','8.9.18'),(7098,'l, F j, Y - H:i','PHP date format','8.9.18'),(7099,'Default medium date','','8.9.18'),(7100,'Default short date','','8.9.18'),(7101,'m/d/Y - H:i','PHP date format','8.9.18'),(7102,'User account menu','','8.9.18'),(7103,'Block the selected user(s)','','8.9.18'),(7104,'Cancel the selected user account(s)','','8.9.18'),(7105,'Unblock the selected user(s)','','8.9.18'),(7106,'Basic block','','8.9.18'),(7107,'A basic block contains a title and a body.','','8.9.18'),(7108,'Website feedback','','8.9.18'),(7109,'Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"','','8.9.18'),(7110,'Basic HTML','','8.9.18'),(7111,'Restricted HTML','','8.9.18'),(7112,'Overridden block the selected user(s)','','none'),(7113,'Security warning: Couldn\'t write .htaccess file. Please create a .htaccess file in your %directory directory which contains the following lines: <pre><code>@htaccess</code></pre>','','none'),(7114,'The installer requires that you create a translations directory as part of the installation process. Create the directory %translations_directory . More details about installing Drupal are available in <a href=\":install_txt\">INSTALL.txt</a>.','','none'),(7115,'The installer requires read permissions to %translations_directory at all times. The <a href=\":handbook_url\">webhosting issues</a> documentation section offers help on this and other topics.','','none'),(7116,'The installer requires write permissions to %translations_directory during the installation process. The <a href=\":handbook_url\">webhosting issues</a> documentation section offers help on this and other topics.','','none'),(7117,'The installer requires to contact the translation server to download a translation file. Check your internet connection and verify that your website can reach the translation server at <a href=\":server_url\">@server_url</a>.','','none'),(7118,'The %language translation file is not available at the translation server. <a href=\":url\">Choose a different language</a> or select English and translate your website later.','','none'),(7119,'The %language translation file could not be downloaded. <a href=\":url\">Choose a different language</a> or select English and translate your website later.','','none'),(7120,'The @drupal installer requires that you create a %file as part of the installation process. Copy the %default_file file to %file. More details about installing Drupal are available in <a href=\":install_txt\">INSTALL.txt</a>.','','none'),(7121,'@drupal requires read permissions to %file at all times. The <a href=\":handbook_url\">webhosting issues</a> documentation section offers help on this and other topics.','','none'),(7122,'The @drupal installer requires write permissions to %file during the installation process. The <a href=\":handbook_url\">webhosting issues</a> documentation section offers help on this and other topics.','','none'),(7123,'The @drupal installer failed to create a %file file with proper file ownership. Log on to your web server, remove the existing %file file, and create a new one by copying the %default_file file to %file. More details about installing Drupal are available in <a href=\":install_txt\">INSTALL.txt</a>. The <a href=\":handbook_url\">webhosting issues</a> documentation section offers help on this and other topics.','','none'),(7124,'Check the messages and <a href=\":retry\">retry</a>, or you may choose to <a href=\":cont\">continue anyway</a>.','','none'),(7125,'Check the messages and <a href=\":url\">try again</a>.','','none'),(7126,'The following modules are required but were not found. Move them into the appropriate modules subdirectory, such as <em>/modules</em>. Missing modules: @modules','','none'),(7127,'Updating @module','','none'),(7128,'Post updating @module','','none'),(7129,'Entity type mismatch on rename. @old_type not equal to @new_type for existing configuration @old_name and staged configuration @new_name.','','none'),(7130,'Rename operation for simple configuration. Existing configuration @old_name and staged configuration @new_name.','','none'),(7131,'Your MySQL server and PHP MySQL driver must support utf8mb4 character encoding. Make sure to use a database system that supports this (such as MySQL/MariaDB/Percona 5.5.3 and up), and that the utf8mb4 character set is compiled in. See the <a href=\":documentation\" target=\"_blank\">MySQL documentation</a> for more information.','','none'),(7132,'The %driver database must use %encoding encoding to work with Drupal. Recreate the database with %encoding encoding. See <a href=\"INSTALL.pgsql.txt\">INSTALL.pgsql.txt</a> for more details.','','none'),(7133,'The %setting setting is currently set to \'%current_value\', but needs to be \'%needed_value\'. Change this by running the following query: <code>@query</code>','','none'),(7134,'Date (e.g. @format)','','none'),(7135,'Time (e.g. @format)','','none'),(7136,'@uri','','none'),(7137,'Operating in maintenance mode. <a href=\":url\">Go online.</a>','','none'),(7138,'Textfield size: @size','','none'),(7139,'Number of rows: @rows','','none'),(7140,'URI field size: @size','','none'),(7141,'WARNING: You are not using an encrypted connection, so your password will be sent in plain text. <a href=\":https-link\">Learn more</a>.','','none'),(7142,'Failed to connect to the server. The server reports the following message: <p class=\"error\">@message</p> For more help installing or updating code on your server, see the <a href=\":handbook_url\">handbook</a>.','','none'),(7143,'@name cannot be longer than %max characters but is currently %length characters long.','','none'),(7144,'<ul>\n<li>To start over, you must empty your existing database and copy <em>default.settings.php</em> over <em>settings.php</em>.</li>\n<li>To upgrade an existing installation, proceed to the <a href=\":update-url\">update script</a>.</li>\n<li>View your <a href=\":base-url\">existing site</a>.</li>\n</ul>','','none'),(7145,'All necessary changes to %dir and %file have been made, so you should remove write permissions to them now in order to avoid security risks. If you are unsure how to do so, consult the <a href=\":handbook_url\">online handbook</a>.','','none'),(7146,'Unique field constraint','Validation','none'),(7147,'A @entity_type with @field_name %value already exists.','','none'),(7148,'The Actions module provides tasks that can be executed by the site such as unpublishing content, sending email messages, or blocking a user. Other modules can trigger these actions when specific system events happen; for example, when new content is posted or when a user logs in. Modules can also provide additional actions. For more information, see the <a href=\":documentation\">online documentation for the Actions module</a>.','','none'),(7149,'<em>Simple actions</em> do not require configuration and are listed automatically as available on the <a href=\":actions\">Actions page</a>.','','none'),(7150,'<em>Advanced actions</em> are user-created and have to be configured individually. Create an advanced action on the <a href=\":actions\">Actions page</a> by selecting an action type from the drop-down list. Then configure your action, for example by specifying the recipient of an automated email message.','','none'),(7151,'The message that should be sent. You may include placeholders like [node:title], [user:account-name], [user:display-name] and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(7152,'The message to be displayed to the current user. You may include placeholders like [node:title], [user:account-name], [user:display-name] and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.','','none'),(7153,'The Aggregator module is an on-site syndicator and news reader that gathers and displays fresh content from RSS-, RDF-, and Atom-based feeds made available across the web. Thousands of sites (particularly news sites and blogs) publish their latest headlines in feeds, using a number of standardized XML-based formats. For more information, see the <a href=\":aggregator-module\">online documentation for the Aggregator module</a>.','','none'),(7154,'Users view feed content in the <a href=\":aggregator\">main aggregator display</a>, or by <a href=\":aggregator-sources\">their source</a> (usually via an RSS feed reader). The most recent content in a feed can be displayed as a block through the <a href=\":admin-block\">Blocks administration page</a>.','','none'),(7155,'Configuring the display of feed items','','none'),(7156,'Discarding old feed items','','none'),(7157,'A <a href=\":aggregator-opml\">machine-readable OPML file</a> of all feeds is available. OPML is an XML-based file format used to share outline-structured information such as a list of RSS feeds. Feeds can also be <a href=\":import-opml\">imported via an OPML file</a>.','','none'),(7158,'A working <a href=\":cron\">cron maintenance task</a> is required to update feeds automatically.','','none'),(7159,'Current feeds are listed below, and <a href=\":addfeed\">new feeds may be added</a>. For each feed, the <em>latest items</em> block may be enabled at the <a href=\":block\">blocks administration page</a>.','','none'),(7160,'@title feed','','none'),(7161,'No feeds available. <a href=\":link\">Add feed</a>.','','none'),(7162,'The parent website\'s description that comes from the @description element in the feed.','','none'),(7163,'The length of time between feed updates. Requires a correctly configured <a href=\":cron\">cron maintenance task</a>.','','none'),(7164,'Requires a correctly configured <a href=\":cron\">cron maintenance task</a>.','','none'),(7165,'The Ban module allows administrators to ban visits to their site from individual IP addresses. For more information, see the <a href=\":url\">online documentation for the Ban module</a>.','','none'),(7166,'Administrators can enter IP addresses to ban on the <a href=\":bans\">IP address bans</a> page.','','none'),(7167,'The HTTP Basic Authentication module supplies an <a href=\"http://en.wikipedia.org/wiki/Basic_access_authentication\">HTTP Basic authentication</a> provider for web service requests. This authentication provider authenticates requests using the HTTP Basic Authentication username and password, as an alternative to using Drupal\'s standard cookie-based authentication system. It is only useful if your site provides web services configured to use this type of authentication (for instance, the <a href=\":rest_help\">RESTful Web Services module</a>). For more information, see the <a href=\":hba_do\">online documentation for the HTTP Basic Authentication module</a>.','','none'),(7168,'The Block module allows you to place blocks in regions of your installed themes, and configure block settings. For more information, see the <a href=\":blocks-documentation\">online documentation for the Block module</a>.','','none'),(7169,'You can see where the regions are for the current theme by clicking the <em>Demonstrate block regions</em> link on the <a href=\":blocks\">Block layout page</a>. Regions are specific to each theme.','','none'),(7170,'To change the settings of an individual block click on the <em>Configure</em> link on the <a href=\":blocks\">Block layout page</a>. The available options vary depending on the module that provides the block. For all blocks you can change the block title and toggle whether to display it.','','none'),(7171,'You can add custom blocks, if the <em>Custom Block</em> module is installed. For more information, see the <a href=\":blockcontent-help\">Custom Block help page</a>.','','none'),(7172,'Block settings updated.','','none'),(7173,'Edit %label custom block type','','none'),(7174,'You have not created any block types yet. Go to the <a href=\":url\">block type creation page</a> to add a new block type.','','none'),(7175,'Block with uuid %uuid does not exist. <a href=\":url\">Add custom block</a>.','','none'),(7176,'Add a <a href=\":url\">custom block</a>.','','none'),(7177,'The Book module is used for creating structured, multi-page content, such as site resource guides, manuals, and wikis. It allows you to create content that has chapters, sections, subsections, or any similarly-tiered structure. Enabling the module creates a new content type <em>Book page</em>. For more information, see the <a href=\":book\">online documentation for the Book module</a>.','','none'),(7178,'You can assign separate permissions for <em>creating new books</em> as well as <em>creating</em>, <em>editing</em> and <em>deleting</em> book content. Users with the <em>Administer book outlines</em> permission can add <em>any</em> type of content to a book by selecting the appropriate book outline while editing the content. They can also view a list of all books, and edit and rearrange section titles on the <a href=\":admin-book\">Book list page</a>.','','none'),(7179,'The <em>Book page</em> content type is the initial content type enabled for book outlines. On the <a href=\":admin-settings\">Book settings page</a> you can configure content types that can used in book outlines.','','none'),(7180,'Users with the <em>Add content and child pages to books</em> permission will see a link to <em>Add child page</em> when viewing a content item that is part of a book outline. This link will allow users to create a new content item of the content type you select on the <a href=\":admin-settings\">Book settings page</a>. By default this is the <em>Book page</em> content type.','','none'),(7181,'Book pages have a default book-specific navigation block. This navigation block contains links that lead to the previous and next pages in the book, and to the level above the current page in the book\'s structure. This block can be enabled on the <a href=\':admin-block\'>Blocks layout page</a>. For book pages to show up in the book navigation, they must be added to a book outline.','','none'),(7182,'The outline feature allows you to include pages in the <a href=\":book\">Book hierarchy</a>, as well as move them within the hierarchy or to <a href=\":book-admin\">reorder an entire book</a>.','','none'),(7183,'The parent page in the book. The maximum depth for a book and all child pages is @maxdepth. Some pages in the selected book may not be available as parents if selecting them would exceed this limit.','','none'),(7184,'The Breakpoint module keeps track of the height, width, and resolution breakpoints where a responsive design needs to change in order to respond to different devices being used to view the site. This module does not have a user interface. For more information, see the <a href=\":docs\">online documentation for the Breakpoint module</a>.','','none'),(7185,'<a href=\":w3\">Media  queries</a> are a formal way to encode breakpoints. For instance, a width breakpoint at 40em would be written as the media query \"(min-width: 40em)\". Breakpoints are really just media queries with some additional meta-data, such as a name and multiplier information.','','none'),(7186,'The CKEditor module provides a highly-accessible, highly-usable visual text editor and adds a toolbar to text fields. Users can use buttons to format content and to create semantically correct and valid HTML. The CKEditor module uses the framework provided by the <a href=\":text_editor\">Text Editor module</a>. It requires JavaScript to be enabled in the browser. For more information, see the <a href=\":doc_url\">online documentation for the CKEditor module</a> and the <a href=\":cke_url\">CKEditor website</a>.','','none'),(7187,'CKEditor has to be enabled and configured separately for individual text formats from the <a href=\":formats\">Text formats and editors page</a> because the filter settings for each text format can be different. For more information, see the <a href=\":text_editor\">Text Editor help page</a> and <a href=\":filter\">Filter help page</a>.','','none'),(7188,'CKEditor only allow users to format content in accordance with the filter configuration of the specific text format. If a text format excludes certain HTML tags, the corresponding toolbar buttons are not displayed to users when they edit a text field in this format. For more information see the <a href=\":filter\">Filter help page</a>.','','none'),(7189,'The built in WYSIWYG editor (CKEditor) comes with a number of <a href=\":features\">accessibility features</a>. CKEditor comes with built in <a href=\":shortcuts\">keyboard shortcuts</a>, which can be beneficial for both power users and keyboard only users.','','none'),(7190,'The Color module allows users with the <em>Administer site configuration</em> permission to change the color scheme (color of links, backgrounds, text, and other theme elements) of compatible themes. For more information, see the <a href=\":color_do\">online documentation for the Color module</a>.','','none'),(7191,'To change the color settings, select the <em>Settings</em> link for your theme on the <a href=\":appearance\">Appearance</a> page. If the color picker does not appear then the theme is not compatible with the Color module.','','none'),(7192,'The Comment module allows users to comment on site content, set commenting defaults and permissions, and moderate comments. For more information, see the <a href=\":comment\">online documentation for the Comment module</a>.','','none'),(7193,'Enabling commenting','','none'),(7194,'Comment functionality can be enabled for any entity sub-type (for example, a <a href=\":content-type\">content type</a>) by adding a <em>Comments</em> field on its <em>Manage fields page</em>. Adding or removing commenting for an entity through the user interface requires the <a href=\":field_ui\">Field UI</a> module to be enabled, even though the commenting functionality works without it. For more information on fields and entities, see the <a href=\":field\">Field module help page</a>.','','none'),(7195,'Configuring commenting settings','','none'),(7196,'Users with the appropriate permissions can override the default commenting settings of an entity type when they create an item of that type.','','none'),(7197,'Comments from users who have the <em>Skip comment approval</em> permission are published immediately. All other comments are placed in the <a href=\":comment-approval\">Unapproved comments</a> queue, until a user who has permission to <em>Administer comments and comment settings</em> publishes or deletes them. Published comments can be bulk managed on the <a href=\":admin-comment\">Published comments</a> administration page. When a comment has no replies, it remains editable by its author, as long as the author has <em>Edit own comments</em> permission.','','none'),(7198,'In reply to @parent_title by @parent_username','','none'),(7199,'Name for @anonymous','','none'),(7200,'<a href=\":login\">Log in</a> or <a href=\":register\">register</a> to post comments','','none'),(7201,'<a href=\":login\">Log in</a> to post comments','','none'),(7202,'Select the Comment type to use for this comment field. Manage the comment types from the <a href=\":url\">administration overview page</a>.','','none'),(7203,'The Configuration Manager module provides a user interface for importing and exporting configuration changes between installations of your website in different environments. Configuration is stored in YAML format. For more information, see the <a href=\":url\">online documentation for the Configuration Manager module</a>.','','none'),(7204,'You can create and download an archive consisting of all your site\'s configuration exported as <em>*.yml</em> files on the <a href=\":url\">Export</a> page.','','none'),(7205,'You can upload a full site configuration from an archive file on the <a href=\":url\">Import</a> page. When importing data from a different environment, the site and import files must have matching configuration values for UUID in the <em>system.site</em> configuration item. That means that your other environments should initially be set up as clones of the target site. Migrations are not supported.','','none'),(7206,'You can review differences between the active configuration and an imported configuration archive on the <a href=\":synchronize\">Synchronize</a> page to ensure that the changes are as expected, before finalizing the import. The Synchronize page also shows configuration items that would be added or removed.','','none'),(7207,'You can export a single configuration item by selecting a <em>Configuration type</em> and <em>Configuration name</em> on the <a href=\":single-export\">Single export</a> page. The configuration and its corresponding <em>*.yml file name</em> are then displayed on the page for you to copy.','','none'),(7208,'You can import a single configuration item by pasting it in YAML format into the form on the <a href=\":single-import\">Single import</a> page.','','none'),(7209,'Export and download the full configuration of this site as a gzipped tar file.','','none'),(7210,'Import a single configuration item by pasting its YAML structure into the text field.','','none'),(7211,'Full archive','','none'),(7212,'Single item','','none'),(7213,'Staged','','none'),(7214,'The following items in your active configuration have changes since the last import that may be lost on the next import.','','none'),(7215,'@collection configuration collection','','none'),(7216,'@source_name to @target_name','','none'),(7217,'The Configuration Translation module allows you to translate configuration text; for example, the site name, vocabularies, menus, or date formats. Together with the modules <a href=\":language\">Language</a>, <a href=\":content-translation\">Content Translation</a>, and <a href=\":locale\">Interface Translation</a>, it allows you to build multilingual websites. For more information, see the <a href=\":doc_url\">online documentation for the Configuration Translation module</a>.','','none'),(7218,'In order to translate configuration, the website must have at least two <a href=\":url\">languages</a>.','','none'),(7219,'Users with the <em>Translate user edited configuration</em> permission can access the configuration translation overview, and manage translations for specific languages. The <a href=\":translation-page\">Configuration translation</a> page shows a list of all configuration text that can be translated, either as individual items or as lists. After you click on <em>Translate</em>, you are provided with a list of all languages. You can <em>add</em> or <em>edit</em> a translation for a specific language. Users with specific configuration permissions can also <em>edit</em> the text for the site\'s default language. For some configuration text items (for example for the site information), the specific translation pages can also be accessed directly from their configuration pages.','','none'),(7220,'You can choose to translate date formats on the <a href=\":translation-page\">Configuration translation</a> page. This allows you not only to translate the label text, but also to set a language-specific <em>PHP date format</em>.','','none'),(7221,'@label <span class=\"visually-hidden\">(@source_language)</span>','','none'),(7222,'The Contact module allows visitors to contact registered users on your site, using the personal contact form, and also allows you to set up site-wide contact forms. For more information, see the <a href=\":contact\">online documentation for the Contact module</a>.','','none'),(7223,'On the <a href=\":contact_admin\">Contact forms page</a>, you can configure the fields and display of the personal contact form, and you can set up one or more site-wide contact forms. Each site-wide contact form has a machine name, a label, and one or more defined recipients; when a site visitor submits the form, the field values are sent to those recipients.','','none'),(7224,'One site-wide contact form can be designated as the default contact form. If you choose to designate a default form, the <em>Contact</em> menu link in the <em>Footer</em> menu will link to it. You can modify this link from the <a href=\":menu-settings\">Menus page</a> if you have the Menu UI module installed. You can also create links to other contact forms; the URL for each form you have set up has format <em>contact/machine_name_of_form</em>.','','none'),(7225,'From the <a href=\":contact_admin\">Contact forms page</a>, you can configure the fields to be shown on contact forms, including their labels and help text. If you would like other content (such as text or images) to appear on a contact form, use a block. You can create and edit blocks on the <a href=\":blocks\">Block layout page</a>, if the Block module is installed.','','none'),(7226,'[@form] @subject','','none'),(7227,'@sender-name (@sender-url) sent a message using the contact form at @form-url.','','none'),(7228,'[@site-name] @subject','','none'),(7229,'Hello @recipient-name,','','none'),(7230,'@sender-name (@sender-url) has sent you a message via your contact form at @site-name.','','none'),(7231,'If you don\'t want to receive such emails, you can change your settings at @recipient-edit-url.','','none'),(7232,'@name (not verified)','','none'),(7233,'The contact form has not been configured. <a href=\":add\">Add one or more forms</a> .','','none'),(7234,'The Content Translation module allows you to translate content, comments, custom blocks, taxonomy terms, users and other <a href=\":field_help\" title=\"Field module help, with background on content entities\">content entities</a>. Together with the modules <a href=\":language\">Language</a>, <a href=\":config-trans\">Configuration Translation</a>, and <a href=\":locale\">Interface Translation</a>, it allows you to build multilingual websites. For more information, see the <a href=\":translation-entity\">online documentation for the Content Translation module</a>.','','none'),(7235,'In order to translate content, the website must have at least two <a href=\":url\">languages</a>. When that is the case, you can enable translation for the desired content entities on the <a href=\":translation-entity\">Content language</a> page. When enabling translation you can choose the default language for content and decide whether to show the language selection field on the content editing forms.','','none'),(7236,'Before you can translate content, there must be at least two languages added on the <a href=\":url\">languages administration</a> page.','','none'),(7237,'To configure translation for this field, <a href=\":language-settings-url\">enable language support</a> for this type.','','none'),(7238,'<a href=\":settings_url\">Enable translation</a> for <em>content types</em>, <em>taxonomy vocabularies</em>, <em>accounts</em>, or any other element you wish to translate.','','none'),(7239,'The Contextual links module gives users with the <em>Use contextual links</em> permission quick access to tasks associated with certain areas of pages on your site. For example, a menu displayed as a block has links to edit the menu and configure the block. For more information, see the <a href=\":contextual\">online documentation for the Contextual Links module</a>.','','none'),(7240,'Hovering over the area of interest will temporarily make the contextual links button visible (which looks like a pencil in most themes, and is normally displayed in the upper right corner of the area). The icon typically looks like this: @picture','','none'),(7241,'If you have the <a href=\":toolbar\">Toolbar module</a> enabled, clicking the contextual links button in the toolbar (which looks like a pencil) will make all contextual links buttons on the page visible. Clicking this button again will toggle them to invisible.','','none'),(7242,'The Datetime module provides a Date field that stores dates and times. It also provides the Form API elements <em>datetime</em> and <em>datelist</em> for use in programming modules. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI module help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":datetime_do\">online documentation for the Datetime module</a>.','','none'),(7243,'The <em>settings</em> and the <em>display</em> of the Date field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7244,'Dates can be displayed using the <em>Plain</em> or the <em>Default</em> formatter. The <em>Plain</em> formatter displays the date in the <a href=\"http://en.wikipedia.org/wiki/ISO_8601\">ISO 8601</a> format. If you choose the <em>Default</em> formatter, you can choose a format from a predefined list that can be managed on the <a href=\":date_format_list\">Date and time formats</a> page.','','none'),(7245,'Date part order: @order','','none'),(7246,'Time type: @time_type','','none'),(7247,'Time increments: @increment','','none'),(7248,'The Database Logging module logs system events in the Drupal database. For more information, see the <a href=\":dblog\">online documentation for the Database Logging module</a>.','','none'),(7249,'The Database Logging module allows you to view an event log on the <a href=\":dblog\">Recent log messages</a> page. The log is a chronological list of recorded events containing usage data, performance data, errors, warnings and operational information. Administrators should check the log on a regular basis to ensure their site is working properly.','','none'),(7250,'In case of errors or problems with the site, the <a href=\":dblog\">Recent log messages</a> page can be useful for debugging, since it shows the sequence of events. The log messages include usage information, warnings, and errors.','','none'),(7251,'The maximum number of messages to keep in the database log. Requires a <a href=\":cron\">cron maintenance task</a>.','','none'),(7252,'Pages which are suitable for caching are cached the first time they are requested, then the cached version is served for all later requests. Dynamic content is handled automatically so that both cache correctness and hit ratio is maintained.','','none'),(7253,'Internal Dynamic Page Cache','','none'),(7254,'The Text Editor module provides a framework that other modules (such as <a href=\":ckeditor\">CKEditor module</a>) can use to provide toolbars and other functionality that allow users to format text more easily than typing HTML tags directly. For more information, see the <a href=\":documentation\">online documentation for the Text Editor module</a>.','','none'),(7255,'The Text Editor module provides a framework for managing editors. To use it, you also need to enable a text editor. This can either be the core <a href=\":ckeditor\">CKEditor module</a>, which can be enabled on the <a href=\":extend\">Extend page</a>, or a contributed module for any other text editor. When installing a contributed text editor module, be sure to check the installation instructions, because you will most likely need to download and install an external library as well as the Drupal module.','','none'),(7256,'On the <a href=\":formats\">Text formats and editors page</a> you can see which text editor is associated with each text format. You can change this by clicking on the <em>Configure</em> link, and then choosing a text editor or <em>none</em> from the <em>Text editor</em> drop-down list. The text editor will then be displayed with any text field for which this text format is chosen.','','none'),(7257,'The <em>settings</em> and the <em>display</em> of the entity reference field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7258,'No eligible views were found. <a href=\":create\">Create a view</a> with an <em>Entity Reference</em> display, or add such a display to an <a href=\":existing\">existing view</a>.','','none'),(7259,'The Field module allows custom data fields to be defined for <em>entity</em> types (see below). The Field module takes care of storing, loading, editing, and rendering field data. Most users will not interact with the Field module directly, but will instead use the <a href=\":field-ui-help\">Field UI module</a> user interface. Module developers can use the Field API to make new entity types \"fieldable\" and thus allow fields to be attached to them. For more information, see the <a href=\":field\">online documentation for the Field module</a>.','','none'),(7260,'The Field module provides the infrastructure for fields; the field types, formatters, and widgets are provided by Drupal core or additional modules. Some of the modules are required; the optional modules can be enabled from the <a href=\":modules\">Extend administration page</a>. Additional fields, formatters, and widgets may be provided by contributed modules, which you can find in the <a href=\":contrib\">contributed module section of Drupal.org</a>.','','none'),(7261,'The Field UI module provides an administrative user interface (UI) for managing and displaying fields. Fields can be attached to most content entity sub-types. Different field types, widgets, and formatters are provided by the modules enabled on your site, and managed by the Field module. For background information and terminology related to fields and entities, see the <a href=\":field\">Field module help page</a>. For more information about the Field UI, see the <a href=\":field_ui_docs\">online documentation for the Field UI module</a>.','','none'),(7262,'You can add, edit, and delete view modes for entities on the <a href=\":view_modes\">View modes page</a>, and you can add, edit, and delete form modes for entities on the <a href=\":form_modes\">Form modes page</a>. Once you have defined a view mode or form mode for an entity type, it will be available on the Manage display or Manage form display page for each sub-type of that entity.','','none'),(7263,'There are two reports available that list the fields defined on your site. The <a href=\":entity-list\" title=\"Entities field list report\">Entities</a> report lists all your fields, showing the field machine names, types, and the entity types or sub-types they are used on (each sub-type links to the Manage fields page). If the <a href=\":views\">Views</a> and <a href=\":views-ui\">Views UI</a> modules are enabled, the <a href=\":views-list\" title=\"Used in views field list report\">Used in views</a> report lists each field that is used in a view, with a link to edit that view.','','none'),(7264,'There are no fields yet added. You can add new fields on the <a href=\":link\">Manage fields</a> page.','','none'),(7265,'The %display_mode mode now uses custom display settings. You might want to <a href=\":url\">configure them</a>.','','none'),(7266,'@size limit.','','8.9.18'),(7267,'file from @field_name','','none'),(7268,'The File module allows you to create fields that contain files. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":file_documentation\">online documentation for the File module</a>.','','none'),(7269,'The <em>settings</em> and the <em>display</em> of the file field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7270,'Uploaded files can either be stored as <em>public</em> or <em>private</em>, depending on the <a href=\":file-system\">File system settings</a>. For more information, see the <a href=\":system-help\">System module help page</a>.','','none'),(7271,'The file used in the @name field may not be referenced.','','none'),(7272,'The file referenced by the @name field does not exist.','','none'),(7273,'You can create and edit text formats on the <a href=\":formats\">Text formats page</a> (if the Text Editor module is enabled, this page is named Text formats and editors). One text format is included by default: Plain text (which removes all HTML tags). Additional text formats may be created during installation. You can create a text format by clicking \"<a href=\":add_format\">Add text format</a>\".','','none'),(7274,'Use the <a href=\":url\">@label</a> text format','','8.9.18'),(7275,'For more information see W3C\'s <a href=\":html-specifications\">HTML Specifications</a> or use your favorite search engine to find other sites that explain HTML.','','none'),(7276,'If you do encounter problems, try using HTML character entities. A common example looks like &amp;amp; for an ampersand &amp; character. For a full list of entities see HTML\'s <a href=\":html-entities\">entities</a> page. Some of the available characters include:','','none'),(7277,'Limit allowed HTML tags and correct faulty HTML','','none'),(7278,'The Forum module adds and uses a content type called <em>Forum topic</em>. For background information on content types, see the <a href=\":node_help\">Node module help page</a>.','','none'),(7279,'For more information, see the <a href=\":forum\">online documentation for the Forum module</a>.','','none'),(7280,'Visit the <a href=\":forums\">Forums page</a> to set up containers and forums to hold your discussion topics.','','none'),(7281,'The <a href=\":create-topic\">Forum topic</a> link on the <a href=\":content-add\">Add content</a> page creates the first post of a new threaded discussion, or thread.','','none'),(7282,'Enabling the Forum module provides a default <em>Forums</em> menu item in the Tools menu that links to the <a href=\":forums\">Forums page</a>.','','none'),(7283,'Adjust the display of your forum topics. Organize the forums on the <a href=\":forum-structure\">forum structure page</a>.','','none'),(7284,'To uninstall Forum, first delete all <a href=\":url\">%vocabulary</a> terms','','none'),(7285,'No containers or forums available. <a href=\":container\">Add container</a> or <a href=\":forum\">Add forum</a>.','','none'),(7286,'<a href=\":hal_spec\">Hypertext Application Language (HAL)</a> is a format that supports the linking required for hypermedia APIs.','','none'),(7287,'This module adds support for serializing entities (such as content items, taxonomy terms, etc.) to the JSON version of HAL. For more information, see the <a href=\":hal_do\">online documentation for the HAL module</a>.','','none'),(7288,'<strong>Configure your website</strong> Once logged in, visit the <a href=\":admin\">Administration page</a>, where you may <a href=\":config\">customize and configure</a> all aspects of your website.','','none'),(7289,'<strong>Enable additional functionality</strong> Next, visit the <a href=\":modules\">Extend page</a> and enable modules that suit your specific needs. You can find additional modules at the <a href=\":download_modules\">Drupal.org modules page</a>.','','none'),(7290,'<strong>Customize your website design</strong> To change the \"look and feel\" of your website, visit the <a href=\":themes\">Appearance page</a>. You may choose from one of the included themes or download additional themes from the <a href=\":download_themes\">Drupal.org themes page</a>.','','none'),(7291,'<strong>Start posting content</strong> Finally, you may <a href=\":content\">add new content</a> to your website.','','none'),(7292,'The Help module generates <a href=\":help-page\">Help reference pages</a> to guide you through the use and configuration of modules, and provides a Help block with page-level help. The reference pages are a starting point for <a href=\":handbook\">Drupal.org online documentation</a> pages that contain more extensive and up-to-date information, are annotated with user-contributed comments, and serve as the definitive reference point for all Drupal documentation. For more information, see the <a href=\":help\">online documentation for the Help module</a>.','','none'),(7293,'The Help module displays explanations for using each module listed on the main <a href=\":help\">Help reference page</a>.','','none'),(7294,'Page-specific help text provided by modules is displayed in the Help block. This block can be placed and configured on the <a href=\":blocks\">Block layout page</a>.','','none'),(7295,'The History module keeps track of which content a user has read. It marks content as <em>new</em> or <em>updated</em> depending on the last time the user viewed it. History records that are older than one month are removed during cron, which means that content older than one month is always considered <em>read</em>. The History module does not have a user interface but it provides a filter to <a href=\":views-help\">Views</a> to show new or updated content. For more information, see the <a href=\":url\">online documentation for the History module</a>.','','none'),(7296,'image from @field_name','','none'),(7297,'The Image module allows you to create fields that contain image files and to configure <a href=\":image_styles\">Image styles</a> that can be used to manipulate the display of images. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for terminology and general information on entities, fields, and how to create and manage fields. For more information, see the <a href=\":image_documentation\">online documentation for the Image module</a>.','','none'),(7298,'The concept of image styles is that you can upload a single image but display it in several ways; each display variation, or <em>image style</em>, is the result of applying one or more <em>effects</em> to the original image. As an example, you might upload a high-resolution image with a 4:3 aspect ratio, and display it scaled down, square cropped, or black-and-white (or any combination of these effects). The Image module provides a way to do this efficiently: you configure an image style with the desired effects on the <a href=\":image\">Image styles page</a>, and the first time a particular image is requested in that style, the effects are applied. The resulting image is saved, and the next time that same style is requested, the saved image is retrieved without the need to recalculate the effects. Drupal core provides several effects that you can use to define styles; others may be provided by contributed modules.','','none'),(7299,'When you create an image field, you will need to choose whether the uploaded images will be stored in the public or private file directory defined in your settings.php file and shown on the <a href=\":file-system\">File system page</a>. This choice cannot be changed later. You can also configure your field to store files in a subdirectory of the public or private directory; this setting can be changed later and can be different for each entity sub-type using the field. For more information on file storage, see the <a href=\":system-help\">System module help page</a>.','','none'),(7300,'There are currently no styles. <a href=\":url\">Add a new one</a>.','','none'),(7301,'Both a height and width value must be specified in the @name field.','','none'),(7302,'The primary identifier for an image style.','','none'),(7303,'The style machine name.','','none'),(7304,'The style administrative name.','','none'),(7305,'You can add languages on the <a href=\":language_list\">Languages</a> page by selecting <em>Add language</em> and choosing a language from the drop-down menu. This language is then displayed in the languages list, where it can be configured further. If the <a href=\":interface\">Interface translation module</a> is enabled, and the <em>translation server</em> is set as a translation source, then the interface translation for this language is automatically downloaded as well.','','none'),(7306,'By default, content is created in the site\'s default language and no language selector is displayed on content creation pages. On the <a href=\":content_language\">Content language</a> page you can customize the language configuration for any supported content entity on your site (for example for content types or menu links). After choosing an entity, you are provided with a drop-down menu to set the default language and a check-box to display language selectors.','','none'),(7307,'If the Block module is enabled, then you can add a language switcher block on the <a href=\":blocks\">Block layout</a> page to allow users to switch between languages.','','none'),(7308,'If the Block module is enabled, then the Language module allows you to set the visibility of a block based on selected languages on the <a href=\":blocks\">Block layout</a> page.','','none'),(7309,'The <a href=\":detection\">Detection and selection</a> page provides several methods for deciding which language is used for displaying interface text. When a method detects and selects an interface language, then the following methods in the list are not applied. You can order them by importance, with your preferred method at the top of the list, followed by one or several fall-back methods.','','none'),(7310,'<em>Browser</em> sets the interface language based on the browser\'s language settings. Since browsers use different language codes to refer to the same languages, you can add and edit languages codes to map the browser language codes to the <a href=\":language_list\">language codes</a> used on your site.','','none'),(7311,'Reorder the configured languages to set their order in the language switcher block and, when editing content, in the list of selectable languages. This ordering does not impact <a href=\":detection\">detection and selection</a>.','','none'),(7312,'The site default language can also be set. It is not recommended to change the default language on a working site. <a href=\":language-detection\">Configure the Selected language</a> setting on the detection and selection page to change the fallback language for language selection.','','none'),(7313,'Define how to decide which language is used to display page elements (primarily text provided by modules, such as field labels and help text). This decision is made by evaluating a series of detection methods for languages; the first detection method that gets a result will determine which language is used for that type of text. Be aware that some language detection methods are unreliable under certain conditions, such as browser detection when page-caching is enabled and a user is not currently logged in. Define the order of evaluation of language detection methods on this page. The default language can be changed in the <a href=\":admin-change-language\">list of languages</a>.','','none'),(7314,'Browsers use different language codes to refer to the same languages. Internally, a best effort is made to determine the correct language based on the code that the browser sends. You can add and edit additional mappings from browser language codes to <a href=\":configure-languages\">site languages</a>.','','none'),(7315,'Changing the selected language here (and leaving this option as the last among the detection and selection options) is the easiest way to change the fallback language for the website, if you need to change how your site works by default (e.g., when using an empty path prefix or using the default domain). <a href=\":admin-change-language\">Changing the site\'s default language</a> itself might have other undesired side effects.','','none'),(7316,'Explanation of the language options is found on the <a href=\":languages_list_page\">languages list page</a>.','','none'),(7317,'Site\'s default language (@language)','','none'),(7318,'Use one of the language switcher blocks to allow site visitors to switch between languages. You can enable these blocks on the <a href=\":block-admin\">block administration page</a>.','','none'),(7319,'Use language codes as <a href=\":w3ctags\">defined by the W3C</a> for interoperability. <em>Examples: \"en\", \"en-gb\" and \"zh-hant\".</em>','','none'),(7320,'%field must be a valid language tag as <a href=\":url\">defined by the W3C</a>.','','none'),(7321,'The prefix may only be left blank for the <a href=\":url\">selected detection fallback language.</a>','','none'),(7322,'The Link module allows you to create fields that contain internal or external URLs and optional link text. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":link_documentation\">online documentation for the Link module</a>.','','none'),(7323,'The <em>settings</em> and the <em>display</em> of the link field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7324,'One translation file could not be checked. <a href=\":url\">See the log</a> for details.@count translation files could not be checked. <a href=\":url\">See the log</a> for details.','','none'),(7325,'One translation file could not be imported. <a href=\":url\">See the log</a> for details.@count translation files could not be imported. <a href=\":url\">See the log</a> for details.','','none'),(7326,'One translation string was skipped because of disallowed or malformed HTML. <a href=\":url\">See the log</a> for details.@count translation strings were skipped because of disallowed or malformed HTML. <a href=\":url\">See the log</a> for details.','','none'),(7327,'The Interface Translation module allows you to translate interface text (<em>strings</em>) into different languages, and to switch between them for the display of interface text. It uses the functionality provided by the <a href=\":language\">Language module</a>. For more information, see the <a href=\":doc-url\">online documentation for the Interface Translation module</a>.','','none'),(7328,'Translation files with translated interface text are imported automatically when languages are added on the <a href=\":languages\">Languages</a> page, or when modules or themes are enabled. On the <a href=\":locale-settings\">Interface translation settings</a> page, the <em>Translation source</em> can be restricted to local files only, or to include the <a href=\":server\">Drupal translation server</a>. Although modules and themes may not be fully translated in all languages, new translations become available frequently. You can specify whether and how often to check for translation file updates and whether to overwrite existing translations on the <a href=\":locale-settings\">Interface translation settings</a> page. You can also manually import a translation file on the <a href=\":import\">Interface translation import</a> page.','','none'),(7329,'You can check how much of the interface on your site is translated into which language on the <a href=\":languages\">Languages</a> page. On the <a href=\":translation-updates\">Available translation updates</a> page, you can check whether interface translation updates are available on the <a href=\":server\">Drupal translation server</a>.','','none'),(7330,'You can translate individual strings directly on the <a href=\":translate\">User interface translation</a> page, or download the currently-used translation file for a specific language on the <a href=\":export\">Interface translation export</a> page. Once you have edited the translation file, you can then import it again on the <a href=\":import\">Interface translation import</a> page.','','none'),(7331,'Interface translations are automatically imported when a language is added, or when new modules or themes are enabled. The report <a href=\":update\">Available translation updates</a> shows the status. Interface text can be customized in the <a href=\":translate\">user interface translation</a> page.','','none'),(7332,'This page allows a translator to search for specific translated and untranslated strings, and is used when creating or editing translations. (Note: Because translation tasks involve many strings, it may be more convenient to <a title=\"User interface translation export\" href=\":export\">export</a> strings for offline editing in a desktop Gettext translation editor.) Searches may be limited to strings in a specific language.','','none'),(7333,'Translation files are automatically downloaded and imported when <a title=\"Languages\" href=\":language\">languages</a> are added, or when modules or themes are enabled.','','none'),(7334,'This page allows translators to manually import translated strings contained in a Gettext Portable Object (.po) file. Manual import may be used for customized translations or for the translation of custom modules and themes. To customize translations you can download a translation file from the <a href=\":url\">Drupal translation server</a> or <a title=\"User interface translation export\" href=\":export\">export</a> translations from the site, customize the translations using a Gettext translation editor, and import the result using this page.','','none'),(7335,'Updates available for: @languages. See the <a href=\":updates\">Available translation updates</a> page for more information.','','none'),(7336,'Missing translations for: @languages. See the <a href=\":updates\">Available translation updates</a> page for more information.','','none'),(7337,'No translation status is available. See the <a href=\":updates\">Available translation updates</a> page for more information.','','none'),(7338,'Interface translation settings','','none'),(7339,'Interface translation import','','none'),(7340,'Interface translation export','','none'),(7341,'Select how frequently you want to check for new interface translations for your currently installed modules and themes. <a href=\":url\">Check updates now</a>.','','none'),(7342,'Translation files are stored locally in the  %path directory. You can change this directory on the <a href=\":url\">File system</a> configuration page.','','none'),(7343,'Translation files will not be stored locally. Change the Interface translation directory on the <a href=\":url\">File system configuration</a> page.','','none'),(7344,'You have selected local translation source, but no <a href=\":url\">Interface translation directory</a> was configured.','','none'),(7345,'No translatable languages available. <a href=\":add_language\">Add a language</a> first.','','none'),(7346,'No translation status available. <a href=\":check\">Check manually</a>.','','none'),(7347,'It is required by the Menu UI module, which provides an interface for managing menus and menu links. For more information, see the <a href=\":menu-help\">Menu UI module help page</a> and the <a href=\":drupal-org-help\">online documentation for the Custom Menu Links module</a>.','','none'),(7348,'For more information, see the <a href=\":drupal-org-help\">online documentation for the Custom Menu Links module</a>. If you enable the Menu UI module, it provides an interface for managing menus and menu links.','','none'),(7349,'The Menu UI module provides an interface for managing menus. A menu is a hierarchical collection of links, which can be within or external to the site, generally used for navigation. For more information, see the <a href=\":menu\">online documentation for the Menu UI module</a>.','','none'),(7350,'Users with the <em>Administer menus and menu items</em> permission can add, edit, and delete custom menus on the <a href=\":menu\">Menus page</a>. Custom menus can be special site menus, menus of external links, or any combination of internal and external links. You may create an unlimited number of additional menus, each of which will automatically have an associated block (if you have the <a href=\":block_help\">Block module</a> installed). By selecting <em>Edit menu</em>, you can add, edit, or delete links for a given menu. The links listing page provides a drag-and-drop interface for controlling the order of links, and creating a hierarchy within the menu.','','none'),(7351,'If you have the Block module enabled, then each menu that you create is rendered in a block that you enable and position on the <a href=\":blocks\">Block layout page</a>. In some <a href=\":themes\">themes</a>, the main menu and possibly the secondary menu will be output automatically; you may be able to disable this behavior on the <a href=\":themes\">theme\'s settings page</a>.','','none'),(7352,'You can enable the newly-created block for this menu on the <a href=\":blocks\">Block layout page</a>.','','none'),(7353,'Each menu has a corresponding block that is managed on the <a href=\":blocks\">Block layout page</a>.','','none'),(7354,'There are no menu links yet. <a href=\":url\">Add link</a>.','','none'),(7355,'The Migrate module provides a framework for migrating data, usually from an external source into your site. It does not provide a user interface. For more information, see the <a href=\":migrate\">online documentation for the Migrate module</a>.','','none'),(7356,'Memory usage is @usage (@pct% of limit @limit), reclaiming memory.','','none'),(7357,'Memory usage is now @usage (@pct% of limit @limit), not enough reclaimed, starting new batch','','none'),(7358,'Memory usage is now @usage (@pct% of limit @limit), reclaimed enough, continuing','','none'),(7359,'The Migrate Drupal module provides a framework based on the <a href=\":migrate\">Migrate module</a> to facilitate migration from a Drupal (6, 7, or 8) site to your website. It does not provide a user interface. For more information, see the <a href=\":migrate_drupal\">online documentation for the Migrate Drupal module</a>.','','none'),(7360,'The content access permissions need to be rebuilt. <a href=\":node_access_rebuild\">Rebuild permissions</a>.','','none'),(7361,'The Node module manages the creation, editing, deletion, settings, and display of the main site content. Content items managed by the Node module are typically displayed as pages on your site, and include a title, some meta-data (author, creation time, content type, etc.), and optional fields containing text or other data (fields are managed by the <a href=\":field\">Field module</a>). For more information, see the <a href=\":node\">online documentation for the Node module</a>.','','none'),(7362,'When new content is created, the Node module records basic information about the content, including the author, date of creation, and the <a href=\":content-type\">Content type</a>. It also manages the <em>publishing options</em>, which define whether or not the content is published, promoted to the front page of the site, and/or sticky at the top of content lists. Default settings can be configured for each <a href=\":content-type\">type of content</a> on your site.','','none'),(7363,'The Node module gives users with the <em>Administer content types</em> permission the ability to <a href=\":content-new\">create new content types</a> in addition to the default ones already configured. Creating custom content types gives you the flexibility to add <a href=\":field\">fields</a> and configure default settings that suit the differing needs of various site content.','','none'),(7364,'The <a href=\":content\">Content</a> page lists your content, allowing you add new content, filter, edit or delete existing content, or perform bulk operations on existing content.','','none'),(7365,'The Node module makes a number of permissions available for each content type, which can be set by role on the <a href=\":permissions\">permissions page</a>.','','none'),(7366,'If the site is experiencing problems with permissions to content, you may have to rebuild the permissions cache. Rebuilding will remove all privileges to content and replace them with permissions based on the current modules and settings. Rebuilding may take some time if there is a lot of content or complex permission settings. After rebuilding has completed, content will automatically use the new permissions. <a href=\":rebuild\">Rebuild permissions</a>','','8.9.18'),(7367,'Maintain the types of content available and the fields that are associated with those types.','','8.9.18'),(7368,'This text will be displayed on the <em>Add new content</em> page.','','none'),(7369,'No content types available. <a href=\":link\">Add content type</a>.','','8.9.18'),(7370,'Node from URL','','none'),(7371,'The Options module allows you to create fields where data values are selected from a fixed list of options. Usually these items are entered through a select list, checkboxes, or radio buttons. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":options_do\">online documentation for the Options module</a>.','','none'),(7372,'The <em>settings</em> and the <em>display</em> of the list fields can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7373,'The Internal Page Cache module caches pages for anonymous users in the database. For more information, see the <a href=\":pagecache-documentation\">online documentation for the Internal Page Cache module</a>.','','none'),(7374,'Pages are usually identical for all anonymous users, while they can be personalized for each authenticated user. This is why entire pages can be cached for anonymous users, whereas they will have to be rebuilt for every authenticated user.','','none'),(7375,'To speed up your site for authenticated users, see the <a href=\":dynamic_page_cache-help\">Dynamic Page Cache module</a>.','','none'),(7376,'The Path module allows you to specify an alias, or custom URL, for any existing internal system path. Aliases should not be confused with URL redirects, which allow you to forward a changed or inactive URL to a new URL. In addition to making URLs more readable, aliases also help search engines index content more effectively. Multiple aliases may be used for a single internal system path. To automate the aliasing of paths, you can install the contributed module <a href=\":pathauto\">Pathauto</a>. For more information, see the <a href=\":path\">online documentation for the Path module</a>.','','none'),(7377,'If you create or edit a taxonomy term you can add an alias (for example <em>music/jazz</em>) in the field \"URL alias\". When creating or editing content you can add an alias (for example <em>about-us/team</em>) under the section \"URL path settings\" in the field \"URL alias\". Aliases for any other path can be added through the page <a href=\":aliases\">URL aliases</a>. To add aliases a user needs the permission <a href=\":permissions\">Create and edit URL aliases</a>.','','none'),(7378,'The Path module provides a way to search and view a <a href=\":aliases\">list of all aliases</a> that are in use on your website. Aliases can be added, edited and deleted through this list.','','none'),(7379,'The internal system path.','','none'),(7380,'The path alias.','','none'),(7381,'The Quick Edit module allows users with the <a href=\":quickedit_permission\">Access in-place editing</a> and <a href=\":contextual_permission\">Use contextual links</a> permissions to edit field content without visiting a separate page. For more information, see the <a href=\":handbook_url\">online documentation for the Quick Edit module</a>.','','none'),(7382,'To edit content in place, you need to activate quick edit mode for a content item. Activate quick edit mode by choosing Quick edit from the contextual links for an area displaying the content (see the <a href=\":contextual\">Contextual Links module help</a> for more information about how to use contextual links).','','none'),(7383,'The RDF module enriches your content with metadata to let other applications (e.g., search engines, aggregators, and so on) better understand its relationships and attributes. This semantically enriched, machine-readable output for your website uses the <a href=\":rdfa\">RDFa specification</a>, which allows RDF data to be embedded in HTML markup. Other modules can define mappings of their data to RDF terms, and the RDF module makes this RDF data available to the theme. The core modules define RDF mappings for their data model, and the core themes output this RDF metadata information along with the human-readable visual information. For more information, see the <a href=\":rdf\">online documentation for the RDF module</a>.','','none'),(7384,'The Responsive Image module provides an image formatter that allows browsers to select which image file to display based on media queries or which image file types the browser supports, using the HTML 5 picture and source elements and/or the sizes, srcset and type attributes. For more information, see the <a href=\":responsive_image\">online documentation for the Responsive Image module</a>.','','none'),(7385,'By creating responsive image styles you define which options the browser has in selecting which image file to display. In most cases this means providing different image sizes based on the viewport size. On the <a href=\":responsive_image_style\">Responsive image styles</a> page, click <em>Add responsive image style</em> to create a new style. First choose a label, a fallback image style and a breakpoint group and click Save.','','none'),(7386,'The breakpoint group typically only needs a single breakpoint with an empty media query in order to do <em>viewport sizing.</em> Multiple breakpoints are used for changing the crop or aspect ratio of images at different viewport sizes, which is often referred to as <em>art direction.</em> Once you select a breakpoint group, you can choose which breakpoints to use for the responsive image style. By default, the option <em>do not use this breakpoint</em> is selected for each breakpoint. See the <a href=\":breakpoint_help\">help page of the Breakpoint module</a> for more information.','','none'),(7387,'Below the Sizes field you can choose multiple image styles so the browser can choose the best image file size to fill the space defined in the Sizes field. Typically you will want to use image styles that resize your image to have options that range from the smallest px width possible for the space the image will appear in to the largest px width possible, with a variety of widths in between. You may want to provide image styles with widths that are 1.5x to 2x the space available in the layout to account for high resolution screens. Image styles can be defined on the <a href=\":image_styles\">Image styles page</a> that is provided by the <a href=\":image_help\">Image module</a>.','','none'),(7388,'After defining responsive image styles, you can use them in the display settings for your Image fields, so that the site displays responsive images using the HTML5 picture tag. Open the Manage display page for the entity type (content type, taxonomy vocabulary, etc.) that the Image field is attached to. Choose the format <em>Responsive image</em>, click the Edit icon, and select one of the responsive image styles that you have created. For general information on how to manage fields and their display see the <a href=\":field_ui\">Field UI module help page</a>. For background information about entities and fields see the <a href=\":field_help\">Field module help page</a>.','','none'),(7389,'See the <a href=\":responsive_image_help\">Responsive Image help page</a> for information on the sizes attribute.','','none'),(7390,'Configure Responsive Image Styles','','none'),(7391,'In order to use REST on a web site, you need to install modules that provide serialization and authentication services. You can use the Core module <a href=\":hal\">HAL</a> for serialization and <a href=\":basic_auth\">HTTP Basic Authentication</a> for authentication, or install a contributed or custom module.','','none'),(7392,'The Search module provides the ability to set up search pages based on plugins provided by other modules. In Drupal core, there are two page-type plugins: the Content page type provides keyword searching for content managed by the Node module, and the Users page type provides keyword searching for registered users. Contributed modules may provide other page-type plugins. For more information, see the <a href=\":search-module\">online documentation for the Search module</a>.','','none'),(7393,'To configure search pages, visit the <a href=\":search-settings\">Search pages page</a>. In the Search pages section, you can add a new search page, edit the configuration of existing search pages, enable and disable search pages, and choose the default search page. Each enabled search page has a URL path starting with <em>search</em>, and each will appear as a tab or local task link on the <a href=\":search-url\">search page</a>; you can configure the text that is shown in the tab. In addition, some search page plugins have additional settings that you can configure for each search page.','','none'),(7394,'Some search page plugins, such as the core Content search page, index searchable text using the Drupal core search index, and will not work unless content is indexed. Indexing is done during <em>cron</em> runs, so it requires a <a href=\":cron\">cron maintenance task</a> to be set up. There are also several settings affecting indexing that can be configured on the <a href=\":search-settings\">Search pages page</a>: the number of items to index per cron run, the minimum word length to index, and how to handle Chinese, Japanese, and Korean characters.','','none'),(7395,'Modules providing search page plugins generally ensure that content-related actions on your site (creating, editing, or deleting content and comments) automatically cause affected content items to be marked for indexing or reindexing at the next cron run. When content is marked for reindexing, the previous content remains in the index until cron runs, at which time it is replaced by the new content. However, there are some actions related to the structure of your site that do not cause affected content to be marked for reindexing. Examples of structure-related actions that affect content include deleting or editing taxonomy terms, enabling or disabling modules that add text to content (such as Taxonomy, Comment, and field-providing modules), and modifying the fields or display parameters of your content types. If you take one of these actions and you want to ensure that the search index is updated to reflect your changed site structure, you can mark all content for reindexing by clicking the \"Re-index site\" button on the <a href=\":search-settings\">Search pages page</a>. If you have a lot of content on your site, it may take several cron runs for the content to be reindexed.','','none'),(7396,'The Search module includes a block, which can be enabled and configured on the <a href=\":blocks\">Block layout page</a>, if you have the Block module enabled; the default block title is Search, and it is the Search form block in the Forms category, if you wish to add another instance. The block is available to users with the <a href=\":search_permission\">Use search</a> permission, and it performs a search using the configured default search page.','','none'),(7397,'Users with <a href=\":search_permission\">Use search</a> permission can use the Search block and <a href=\":search\">Search page</a>. Users with the <a href=\":node_permission\">View published content</a> permission can use configured search pages of type <em>Content</em> to search for content containing exact keywords; in addition, users with <a href=\":search_permission\">Use advanced search</a> permission can use more complex search filtering. Users with the <a href=\":user_permission\">View user information</a> permission can use configured search pages of type <em>Users</em> to search for active users containing the keyword anywhere in the username, and users with the <a href=\":user_permission\">Administer users</a> permission can search for active and blocked users, by email address or username keyword.','','none'),(7398,'By default, the Search module only supports exact keyword matching in content searches. You can modify this behavior by installing a language-specific stemming module for your language (such as <a href=\":porterstemmer_url\">Porter Stemmer</a> for American English), which allows words such as walk, walking, and walked to be matched in the Search module. Another approach is to use a third-party search technology with stemming or partial word matching features built in, such as <a href=\":solr_url\">Apache Solr</a> or <a href=\":sphinx_url\">Sphinx</a>. There are also contributed modules that provide additional search pages. These and other <a href=\":contrib-search\">search-related contributed modules</a> can be downloaded by visiting Drupal.org.','','none'),(7399,'… @excerpt … @excerpt …','','none'),(7400,'This module does not have a user interface. It is used by other modules which need to serialize data, such as <a href=\":rest\">REST</a>.','','none'),(7401,'For more information, see the <a href=\":doc_url\">online documentation for the Serialization module</a>.','','none'),(7402,'The Shortcut module allows users to create sets of <em>shortcut</em> links to commonly-visited pages of the site. Shortcuts are contained within <em>sets</em>. Each user with <em>Select any shortcut set</em> permission can select a shortcut set created by anyone at the site. For more information, see the <a href=\":shortcut\">online documentation for the Shortcut module</a>.','','none'),(7403,'Users with the <em>Administer shortcuts</em> permission can manage shortcut sets and edit the shortcuts within sets from the <a href=\":shortcuts\">Shortcuts administration page</a>.','','none'),(7404,'You can display your shortcuts by enabling the <em>Shortcuts</em> block on the <a href=\":blocks\">Blocks administration page</a>. Certain administrative modules also display your shortcuts; for example, the core <a href=\":toolbar-help\">Toolbar module</a> provides a corresponding menu item.','','none'),(7405,'Define which shortcut set you are using on the <a href=\":shortcut-link\">Shortcuts tab</a> of your account page.','','none'),(7406,'No shortcuts available. <a href=\":link\">Add a shortcut</a>','','none'),(7407,'You are now using the new %set_name shortcut set. You can edit it from this page or <a href=\":switch-url\">switch back to a different one.</a>','','none'),(7408,'The menu.mlid primary key for this menu item (= shortcut link).','','none'),(7409,'The title for this shortcut.','','none'),(7410,'The weight for this shortcut','','none'),(7411,'The name under which the set\'s links are stored.','','none'),(7412,'The title of the set.','','none'),(7413,'The users.uid for this set.','','none'),(7414,'The shortcut_set.set_name that will be displayed for this user.','','none'),(7415,'The Testing module provides a framework for running automated tests. It can be used to verify a working state of Drupal before and after any code changes, or as a means for developers to write and execute tests for their modules. For more information, see the <a href=\":simpletest\">online documentation for the Testing module</a>.','','none'),(7416,'Visit the <a href=\":admin-simpletest\">Testing page</a> to display a list of available tests. For comprehensive testing, select <em>all</em> tests, or individually select tests for more targeted testing. Note that it might take several minutes for all tests to complete.','','none'),(7417,'The testing framework requires the PHP memory limit to be at least %memory_minimum_limit. The current value is %memory_limit. <a href=\":url\">Follow these steps to continue</a>.','','none'),(7418,'The Statistics module shows you how often content is viewed. This is useful in determining which pages of your site are most popular. For more information, see the <a href=\":statistics_do\">online documentation for the Statistics module</a>.','','none'),(7419,'The module includes a <em>Popular content</em> block that displays the most viewed pages today and for all time, and the last content viewed. To use the block, enable <em>Count content views</em> on the <a href=\":statistics-settings\">Statistics page</a>, and then you can enable and configure the block on the <a href=\":blocks\">Block layout page</a>.','','none'),(7420,'The Statistics module includes a counter for each page that increases whenever the page is viewed. To use the counter, enable <em>Count content views</em> on the <a href=\":statistics-settings\">Statistics page</a>, and set the necessary <a href=\":permissions\">permissions</a> (<em>View content hits</em>) so that the counter is visible to the users.','','none'),(7421,'How long any statistics may be cached, i.e. the refresh interval','','none'),(7422,'Version: @module-version','','8.9.18'),(7423,'Requires: @module-list','','8.9.18'),(7424,'Required by: @module-list','','8.9.18'),(7425,'This theme requires PHP version @php_required and is incompatible with PHP version @php_version.','','none'),(7426,'The System module is integral to the site: it provides user interfaces for many core systems and settings, as well as the basic administrative menu structure. For more information, see the <a href=\":system\">online documentation for the System module</a>.','','none'),(7427,'Users with appropriate permission can install and uninstall modules from the <a href=\":modules\">Extend page</a>. Depending on which distribution or installation profile you choose when you install your site, several modules are installed and others are provided but not installed. Each module provides a discrete set of features; modules may be installed or uninstalled depending on the needs of the site. Many additional modules contributed by members of the Drupal community are available for download from the <a href=\":drupal-modules\">Drupal.org module page</a>. Note that uninstalling a module is a destructive action: when you uninstall a module, you will permanently lose all data connected to the module.','','none'),(7428,'Users with appropriate permission can install and uninstall themes on the <a href=\":themes\">Appearance page</a>. Themes determine the design and presentation of your site. Depending on which distribution or installation profile you choose when you install your site, a default theme is installed, and possibly a different theme for administration pages. Other themes are provided but not installed, and additional contributed themes are available at the <a href=\":drupal-themes\">Drupal.org theme page</a>.','','none'),(7429,'When you are performing site maintenance, you can prevent non-administrative users (including anonymous visitors) from viewing your site by putting it in <a href=\":maintenance-mode\">Maintenance mode</a>. This will prevent unauthorized users from making changes to the site while you are performing maintenance, or from seeing a broken site while updates are in progress.','','none'),(7430,'On the <a href=\":performance-page\">Performance page</a>, the site can be configured to aggregate CSS and JavaScript files, making the total request size smaller. Note that, for small- to medium-sized websites, the <a href=\":page-cache\">Internal Page Cache module</a> should be installed so that pages are efficiently cached and reused for anonymous users. Finally, for websites of all sizes, the <a href=\":dynamic-page-cache\">Dynamic Page Cache module</a> should also be installed so that the non-personalized parts of pages are efficiently cached (for all users).','','none'),(7431,'Your site has several file directories, which are used to store and process uploaded and generated files. The <em>public</em> file directory, which is configured in your settings.php file, is the default place for storing uploaded files. Links to files in this directory contain the direct file URL, so when the files are requested, the web server will send them directly without invoking your site code. This means that the files can be downloaded by anyone with the file URL, so requests are not access-controlled but they are efficient. The <em>private</em> file directory, also configured in your settings.php file and ideally located outside the site web root, is access controlled. Links to files in this directory are not direct, so requests to these files are mediated by your site code. This means that your site can check file access permission for each file before deciding to fulfill the request, so the requests are more secure, but less efficient. You should only use the private storage for files that need access control, not for files like your site logo and background images used on every page. The <em>temporary</em> file directory is used internally by your site code for various operations, and is configured on the <a href=\":file-system\">File system settings</a> page. You can also see the configured public and private file directories on this page, and choose whether public or private should be the default for uploaded files.','','none'),(7432,'On the <a href=\":toolkit\">Image toolkit page</a>, you can select and configure the PHP toolkit used to manipulate images. Depending on which distribution or installation profile you choose when you install your site, the GD2 toolkit and possibly others are included; other toolkits may be provided by contributed modules.','','none'),(7433,'Set and configure the default theme for your website.  Alternative <a href=\":themes\">themes</a> are available.','','8.9.18'),(7434,'You can place blocks for each theme on the <a href=\":blocks\">block layout</a> page.','','8.9.18'),(7435,'Download additional <a href=\":modules\">contributed modules</a> to extend your site\'s functionality.','','8.9.18'),(7436,'Regularly review available updates to maintain a secure and current site. Always run the <a href=\":update-php\">update script</a> each time a module is updated. Enable the <a href=\":update-manager\">Update Manager module</a> to update and install modules and themes.','','none'),(7437,'Here you can find a short overview of your site\'s parameters as well as any problems detected with your installation. It may be useful to copy and paste this information into support requests filed on Drupal.org\'s support forums and project issue queues. Before filing a support request, ensure that your web server meets the <a href=\":system-requirements\">system requirements.</a>','','8.9.18'),(7438,'Configure your <a href=\":user-edit\">account time zone setting</a>.','','none'),(7439,'The minimum version of Apache needed to run Drupal without mod_rewrite enabled is 2.2.16. See the <a href=\":link\">enabling clean URLs</a> page for more information on mod_rewrite.','','none'),(7440,'Your server is capable of using clean URLs, but it is not enabled. Using clean URLs gives an improved user experience and is recommended. <a href=\":link\">Enable clean URLs</a>','','none'),(7441,'@phpversion (<a href=\":url\">more information</a>)','','8.9.18'),(7442,'The phpinfo() function has been disabled for security reasons. To see your server\'s phpinfo() information, change your PHP settings or contact your server administrator. For more information, <a href=\":phpinfo\">Enabling and disabling phpinfo()</a> handbook page.','','none'),(7443,'Drupal requires you to enable the PHP extensions in the following list (see the <a href=\":system_requirements\">system requirements page</a> for more information):','','none'),(7444,'PHP OPcode caching','','8.9.18'),(7445,'Your web server does not appear to support PDO (PHP Data Objects). Ask your hosting provider if they support the native PDO extension. See the <a href=\":link\">system requirements</a> page for more information.','','none'),(7446,'Your web server does not appear to support any common PDO database extensions. Check with your hosting provider to see if they support PDO (PHP Data Objects) and offer any databases that <a href=\":drupal-databases\">Drupal supports</a>.','','none'),(7447,'Your web server seems to have the wrong version of PDO installed. Drupal requires the PDO extension from PHP core. This system has the older PECL version. See the <a href=\":link\">system requirements</a> page for more information.','','none'),(7448,'For more information, see the online handbook entry for <a href=\":memory-limit\">increasing the PHP memory limit</a>.','','none'),(7449,'See <a href=\":url\">@url</a> for information about the recommended .htaccess file which should be added to the %directory directory to help protect against arbitrary code execution.','','none'),(7450,'Last run @time ago','','8.9.18'),(7451,'For more information, see the online handbook entry for <a href=\":cron-handbook\">configuring cron jobs</a>.','','none'),(7452,'You may need to set the correct directory at the <a href=\":admin-file-system\">file system settings page</a> or change the current directory\'s permissions so that it is writable.','','none'),(7453,'An automated attempt to create this directory failed, possibly due to a permissions problem. To proceed with the installation, either create the directory and modify its permissions manually or ensure that the installer has the permissions to create it automatically. For more information, see INSTALL.txt or the <a href=\":handbook_url\">online handbook</a>.','','none'),(7454,'Some modules have database schema updates to install. You should run the <a href=\":update\">database update script</a> immediately.','','none'),(7455,'Update notifications are not enabled. It is <strong>highly recommended</strong> that you enable the Update Manager module from the <a href=\":module\">module administration page</a> in order to stay up-to-date on new releases. For more information, <a href=\":update\">Update status handbook page</a>.','','none'),(7456,'The trusted_host_patterns setting is not configured in settings.php. This can lead to security vulnerabilities. It is <strong>highly recommended</strong> that you configure this. See <a href=\":url\">Protecting against HTTP HOST Header attacks</a> for more information.','','8.9.18'),(7457,'Block module is not enabled so site branding elements, which have been converted to a block, are not visible anymore.','','none'),(7458,'Because your site has custom theme(s) installed, we had to set the branding block into the content region. Please manually review the block configuration and remove the site name, slogan, and logo variables from your templates.','','none'),(7459,'Block module is not enabled. The page title has been converted to a block, but default page title markup will still display at the top of the main content area.','','none'),(7460,'Because your site has custom theme(s) installed, we have placed the page title block in the content region. Please manually review the block configuration and remove the page title variables from your page templates.','','none'),(7461,'Put your site into <a href=\":url\">maintenance mode</a>.','','none'),(7462,'All errors have been <a href=\":url\">logged</a>.','','none'),(7463,'Updates were attempted. If you see no failures below, you may proceed happily back to your <a href=\":url\">site</a>. Otherwise, you may need to update your database manually.','','none'),(7464,'One or more problems were detected with your Drupal installation. Check the <a href=\":status\">status report</a> for more information.','','8.9.18'),(7465,'Screenshot for @theme theme','','8.9.18'),(7466,'Settings for @theme theme','','8.9.18'),(7467,'Uninstall @theme theme','','8.9.18'),(7468,'Set @theme as default theme','','8.9.18'),(7469,'Install @theme theme','','8.9.18'),(7470,'Install @theme as default theme','','8.9.18'),(7471,'The phpinfo() function has been disabled for security reasons. For more information, visit <a href=\":phpinfo\">Enabling and disabling phpinfo()</a> handbook page.','','none'),(7472,'More information about setting up scheduled tasks can be found by <a href=\":url\">reading the cron tutorial on drupal.org</a>.','','none'),(7473,'This version is not compatible with Drupal @core_version and should be replaced.','','none'),(7474,'This module requires PHP version @php_required and is incompatible with PHP version @php_version.','','none'),(7475,'<strong class=\"error\">Set up the <a href=\":file-system\">public files directory</a> to make these optimizations available.</strong>','','none'),(7476,'Defined on the <a href=\":appearance\">Appearance Settings</a> or <a href=\":theme\">Theme Settings</a> page.','','none'),(7477,'Defined on the <a href=\":information\">Site Information</a> page.','','none'),(7478,'Powered by <a href=\":poweredby\">Drupal</a>','','8.9.18'),(7479,'The Taxonomy module allows users who have permission to create and edit content to categorize (tag) content of that type. Users who have the <em>Administer vocabularies and terms</em> <a href=\":permissions\" title=\"Taxonomy module permissions\">permission</a> can add <em>vocabularies</em> that contain a set of related <em>terms</em>. The terms in a vocabulary can either be pre-set by an administrator or built gradually as content is added and edited. Terms may be organized hierarchically if desired.','','none'),(7480,'For more information, see the <a href=\":taxonomy\">online documentation for the Taxonomy module</a>.','','none'),(7481,'Users who have the <em>Administer vocabularies and terms</em> permission can add and edit vocabularies from the <a href=\":taxonomy_admin\">Taxonomy administration page</a>. Vocabularies can be deleted from their <em>Edit vocabulary</em> page. Users with the <em>Taxonomy term: Administer fields</em> permission may add additional fields for terms in that vocabulary using the <a href=\":field_ui\">Field UI module</a>.','','none'),(7482,'Users who have the <em>Administer vocabularies and terms</em> permission or the <em>Edit terms</em> permission for a particular vocabulary can add, edit, and organize the terms in a vocabulary from a vocabulary\'s term listing page, which can be accessed by going to the <a href=\":taxonomy_admin\">Taxonomy administration page</a> and clicking <em>List terms</em> in the <em>Operations</em> column. Users must have the <em>Administer vocabularies and terms</em> permission or the <em>Delete terms</em> permission for a particular vocabulary to delete terms.','','none'),(7483,'A user with the <em>Administer fields</em> permission for a certain entity type may add <em>Taxonomy term</em> reference fields to the entity type, which will allow entities to be classified using taxonomy terms. See the <a href=\":entity_reference\">Entity Reference help</a> for more information about reference fields. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them.','','none'),(7484,'See the <a href=\":entity_reference\">Entity Reference help</a> page for the field widgets and formatters that can be configured for any reference field on the <em>Manage display</em> and <em>Manage form display</em> pages. Taxonomy additionally provides an <em>RSS category</em> formatter that displays nothing when the entity item is displayed as HTML, but displays an RSS category instead of a list when the entity item is displayed in an RSS feed.','','none'),(7485,'No vocabularies available. <a href=\":link\">Add vocabulary</a>.','','none'),(7486,'No terms available. <a href=\":link\">Add term</a>.','','none'),(7487,'Format of the term description.','','none'),(7488,'Module responsible for the vocabulary.','','none'),(7489,'The Telephone module allows you to create fields that contain telephone numbers. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":telephone_documentation\">online documentation for the Telephone module</a>.','','none'),(7490,'The <em>settings</em> and the <em>display</em> of the telephone field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7491,'The Text module allows you to create short and long text fields with optional summaries. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":text_documentation\">online documentation for the Text module</a>.','','none'),(7492,'The <em>settings</em> and <em>display</em> of the text field can be configured separately. See the <a href=\":field_ui\">Field UI help</a> for more information on how to manage fields and their display.','','none'),(7493,'If you choose <em>Text (plain)</em> or <em>Text (plain, long)</em> you restrict the input to <em>Plain text</em> only. If you choose <em>Text (formatted)</em>, <em>Text (formatted, long)</em>, or <em>Text (formatted, long with summary)</em> you allow users to write formatted text. Which options are available to individual users depends on the settings on the <a href=\":formats\">Text formats and editors page</a>.','','none'),(7494,'Number of summary rows: @rows','','none'),(7495,'The Toolbar module provides a toolbar for site administrators, which displays tabs and trays provided by the Toolbar module itself and other modules. For more information, see the <a href=\":toolbar_docs\">online documentation for the Toolbar module</a>.','','none'),(7496,'The Tour module provides users with guided tours of the site interface. Each tour consists of several tips that highlight elements of the user interface, guide the user through a workflow, or explain key concepts of the website. For more information, see the <a href=\':tour\'>online documentation for the Tour module</a>.','','none'),(7497,'Tours can be written as YAML-documents with a text editor, or using the contributed <a href=\':tour_ui\'>Tour UI</a> module. For more information, see <a href=\':doc_url\'>the online documentation for writing tours</a>.','','none'),(7498,'@tour_item of @total','','none'),(7499,'The Activity Tracker module displays the most recently added and updated content on your site, and allows you to follow new content created by each user. This module has no configuration options. For more information, see the <a href=\":tracker\">online documentation for the Activity Tracker module</a>.','','none'),(7500,'The <a href=\":recent\">Recent content</a> page shows new and updated content in reverse chronological order, listing the content type, title, author\'s name, number of comments, and time of last update. Content is considered updated when changes occur in the text, or when new comments are added. The <em>My recent content</em> tab limits the list to the currently logged-in user.','','none'),(7501,'The {node}.nid this record tracks.','','none'),(7502,'Boolean indicating whether the node is published.','','none'),(7503,'The Unix timestamp when the node was most recently saved or commented on.','','none'),(7504,'The {user}.nid this record tracks.','','none'),(7505,'The {users}.uid of the node author or commenter.','','none'),(7506,'The Unix timestamp when the user was most recently saved or commented on.','','none'),(7507,'Uninstalled modules','','none'),(7508,'Uninstalled themes','','none'),(7509,'The Update Manager module periodically checks for new versions of your site\'s software (including contributed modules and themes), and alerts administrators to available updates. The Update Manager system is also used by some other modules to manage updates and downloads; for example, the Interface Translation module uses the Update Manager to download translations from the localization server. Note that whenever the Update Manager system is used, anonymous usage statistics are sent to Drupal.org. If desired, you may disable the Update Manager module from the <a href=\":modules\">Extend page</a>; if you do so, functionality that depends on the Update Manager system will not work. For more information, see the <a href=\":update\">online documentation for the Update Manager module</a>.','','none'),(7510,'The <a href=\":update-report\">Available updates report</a> displays core, contributed modules, and themes for which there are new releases available for download. On the report page, you can also check manually for updates. You can configure the frequency of update checks, which are performed during cron runs, and whether notifications are sent on the <a href=\":update-settings\">Update Manager settings page</a>.','','none'),(7511,'The Update Manager module allows administrators to perform updates directly from the <a href=\":update-page\">Update page</a>. It lists all available updates, and you can confirm whether you want to download them. If you don\'t have sufficient access rights to your web server, you could be prompted for your FTP/SSH password. Afterwards the files are transferred into your site installation, overwriting your old files. Direct links to the Update page are also displayed on the <a href=\":modules_page\">Extend page</a> and the <a href=\":themes_page\">Appearance page</a>.','','none'),(7512,'You can also install new modules and themes in the same fashion, through the <a href=\":install\">Install page</a>, or by clicking the <em>Install new module/theme</em> links at the top of the <a href=\":modules_page\">Extend page</a> and the <a href=\":themes_page\">Appearance page</a>. In this case, you are prompted to provide either the URL to the download, or to upload a packaged release file from your local computer.','','none'),(7513,'Regularly review and install <a href=\":updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\":update-php\">update script</a> each time a module is updated.','','8.9.18'),(7514,'Regularly review <a href=\":updates\">available updates</a> to maintain a secure and current site. Always run the <a href=\":update-php\">update script</a> each time a module is updated.','','none'),(7515,'No update information available. <a href=\":run_cron\">Run cron</a> or <a href=\":check_manually\">check manually</a>.','','none'),(7516,'New release(s) available for @site_name','','none'),(7517,'Your site is currently configured to send these emails when any updates are available. To get notified only for security updates, @url.','','none'),(7518,'Your site is currently configured to send these emails only when security updates are available. To get notified for any available updates, @url.','','none'),(7519,'There was a problem checking <a href=\":update-report\">available updates</a> for Drupal.','','none'),(7520,'There was a problem checking <a href=\":update-report\">available updates</a> for your modules or themes.','','8.9.18'),(7521,'Automatic updating of Drupal core is not supported. See the <a href=\":upgrade-guide\">upgrade guide</a> for information on how to update Drupal core manually.','','none'),(7522,'%archive_file contains a version of %names that is not compatible with Drupal @version.%archive_file contains versions of modules or themes that are not compatible with Drupal @version: %names','','none'),(7523,'See the <a href=\":available_updates\">available updates</a> page for more information and to install your missing updates.','','none'),(7524,'See the <a href=\":available_updates\">available updates</a> page for more information.','','none'),(7525,'Update Manager settings','','none'),(7526,'Check for updates of uninstalled modules and themes','','none'),(7527,'You can choose to send email only if a security update is available, or to be notified about all newer versions. If there are updates available of Drupal core or any of your installed modules and themes, your site will always print a message on the <a href=\":status_report\">status report</a> page, and will also display an error message on administration pages if there is a security update.','','none'),(7528,'You can find <a href=\":module_url\">modules</a> and <a href=\":theme_url\">themes</a> on <a href=\":drupal_org_url\">drupal.org</a>. The following file extensions are supported: %extensions.','','8.9.18'),(7529,'Back up your database and site before you continue. <a href=\":backup_url\">Learn how</a>.','','none'),(7530,'Deprecated: User Name','','none'),(7531,'Deprecated: Use account-name or display-name instead.','','none'),(7532,'The display name of the user account.','','none'),(7533,'The User module allows users to register, log in, and log out. It also allows users with proper permissions to manage user roles and permissions. For more information, see the <a href=\":user_docs\">online documentation for the User module</a>.','','none'),(7534,'Through the <a href=\":people\">People administration page</a> you can add and cancel user accounts and assign users to roles. By editing one particular user you can change their username, email address, password, and information in other fields.','','none'),(7535,'<em>Roles</em> are used to group and classify users; each user can be assigned one or more roles. Typically there are two pre-defined roles: <em>Anonymous user</em> (users that are not logged in), and <em>Authenticated user</em> (users that are registered and logged in). Depending on how your site was set up, an <em>Administrator</em> role may also be available: users with this role will automatically be assigned any new permissions whenever a module is enabled. You can create additional roles on the <a href=\":roles\">Roles administration page</a>.','','none'),(7536,'After creating roles, you can set permissions for each role on the <a href=\":permissions_user\">Permissions page</a>. Granting a permission allows users who have been assigned a particular role to perform an action on the site, such as viewing content, editing or creating  a particular type of content, administering settings for a particular module, or using a particular function of the site (such as search).','','none'),(7537,'The <a href=\":accounts\">Account settings page</a> allows you to manage settings for the displayed name of the Anonymous user role, personal contact forms, user registration settings, and account cancellation settings. On this page you can also manage settings for account personalization, and adapt the text for the email messages that users receive when they register or request a password recovery. You may also set which role is automatically assigned new permissions whenever a module is enabled (the Administrator role).','','none'),(7538,'Because User accounts are an entity type, you can extend them by adding fields through the Manage fields tab on the <a href=\":accounts\">Account settings page</a>. By adding fields for e.g., a picture, a biography, or address, you can a create a custom profile for the users of the website. For background information on entities and fields, see the <a href=\":field_help\">Field module help page</a>.','','none'),(7539,'Permissions let you control what users can do and see on your site. You can define a specific set of permissions for each role. (See the <a href=\":role\">Roles</a> page to create a role.) Any permissions granted to the Authenticated user role will be given to any user who is logged in to your site. From the <a href=\":settings\">Account settings</a> page, you can make any role into an Administrator role for the site, meaning that role will be granted all new permissions automatically. You should be careful to ensure that only trusted users are given this access and level of control of your site.','','8.9.18'),(7540,'A role defines a group of users that have certain privileges. These privileges are defined on the <a href=\":permissions\">Permissions page</a>. Here, you can define the names and the display sort order of the roles on your site. It is recommended to order roles from least permissive (for example, Anonymous user) to most permissive (for example, Administrator user). Users who are not logged in have the Anonymous user role. Users who are logged in have the Authenticated user role, plus any other roles granted to their user account.','','none'),(7541,'Make it at least 12 characters','','8.9.18'),(7542,'Configure site-wide settings and behavior for user accounts and registration. This includes account cancellation methods, the content of user emails and fields attached to users.','','8.9.18'),(7543,'Manage all user accounts. This includes editing all user information, changes of email addresses and passwords, issuing emails to users and blocking and deleting user accounts.','','8.9.18'),(7544,'Required if you want to change the %mail or %pass below. <a href=\":request_new_url\" title=\"Send password reset instructions via email.\">Reset your password</a>.','','8.9.18'),(7545,'Users with the %select-cancel-method or %administer-users <a href=\":permissions-url\">permissions</a> can override this default method.','','8.9.18'),(7546,'Available variables are: [site:name], [site:url], [user:display-name], [user:account-name], [user:mail], [site:login-url], [site:url-brief], [user:edit-url], [user:one-time-login-url], [user:cancel-url].','','8.9.18'),(7547,'Created a new user account for <a href=\":url\">%name</a>. No email has been sent.','','none'),(7548,'The new user <a href=\":url\">%name</a> was created without an email address, so no welcome message was sent.','','none'),(7549,'A welcome message with further instructions has been emailed to the new user <a href=\":url\">%name</a>.','','none'),(7550,'Password reset instructions will be sent to your registered email address.','','none'),(7551,'Send password reset instructions via email.','','none'),(7552,'Also known as:','','none'),(7553,'@label (@name:@column)','','none'),(7554,'@label:@column','','none'),(7555,'@label (@name:delta)','','none'),(7556,'For more information, see the <a href=\":views\">online documentation for the Views module</a>.','','none'),(7557,'In order to create and modify your own views using the administration and configuration user interface, you will need to enable either the Views UI module in core or a contributed module that provides a user interface for Views. See the <a href=\":views-ui\">Views UI module help page</a> for more information.','','none'),(7558,'Contributed projects that support the Views module can be found in the <a href=\":node\">online documentation for Views-related contributed modules</a>.','','none'),(7559,'Changing the title here means it cannot be dynamically altered anymore. (Try changing it directly in <a href=\":url\">@name</a>.)','','none'),(7560,'This link is provided by the Views module. The path can be changed by editing the view <a href=\":url\">@label</a>','','none'),(7561,'@type language selected for page','','8.9.18'),(7562,'Will not be accessible.','','none'),(7563,'@code (@title)','','none'),(7564,'The following tokens are available. You may use Twig syntax in this field.','','none'),(7565,'Override the view and other argument titles. You may use Twig syntax in this field as well as the \"arguments\" and \"raw_arguments\" arrays.','','none'),(7566,'Override the view and other argument titles. You may use Twig syntax in this field.','','none'),(7567,'The following replacement tokens are available for this argument.','','none'),(7568,'The category this block will appear under on the <a href=\":href\">blocks placement page</a>.','','none'),(7569,'Separate multiple classes by spaces.','','none'),(7570,'You may also adjust the @settings for the currently selected access restriction.','','none'),(7571,'You may also adjust the @settings for the currently selected cache mechanism.','','none'),(7572,'You may also adjust the @settings for the currently selected style.','','none'),(7573,'You may also adjust the @settings for the currently selected row style.','','none'),(7574,'The following tokens are available for this link. You may use Twig syntax in this field.','','none'),(7575,'You may also adjust the @settings for the currently selected pager.','','none'),(7576,'An offset from the current time such as \"@example1\" or \"@example2\"','','none'),(7577,'The Views UI module provides an interface for managing views for the <a href=\":views\">Views module</a>. For more information, see the <a href=\":handbook\">online documentation for the Views UI module</a>.','','none'),(7578,'Views can be enabled or disabled from the <a href=\":list\">Views list page</a>. To enable a view, find the view within the \"Disabled\" list and select the \"Enable\" operation. To disable a view find the view within the \"Enabled\" list and select the \"Disable\" operation.','','none'),(7579,'Views can be exported and imported as configuration files by using the <a href=\":config\">Configuration Manager module</a>.','','none'),(7580,'Advanced Views settings','','none'),(7581,'View @display_title','','none'),(7582,'Duplicate as @type','','none'),(7583,'Add @display','','none'),(7584,'By breaking this lock, any unsaved changes made by @user will be lost.','','none'),(7585,'[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team','','8.9.18'),(7586,'Account cancellation request for [user:display-name] at [site:name]','','8.9.18'),(7587,'Replacement login information for [user:display-name] at [site:name]','','8.9.18'),(7588,'Account details for [user:display-name] at [site:name]','','8.9.18'),(7589,'Account details for [user:display-name] at [site:name] (pending admin approval)','','8.9.18'),(7590,'[user:display-name] has applied for an account.\n\n[user:edit-url]','','8.9.18'),(7591,'[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team','','8.9.18'),(7592,'Account details for [user:display-name] at [site:name] (approved)','','8.9.18'),(7593,'Account details for [user:display-name] at [site:name] (blocked)','','8.9.18'),(7594,'[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team','','8.9.18'),(7595,'Account details for [user:display-name] at [site:name] (canceled)','','8.9.18'),(7596,'@display \'@id\': Component \'@name\' was disabled because its settings depend on removed dependencies.','','none'),(7597,'No widget available for: %type.','','none'),(7598,'Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.','','8.9.18'),(7599,'This value is not valid.','','none'),(7600,'Create tasks that the system can execute.','','none'),(7601,'The URL to which the user should be redirected. This can be an internal URL like /node/1234 or an external URL like @url.','','none'),(7602,'Add feeds or import OPMLs to gather external content and configure how often they are updated.','','none'),(7603,'The Automated Cron module runs cron operations for your site using normal browser/page requests instead of having to set up a separate cron job. The Automated Cron module checks at the end of each server response when cron operation was last ran and, if it has been too long since last run, it executes the cron tasks after sending a server response. For more information, see the <a href=\":automated_cron-documentation\">online documentation for the Automated Cron module</a>.','','none'),(7604,'Configuring Automated Cron','','none'),(7605,'On the <a href=\":cron-settings\">Cron page</a>, you can set the frequency (time interval) for running cron jobs.','','none'),(7606,'Disabling Automated Cron','','none'),(7607,'To disable automated cron, the recommended method is to uninstall the module, to reduce site overhead. If you only want to disable it temporarily, you can set the frequency to Never on the Cron page, and then change the frequency back when you want to start it up again.','','none'),(7608,'Provides an automated way to run cron jobs, by executing them at the end of a server response.','','8.9.18'),(7609,'Automated cron settings','','none'),(7610,'Ban visits from specific IP addresses.','','none'),(7611,'You can place a new block in a region by selecting <em>Place block</em> on the <a href=\":blocks\">Block layout page</a>. Once a block is placed, it can be moved to a different region by drag-and-drop or by using the <em>Region</em> drop-down list, and then clicking <em>Save blocks</em>.','','none'),(7612,'Block placement is specific to each theme on your site. Changes will not be saved until you click <em>Save blocks</em> at the bottom of the page.','','8.9.18'),(7613,'Adding comment types','','none'),(7614,'Additional <em>comment types</em> can be created per entity sub-type and added on the <a href=\":field\">Comment types page</a>. If there are multiple comment types available you can select the appropriate one after adding a <em>Comments field</em>.','','none'),(7615,'Compare the configuration uploaded to your sync directory with the active configuration before completing the import.','','none'),(7616,'Upload a full site configuration archive to the sync directory. It can then be compared and imported on the Synchronize page.','','none'),(7617,'The Database Logging module logs system events in the Drupal database. Monitor your site or debug site problems on this page.','','none'),(7618,'The Internal Dynamic Page Cache module caches pages for all users in the database, handling dynamic content correctly. For more information, see the <a href=\":dynamic_page_cache-documentation\">online documentation for the Internal Dynamic Page Cache module</a>.','','none'),(7619,'The module requires no configuration. Every part of the page contains metadata that allows Internal Dynamic Page Cache to figure this out on its own.','','none'),(7620,'Deprecated. All the functionality has been moved to Core.','','none'),(7621,'All field storage configuration objects re-saved.','','none'),(7622,'Selection handler for entity reference fields have been adjusted.','','none'),(7623,'<strong>Entity Reference</strong> fields allow you to create fields that contain links to other entities (such as content items, taxonomy terms, etc.) within the site. This allows you, for example, to include a link to a user within a content item. For more information, see <a href=\":er_do\">the online documentation for the Entity Reference module</a>.','','none'),(7624,'Enable custom storage','','none'),(7625,'An instance-specific widget type','','none'),(7626,'Widget types @types are used in Drupal 6 field instances: widget type @selected_type applied to the Drupal 8 base field','','none'),(7627,'The Filter module allows administrators to configure text formats. Text formats change how HTML tags and other text will be <em>processed and displayed</em> in the site. They are used to transform text, and also help to defend your web site against potentially damaging input from malicious users. Visual text editors can be associated with text formats by using the <a href=\":editor_help\">Text Editor module</a>. For more information, see the <a href=\":filter_do\">online documentation for the Filter module</a>.','','none'),(7628,'You can define which users will be able to use each text format by selecting roles. To ensure security, anonymous and untrusted users should only have access to text formats that restrict them to either plain text or a safe set of HTML tags. This is because HTML tags can allow embedding malicious links or scripts in text. More trusted registered users may be granted permission to use less restrictive text formats in order to create rich text. <strong>Improper text format configuration is a security risk.</strong>','','none'),(7629,'Each text format uses filters that add, remove, or transform elements within user-entered text. For example, one filter removes unapproved HTML tags, while another transforms URLs into clickable links. Filters are applied in a specific order. They do not change the <em>stored</em> content: they define how it is processed and displayed.','','none'),(7630,'Text formats define how text is filtered for output and how HTML tags and other text is displayed, replaced, or removed. <strong>Improper text format configuration is a security risk.</strong> Learn more on the <a href=\":filter_help\">Filter module help page</a>.','','none'),(7631,'A text format contains filters that change the display of user input; for example, stripping out malicious HTML or making URLs clickable. Filters are executed from top to bottom and the order is important, since one filter may prevent another filter from doing its job. For example, when URLs are converted into links before disallowed HTML tags are removed, all links may be removed. When this happens, the order of filters may need to be rearranged.','','none'),(7632,'Configure how content is filtered when displayed, including which HTML tags are rendered, and enable module-provided filters.','','none'),(7633,'A list of HTML tags that can be used. By default only the <em>lang</em> and <em>dir</em> attributes are allowed for all HTML tags. Each HTML tag may have attributes which are treated as allowed attribute names for that HTML tag. Each attribute may allow all values, or only allow specific values. Attribute names or values may be written as a prefix and wildcard like <em>jump-*</em>. JavaScript event attributes, JavaScript URLs, and CSS are always stripped.','','none'),(7634,'Configure languages for content, interface, and configuration.','','8.9.18'),(7635,'Overriding default English strings','','none'),(7636,'If translation is enabled for English, you can <em>override</em> the default English interface text strings in your site with other English text strings on the <a href=\":translate\">User interface translation</a> page. Translation is off by default for English, but you can turn it on by visiting the <em>Edit language</em> page for <em>English</em> from the <a href=\":languages\">Languages</a> page.','','none'),(7637,'Configure the import of translation files, and add or customize interface translations.','','8.9.18'),(7638,'Manage menus and menu links.','','8.9.18'),(7639,'<q>Log in</q> for anonymous users','','none'),(7640,'Revert to earlier revision of a translation','','none'),(7641,'@langname revisions for %title','','none'),(7642,'Are you sure you want to revert @language translation to the revision from %revision-date?','','none'),(7643,'Revert content shared among translations','','none'),(7644,'Add custom URLs to existing paths.','','8.9.18'),(7645,'Network problem!','','8.9.18'),(7646,'- None (original image) -','','none'),(7647,'Only items in the index will appear in search results. To build and maintain the index, a correctly configured <a href=\":cron\">cron maintenance task</a> is required.','','none'),(7648,'The maximum number of items indexed in each run of the <a href=\":cron\">cron maintenance task</a>. If necessary, reduce the number of items to prevent timeouts and memory errors while indexing. Some search page types may have their own setting for this.','','none'),(7649,'The minimum character length for a word to be added to the index. Searches must include a keyword of at least this length.','','none'),(7650,'Run tests against the site\'s core code and enabled modules to review your code.','','none'),(7651,'Configure the logging of content statistics.','','none'),(7652,'Configuration dependencies recalculated','','none'),(7653,'Checking site status','','none'),(7654,'The <a href=\":status\">Status report</a> provides an overview of the configuration, status, and health of your site. Review this report to make sure there are not any problems to address, and to find information about the software your site and web server are using.','','none'),(7655,'In order for the site and its modules to continue to operate well, a set of routine administrative operations must run on a regular basis; these operations are known as <em>cron</em> tasks. On the <a href=\":cron\">Cron page</a>, you can configure cron to run periodically as part of server responses by installing the <em>Automated Cron</em> module, or you can turn this off and trigger cron from an outside process on your web server. You can verify the status of cron tasks by visiting the <a href=\":status\">Status report page</a>. For more information, see the <a href=\":handbook\">online documentation for configuring cron jobs</a>.','','none'),(7656,'Enable the <em>Automated Cron</em> module to allow cron execution at the end of a server response.','','none'),(7657,'Public file base URL','','none'),(7658,'The base URL that will be used for public file URLs. This can be changed in settings.php','','none'),(7659,'Configure <span class=\"visually-hidden\">the @module module</span>','','8.9.18'),(7660,'Machine name: <span dir=\"ltr\" class=\"table-filter-text-source\">@machine-name</span>','','8.9.18'),(7661,'The following reason prevents @module.module_name from being uninstalled:The following reasons prevent @module.module_name from being uninstalled:','','none'),(7662,'Configure default user account settings, including fields, registration requirements, and email messages.','','8.9.18'),(7663,'Too many failed login attempts from your IP address. This IP address is temporarily blocked. Try again later or <a href=\":url\">request a new password</a>.','','none'),(7664,'There has been more than one failed login attempt for this account. It is temporarily blocked. Try again later or <a href=\":url\">request a new password</a>.There have been more than @count failed login attempts for this account. It is temporarily blocked. Try again later or <a href=\":url\">request a new password</a>.','','none'),(7665,'%name is not recognized as a username or an email address.','','none'),(7666,'Cache maximum age','','none'),(7667,'Creating and managing views','','none'),(7668,'Enabling and disabling views','','none'),(7669,'Exporting and importing views','','none'),(7670,'Stable','','none'),(7671,'Links related to the active user account','','8.9.18'),(7672,'Administrative task links','','8.9.18'),(7673,'Site information links','','8.9.18'),(7674,'Site section links','','8.9.18'),(7675,'User tool links, often added by modules','','8.9.18'),(7676,'[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team','','8.9.18'),(7677,'[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','8.9.18'),(7678,'[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team','','8.9.18'),(7679,'The language code.','','none'),(7680,'Delete %label','','none'),(7681,'Allow user to display all items','','none'),(7682,'Select and configure text editors, and how content is filtered when displayed.','','8.9.18'),(7683,'Aggregator RSS feed','','none'),(7684,'Aggregator sources','','none'),(7685,'Find and manage custom blocks.','','8.9.18'),(7686,'Recent comments.','','8.9.18'),(7687,'Find and manage files.','','8.9.18'),(7688,'Editing languages','','8.9.18'),(7689,'All content, by month.','','8.9.18'),(7690,'Recent content.','','8.9.18'),(7691,'All content promoted to the front page.','','8.9.18'),(7692,'All content, by letter.','','8.9.18'),(7693,'Content belonging to a certain taxonomy term.','','8.9.18'),(7694,'Shows a list of the newest user accounts on the site.','','8.9.18'),(7695,'Who\'s online block','','8.9.18'),(7696,'Shows the user names of the most recently active users, and the total number of active users.','','8.9.18'),(7697,'View edit page','','8.9.18'),(7698,'Max 1300x1300','','none'),(7699,'Max 2600x2600','','none'),(7700,'Max 325x325','','none'),(7701,'Max 650x650','','none'),(7702,'Narrow','','none'),(7703,'Config override test','','none'),(7704,'Files overview','','8.9.18'),(7705,'File usage information for {{ arguments.fid }}','','8.9.18'),(7706,'<p>This page provides the ability to add common languages to your site.</p><p>If the desired language is not available, you can add a custom language.</p>','','8.9.18'),(7707,'<p>Choose a language from the list, or choose \"Custom language...\" at the end of the list.</p><p>Click the \"Add language\" button when you are done choosing your language.</p><p>When adding a custom language, you will get an additional form where you can provide the name, code, and direction of the language.</p>','','8.9.18'),(7708,'Continuing on','','8.9.18'),(7709,'<p>This page provides the ability to edit a language on your site, including custom languages.</p>','','8.9.18'),(7710,'<p>You cannot change the code of a language on the site, since it is used by the system to keep track of the language.</p>','','8.9.18'),(7711,'<p>The language name is used throughout the site for all users and is written in English. Names of built-in languages can be translated using the Interface Translation module, and names of both built-in and custom languages can be translated using the Configuration Translation module.</p>','','8.9.18'),(7712,'<p>Choose if the language is a \"Left to right\" or \"Right to left\" language.</p><p>Note that not all themes support \"Right to left\" layouts, so test your theme if you are using \"Right to left\".</p>','','8.9.18'),(7713,'<p>The \"Languages\" page allows you to add, edit, delete, and reorder languages for the site.</p>','','8.9.18'),(7714,'<p>To add more languages to your site, click the \"Add language\" button.</p><p>Added languages will be displayed in the language list and can then be edited or deleted.</p>','','8.9.18'),(7715,'Reordering languages','','8.9.18'),(7716,'<p>To reorder the languages on your site, use the drag icons next to each language.</p><p>The order shown here is the display order for language lists on the site such as in the language switcher blocks provided by the Interface Translation and Content Translation modules.</p><p>When you are done with reordering the languages, click the \"Save configuration\" button for the changes to take effect.</p>','','8.9.18'),(7717,'Set a language as default','','8.9.18'),(7718,'<p>You can change the default language of the site by choosing one of your configured languages as default. The site will use the default language in situations where no choice is made but a language should be set, for example as the language of the displayed interface.</p>','','8.9.18'),(7719,'Modifying languages','','8.9.18'),(7720,'<p>Operations are provided for editing and deleting your languages.</p><p>You can edit the name and the direction of the language.</p><p>Deleted languages can be added back at a later time. Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. Note that you cannot delete the default language of the site.</p>','','8.9.18'),(7721,'Choose the language you want to translate.','','8.9.18'),(7722,'Enter the specific word or sentence you want to translate, you can also write just a part of a word.','','8.9.18'),(7723,'Filter the search','','8.9.18'),(7724,'You can search for untranslated strings if you want to translate something that isn\'t translated yet. If you want to modify an existing translation, you might want to search only for translated strings.','','8.9.18'),(7725,'Apply your search criteria','','8.9.18'),(7726,'To apply your search criteria, click on the <em>Filter</em> button.','','8.9.18'),(7727,'You can write your own translation in the text fields of the right column. Try to figure out in which context the text will be used in order to translate it in the appropriate way.','','8.9.18'),(7728,'Validate the translation','','8.9.18'),(7729,'When you have finished your translations, click on the <em>Save translations</em> button. You must save your translations, each time before changing the page or making a new search.','','8.9.18'),(7730,'{{ arguments.created_year_month }}','','8.9.18'),(7731,'Find and manage content','','8.9.18'),(7732,'Welcome to [site:name]','','8.9.18'),(7733,'{{ arguments.tid }}','','8.9.18'),(7734,'Name or email contains','','8.9.18'),(7735,'A list of new users','','8.9.18'),(7736,'There are currently @total users online.','','8.9.18'),(7737,'There are currently 0 users online.','','8.9.18'),(7738,'A list of users that are currently logged in.','','8.9.18'),(7739,'Manage view settings','','8.9.18'),(7740,'View or edit the configuration.','','8.9.18'),(7741,'Displays in this view','','8.9.18'),(7742,'A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.','','8.9.18'),(7743,'View administration','','8.9.18'),(7744,'Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.','','8.9.18'),(7745,'Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.','','8.9.18'),(7746,'If this view uses fields, they are listed here. You can click on a field to configure it.','','8.9.18'),(7747,'Filter your view','','8.9.18'),(7748,'Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.','','8.9.18'),(7749,'Filter actions','','8.9.18'),(7750,'Add, rearrange or remove filters.','','8.9.18'),(7751,'Control the order in which the results are output. Click on an active sort rule to configure it.','','8.9.18'),(7752,'Sort actions','','8.9.18'),(7753,'Add, rearrange or remove sorting rules.','','8.9.18'),(7754,'Show a preview of the view output.','','8.9.18'),(7755,'A list of classes that will be provided in the \"Styles\" dropdown. Enter one or more classes on each line in the format: element.classA.classB|Label. Example: h1.title|Title. Advanced example: h1.fancy.title|Fancy title.<br />These styles should be available in your theme\'s CSS file.','','none'),(7756,'The English name of the language.','','none'),(7757,'The native name of the language.','','none'),(7758,'The language direction. (0 = LTR, 1 = RTL)','','none'),(7759,'Whether the language is enabled.','','none'),(7760,'PHP formula to get plural indexes.','','none'),(7761,'Path prefix used for this language.','','none'),(7762,'The language weight when listed.','','none'),(7763,'Location of the JavaScript translation file.','','none'),(7764,'Mismatched entity and/or field definitions','','none'),(7765,'Fallback sort expose settings','','none'),(7766,'Leave blank for all. Otherwise, the first selected term will be the default instead of \"Any\".','','none'),(7767,'width @data.width','','none'),(7768,'height @data.height','','none'),(7769,'Administer workflows','','none'),(7770,'This entity (%type: %label) cannot be referenced.','','none'),(7771,'This entity (%type: %id) cannot be referenced.','','none'),(7772,'Content type where this field is in use.','','none'),(7773,'File Validation','Validation','none'),(7774,'Determines the content language from a request parameter.','','none'),(7775,'The alias %alias could not be added because it is already in use in this language with different capitalization: %stored_alias.','','none'),(7776,'No error logged yet.','','none'),(7777,'A default base theme using Drupal 8.0.0\'s core markup and CSS.','','none'),(7778,'There are no changes to import.','','none'),(7779,'Another request may be importing configuration already.','','none'),(7780,'Importing configuration','','none'),(7781,'Starting configuration import.','','none'),(7782,'Configuration import has encountered an error.','','none'),(7783,'The configuration import failed for the following reasons:','','none'),(7784,'Updated tables for field handlers for views: @ids','','none'),(7785,'BigPipe','','none'),(7786,'Current workspace','','none'),(7787,'Workspace switcher','','none'),(7788,'HEAD method settings','','none'),(7789,'PUT method settings','','none'),(7790,'Delete transition','','none'),(7791,'Update any media','','none'),(7792,'Delete media','','none'),(7793,'Delete any media','','none'),(7794,'Media name','','none'),(7795,'Media revisions','','none'),(7796,'Field with source information','','none'),(7797,'Install configuration','','none'),(7798,'The following changes were detected in the entity type and field definitions. @updates','','none'),(7799,'Show &mdash; @configuration.label','','8.9.18'),(7800,'Hide &mdash; @configuration.label','','8.9.18'),(7801,'BigPipe no-JS check','','none'),(7802,'Session exists','','none'),(7803,'Add workspace','','none'),(7804,'Workspaces','','none'),(7805,'Create and manage workspaces.','','none'),(7806,'Administer workspaces','','none'),(7807,'Edit workspace %label','','none'),(7808,'Workspace %info has been created.','','none'),(7809,'Workspace %info has been updated.','','none'),(7810,'The workspace could not be saved.','','none'),(7811,'The workspace ID.','','none'),(7812,'text format','','none'),(7813,'Default configuration hash','','none'),(7814,'Label of the action','','none'),(7815,'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.','','none'),(7816,'Authored on @date','','none'),(7817,'Enter the value for the sizes attribute, for example: %example_sizes.','','none'),(7818,'Unique machine name of the vocabulary.','','none'),(7819,'Field %field set in %filter is not usable for this filter type. Combined field filter only works for simple fields.','','none'),(7820,'Renders an entity in a view mode.','','none'),(7821,'Add @entity-type','','none'),(7822,'Revision create time','','none'),(7823,'Is default revision','','none'),(7824,'The moderation state of this piece of content.','','none'),(7825,'Moderation control','','none'),(7826,'Revisions must be required when moderation is enabled.','','none'),(7827,'Revisions are required.','','none'),(7828,'The moderation state has been updated.','','none'),(7829,'When content reaches this state it should be published.','','none'),(7830,'Default revision','','none'),(7831,'When content reaches this state it should be made the default revision; this is implied for published states.','','none'),(7832,'Valid moderation state','Validation','none'),(7833,'Scale','decimal places','none'),(7834,'If this style is in use on the site, you may select another style to replace it. All images that have been generated for this style will be permanently deleted. If no replacement style is selected, the dependent configurations might need manual reconfiguration.','','none'),(7835,'All images that have been generated for this style will be permanently deleted. The dependent configurations might need manual reconfiguration.','','none'),(7836,'- No replacement -','','none'),(7837,'Antigua & Barbuda','','8.9.18'),(7838,'The BigPipe module sends pages with dynamic content in a way that allows browsers to show them much faster. For more information, see the <a href=\":big_pipe-documentation\">online documentation for the BigPipe module</a>.','','none'),(7839,'The module requires no configuration. Every part of the page contains metadata that allows BigPipe to figure this out on its own.','','none'),(7840,'Size of email field','','none'),(7841,'The new size setting for email widgets has been added.','','none'),(7842,'Did not save to map table due to NULL value for key field @field','','none'),(7843,'A boolean indicating whether the node is visible on the front page.','','none'),(7844,'A boolean indicating whether the node should sort to the top of content lists.','','none'),(7845,'Default argument validator','','none'),(7846,'The %handler_type %handler uses a relationship that has been removed.','','none'),(7847,'Operations on Unicode strings are emulated on a best-effort basis. Install the <a href=\"http://php.net/mbstring\">PHP mbstring extension</a> for improved Unicode support.','','none'),(7848,'Multibyte string function overloading in PHP is active and must be disabled. Check the php.ini <em>mbstring.func_overload</em> setting. Please refer to the <a href=\"http://php.net/mbstring\">PHP mbstring documentation</a> for more information.','','none'),(7849,'Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.encoding_translation</em> setting. Please refer to the <a href=\"http://php.net/mbstring\">PHP mbstring documentation</a> for more information.','','none'),(7850,'Multibyte string input conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_input</em> setting. Please refer to the <a href=\"http://php.net/mbstring\">PHP mbstring documentation</a> for more information.','','none'),(7851,'Multibyte string output conversion in PHP is active and must be disabled. Check the php.ini <em>mbstring.http_output</em> setting. Please refer to the <a href=\"http://php.net/mbstring\">PHP mbstring documentation</a> for more information.','','none'),(7852,'The %entity_type entity type needs to be installed.','','none'),(7853,'The %entity_type entity type needs to be updated.','','none'),(7854,'The %field_name field needs to be installed.','','none'),(7855,'The %field_name field needs to be updated.','','none'),(7856,'The %field_name field needs to be uninstalled.','','none'),(7857,'Custom text: @true_label / @false_label','','none'),(7858,'Display: @true_label / @false_label','','none'),(7859,'See <a href=\"http://php.net/manual/function.date.php\" target=\"_blank\">the documentation for PHP date formats</a>.','','none'),(7860,'An icon that links to the feed URL','','none'),(7861,'Parent website of the feed.','','none'),(7862,'Parent website\'s description of the feed.','','none'),(7863,'Check my spelling as I type','','none'),(7864,'By default, CKEditor is configured to leverage your browser\'s spell check capability. Make sure your browser\'s spell checker is enabled in your browser\'s settings. To access suggested corrections for misspelled words, it may be necessary to hold the <em>Control</em> or <em>command</em> (Mac) key while right-clicking the misspelling.','','none'),(7865,'Language list ID','','none'),(7866,'United Nations\' official languages','','none'),(7867,'All @count languages','','none'),(7868,'The list of languages to show in the language dropdown. The basic list will only show the <a href=\":url\">six official languages of the UN</a>. The extended list will show all @count languages that are available in Drupal.','','none'),(7869,'There is not enough memory available to PHP to change this theme\'s color scheme. You need at least %size more. Check the <a href=\"http://php.net/manual/ini.core.php#ini.sect.resource-limits\">PHP documentation</a> for more information.','','none'),(7870,'The GD library for PHP is enabled, but was compiled without PNG support. Check the <a href=\"http://php.net/manual/ref.image.php\">PHP image documentation</a> for information on how to correct this.','','none'),(7871,'The GD library for PHP is missing or outdated. Check the <a href=\"http://php.net/manual/book.image.php\">PHP image documentation</a> for information on how to correct this.','','none'),(7872,'Completed step @current of @total.','','none'),(7873,'A user-defined date format. See the <a href=\"http://php.net/manual/function.date.php\">PHP manual</a> for available options.','','none'),(7874,'This site has only a single language enabled. <a href=\":language_url\">Add at least one more language</a> in order to translate content.','','none'),(7875,'Describe a time by reference to the current day, like \'+90 days\' (90 days from the day the field is created) or \'+1 Saturday\' (the next Saturday). See <a href=\"http://php.net/manual/function.strtotime.php\">strtotime</a> for more details.','','none'),(7876,'The type of the log entry, for example \"user\" or \"page not found\".','','none'),(7877,'The %field_type_label field type is used in the following field: @fieldsThe %field_type_label field type is used in the following fields: @fields','','none'),(7878,'File MIME Type','','none'),(7879,'Hypermedia APIs are a style of Web API that uses URIs to identify resources and the <a href=\"http://wikipedia.org/wiki/Link_relation\">link relations</a> between them, enabling API consumers to follow links to discover API functionality.','','none'),(7880,'This module is experimental. <a href=\":url\">Experimental modules</a> are provided for testing purposes only. Use at your own risk.','','none'),(7881,'You can also configure a minimum and/or maximum resolution for uploaded images. Images that are too small will be rejected. Images that are to large will be resized. During the resizing the <a href=\"http://wikipedia.org/wiki/Exchangeable_image_file_format\">EXIF data</a> in the image will be lost.','','none'),(7882,'The maximum allowed image size expressed as WIDTH×HEIGHT (e.g. 640×480). Leave blank for no restriction. If a larger image is uploaded, it will be resized to reflect the given width and height. Resizing images on upload will cause the loss of <a href=\"http://wikipedia.org/wiki/Exchangeable_image_file_format\">EXIF data</a> in the image.','','none'),(7883,'The Language module allows you to configure the languages used on your site, and provides information for the <a href=\":content\">Content Translation</a>, <a href=\":interface\">Interface Translation</a>, and <a href=\":configuration\">Configuration Translation</a> modules, if they are enabled. For more information, see the <a href=\":doc_url\">online documentation for the Language module</a>.','','none'),(7884,'The domain names to use for these languages. <strong>Modifying this value may break existing URLs. Use with caution in a production environment.</strong> Example: Specifying \"de.example.com\" as language domain for German will result in a URL like \"http://de.example.com/contact\".','','none'),(7885,'URL query key value pairs','','none'),(7886,'URL fragment','','none'),(7887,'Operation stopped by request','','none'),(7888,'Operation on @migration failed','','none'),(7889,'Operation on @migration skipped due to unfulfilled dependencies','','none'),(7890,'Currently upgrading @migration (@current of @max total tasks)','','none'),(7891,'Upgrade process not completed','','none'),(7892,'Congratulations, you upgraded Drupal!','','none'),(7893,'Review the detailed upgrade log','','none'),(7894,'Source ID @source_id: @message','','none'),(7895,'Completed 1 upgrade task successfullyCompleted @count upgrade tasks successfully','','none'),(7896,'1 upgrade failed@count upgrades failed','','none'),(7897,'Put this site into <a href=\":url\">maintenance mode</a>.','','none'),(7898,'Source database','','none'),(7899,'Provide credentials for the database of the Drupal site you want to upgrade.','','none'),(7900,'Source files','','none'),(7901,'Review upgrade','','none'),(7902,'Perform upgrade','','none'),(7903,'Running upgrade','','none'),(7904,'Control which roles can \"View the administration theme\" on the <a href=\":permissions\">Permissions page</a>.','','8.9.18'),(7905,'Create and manage fields, forms, and display settings for your content.','','8.9.18'),(7906,'The language code of the URL alias.','','none'),(7907,'The Syslog module logs events by sending messages to the logging facility of your web server\'s operating system. Syslog is an operating system administrative logging tool that provides valuable information for use in system management and security auditing. Most suited to medium and large sites, Syslog provides filtering tools that allow messages to be routed by type and severity. For more information, see the <a href=\":syslog\">online documentation for the Syslog module</a>, as well as PHP\'s documentation pages for the <a href=\"http://php.net/manual/function.openlog.php\">openlog</a> and <a href=\"http://php.net/manual/function.syslog.php\">syslog</a> functions.','','none'),(7908,'Experimental modules found: %module_list. <a href=\":url\">Experimental modules</a> are provided for testing purposes only. Use at your own risk.','','none'),(7909,'PHP OPcode caching can improve your site\'s performance considerably. It is <strong>highly recommended</strong> to have <a href=\"http://php.net/manual/opcache.installation.php\" target=\"_blank\">OPcache</a> installed on your server.','','none'),(7910,'Protection disabled','','none'),(7911,'Experimental modules','','none'),(7912,'Are you sure you wish to enable experimental modules?','','none'),(7913,'<a href=\":url\">Experimental modules</a> are provided for testing purposes only. Use at your own risk.','','none'),(7914,'The following modules are experimental: @modules','','none'),(7915,'The GD Library for PHP is enabled, but was compiled without support for functions used by the rotate and desaturate effects. It was probably compiled using the official GD libraries from http://www.libgd.org instead of the GD library bundled with PHP. You should recompile PHP --with-gd using the bundled GD library. See <a href=\"http://php.net/manual/book.image.php\">the PHP manual</a>.','','none'),(7916,'The vocabulary name.','','none'),(7917,'Name (autocomplete)','','none'),(7918,'The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.','','none'),(7919,'When printing URL paths, how to transform the case of the filter value. Do not use this unless with Postgres as it uses case sensitive comparisons.','','none'),(7920,'Specify which display or custom URL this display will link to.','','none'),(7921,'This will add a more link to the bottom of this view, which will link to the page view. If you have more than one page view, the link will point to the display specified in \'Link display\' section under pager. You can override the URL at the link display setting.','','none'),(7922,'When printing URL paths, how to transform the case of the filter value.','','none'),(7923,'This will appear in the URL after the ? to identify this filter. Cannot be blank. Only letters, digits and the dot (\".\"), hyphen (\"-\"), underscore (\"_\"), and tilde (\"~\") characters are allowed.','','none'),(7924,'This identifier has illegal characters.','','none'),(7925,'The field that is going to be used as the OPML URL attribute for each row.','','none'),(7926,'[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team','','8.9.18'),(7927,'workspace','','none'),(7928,'Activate Workspace','','none'),(7929,'Would you like to activate the %workspace workspace?','','none'),(7930,'The workspace name.','','none'),(7931,'The workspace owner.','','none'),(7932,'The time that the workspace was last edited.','','none'),(7933,'The user ID of the user on which the log entry was written.','','none'),(7934,'Bundle assigned to the auto-created entities.','','none'),(7935,'Add a new @entity_type.','','none'),(7936,'There is no @entity_type yet. @add_link','','none'),(7937,'Store new items in','','none'),(7938,'Users with the <em>Administer blocks</em> permission can create and edit custom block types with fields and display settings, from the <a href=\":types\">Block types</a> page in the Custom block library. For more information about managing fields and display settings, see the <a href=\":field-ui\">Field UI module help</a>.','','none'),(7939,'Users with the <em>Administer blocks</em> permission can create, edit, and delete custom blocks of each defined custom block type, from the <a href=\":block-library\">Blocks</a> page in the Custom block library. After creating a block, place it in a region from the <a href=\":blocks\">Block layout</a> page; see the <a href=\":block_help\">Block module help</a> for more information about placing blocks.','','none'),(7940,'Blocks in the block library belong to <a href=\":types\">Custom block types</a>, each with its own fields and display settings. After creating a block, place it in a region from the <a href=\":blocks\">Block layout</a> page.','','none'),(7941,'Each block type has its own fields and display settings. Create blocks of each type on the <a href=\":block-library\">Blocks</a> page in the custom block library.','','none'),(7942,'Describe this comment type. The text will be displayed on the <em>Comment types</em> administration overview page.','','none'),(7943,'For more information, refer to the help listed on this page or to the <a href=\":docs\">online documentation</a> and <a href=\":support\">support</a> pages at <a href=\":drupal\">drupal.org</a>.','','none'),(7944,'There is currently nothing in this section.','','none'),(7945,'Module overviews','','none'),(7946,'Module overviews are provided by modules. Overviews available for your installed modules:','','none'),(7947,'A serialized array of options to set on the URL, such as a query string or HTML attributes.','','none'),(7948,'Source database does not contain a recognizable Drupal version.','','none'),(7949,'The System module provides pages for managing basic site configuration, including <a href=\":date-time-settings\">Date and time formats</a> and <a href=\":site-info\">Basic site settings</a> (site name, email address to send mail from, home page, and error pages). Additional configuration pages are listed on the main <a href=\":config\">Configuration page</a>.','','none'),(7950,'Basic site settings','','8.9.18'),(7951,'Select and configure themes.','','8.9.18'),(7952,'Configure the location of uploaded files and how they are accessed.','','8.9.18'),(7953,'Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.','','8.9.18'),(7954,'Configure and use development tools.','','8.9.18'),(7955,'Take the site offline for updates and other maintenance tasks.','','8.9.18'),(7956,'Configure caching and bandwidth optimization.','','8.9.18'),(7957,'Configure the display of error messages and database logging.','','8.9.18'),(7958,'Configure regional settings, localization, and translation.','','8.9.18'),(7959,'Configure the locale and timezone settings.','','8.9.18'),(7960,'Configure how dates and times are displayed.','','8.9.18'),(7961,'Configure site search, metadata, and search engine optimization.','','8.9.18'),(7962,'Configure basic site settings, actions, and cron.','','8.9.18'),(7963,'Configure the administrative user interface.','','8.9.18'),(7964,'Manage the content workflow.','','8.9.18'),(7965,'Configure content formatting and authoring.','','8.9.18'),(7966,'Get a status report about your site\'s operation.','','8.9.18'),(7967,'Tours','','none'),(7968,'Tours guide you through workflows or explain concepts on various user interface pages. The tours with links in this list are on user interface landing pages; the tours without links will show on individual pages (such as when editing a View using the Views UI module). Available tours:','','none'),(7969,'@label (Original translation) - <em>The following translations will be deleted:</em>','','none'),(7970,'Delete @entity_type','','none'),(7971,'View the latest version','','none'),(7972,'@count @label@count @label entities','Entity type label','none'),(7973,'Changed year + month','','none'),(7974,'Changed year','','none'),(7975,'Changed month','','none'),(7976,'Changed day','','none'),(7977,'Changed week','','none'),(7978,'content items','','none'),(7979,'Create a new workspace','','none'),(7980,'View own workspace','','none'),(7981,'View any workspace','','none'),(7982,'Edit own workspace','','none'),(7983,'Edit any workspace','','none'),(7984,'Delete own workspace','','none'),(7985,'Delete any workspace','','none'),(7986,'Bypass content entity access in own workspace','','none'),(7987,'Allow all Edit/Update/Delete permissions for all content entities in a workspace owned by the user.','','none'),(7988,'Is Latest Revision','','none'),(7989,'Restrict the view to only revisions that are the latest revision of their entity.','','none'),(7990,'Sends pages using the BigPipe technique that allows browsers to show them much faster.','','8.9.18'),(7991,'The Migrate Drupal UI module has been enabled. Proceed to the <a href=\":url\">upgrade form</a>.','','none'),(7992,'Migrate Drupal UI','','none'),(7993,'Provides a user interface for migrating from older Drupal versions.','','8.9.18'),(7994,'Queue thumbnail downloads','','none'),(7995,'Deleted @count media translations.','','none'),(7996,'Save media','','none'),(7997,'Thumbnail downloader','','none'),(7998,'Parent path','','none'),(7999,'Selected combination of day and month is not valid.','','none'),(8000,'Another user (%other_user) is already logged into the site on this computer, but you tried to use a one-time link for user %resetting_user. Please <a href=\":logout\">log out</a> and try using the link again.','','none'),(8001,'The import failed with the following message: %message','','none'),(8002,'Use multiple @tag tags, each with a single source.','','none'),(8003,'Use multiple sources within a single @tag tag.','','none'),(8004,'Size: %width x %height pixels','','none'),(8005,'Numeric values from the statistics module','','none'),(8006,'The most recent time the node has been viewed','','none'),(8007,'Publish media','','none'),(8008,'Unpublish media','','none'),(8009,'The specified file %file could not be moved/copied because no file by that name exists. Please check that you supplied the correct filename.','','none'),(8010,'The specified file %file could not be moved/copied because the destination directory is not properly configured. This may be caused by a problem with file or directory permissions. More information is available in the system log.','','none'),(8011,'The file %file could not be moved/copied because a file by that name already exists in the destination directory.','','none'),(8012,'The specified file %file was not moved/copied because it would overwrite itself.','','none'),(8013,'File %file (%realpath) could not be moved/copied because it does not exist.','','none'),(8014,'File %file could not be moved/copied because it does not exist.','','none'),(8015,'File %file could not be moved/copied because the destination directory %destination is not configured correctly.','','none'),(8016,'File %file could not be moved/copied because a file by that name already exists in the destination directory (%destination)','','none'),(8017,'File %file could not be moved/copied because it would overwrite itself.','','none'),(8018,'Determines if a password needs hashing','','none'),(8019,'There is @count entity with @delta or more values in this field.There are @count entities with @delta or more values in this field.','','none'),(8020,'The upload directory %directory for the file field %name could not be created or is not accessible. A newly uploaded file could not be saved in this directory as a consequence, and the upload was canceled.','','none'),(8021,'Multilingual support.','','none'),(8022,'Lock language.','','none'),(8023,'%type: @message in %function (line %line of %file) @backtrace_string.','','none'),(8024,'Starting execution of @module_cron().','','none'),(8025,'Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','','none'),(8026,'Execution of @module_previous_cron() took @time.','','none'),(8027,'There is content for the entity type: @entity_type. <a href=\":url\">Remove @entity_type_plural</a>.','','none'),(8028,'Exit Place block mode.','','none'),(8029,'Show regions to Place blocks.','','none'),(8030,'Place Blocks','','none'),(8031,'Page with blocks and place block buttons','','none'),(8032,'The book page node.','','none'),(8033,'Book Parent','','none'),(8034,'Page has Children','','none'),(8035,'Flag indicating whether this book page has children','','none'),(8036,'Has Children','','none'),(8037,'1st parent','','none'),(8038,'2nd parent','','none'),(8039,'3rd parent','','none'),(8040,'4th parent','','none'),(8041,'5th parent','','none'),(8042,'6th parent','','none'),(8043,'7th parent','','none'),(8044,'8th parent','','none'),(8045,'9th parent','','none'),(8046,'The @parent of book node.','','none'),(8047,'Book @parent','','none'),(8048,'Add content and child pages to books and manage their hierarchies.','','none'),(8049,'Top Level Book from current node','','none'),(8050,'Each style must have a unique label.','','none'),(8051,'View display \'@id\': Comment field formatter \'@name\' was disabled because it is using the comment view display \'@display\' (@mode) that was just disabled.','','none'),(8052,'No entity view display updated.','','none'),(8053,'1 entity display updated: @displays.@count entity displays updated: @displays.','','none'),(8054,'The comment entity view mode to be used in this formatter','','none'),(8055,'Comments view mode','','none'),(8056,'Select the view mode used to show the list of comments.','','none'),(8057,'Comment view mode: @mode','','none'),(8058,'Configuration directory: %type','','none'),(8059,'@name: @langcode','','none'),(8060,'The configuration objects have different language codes so they cannot be translated:','','none'),(8061,'Message displayed to user on submission','','none'),(8062,'Redirect path on submission','','none'),(8063,'The message to display to the user after submission of this form. Leave blank for no message.','','none'),(8064,'Path to redirect the user to after submission of this form. For example, type \"/about\" to redirect to that page. Use a relative path with a slash in front.','','none'),(8065,'The path should start with /.','','none'),(8066,'Use custom display settings for the following @display_context modes','','8.9.18'),(8067,'Manage form modes','','8.9.18'),(8068,'Storing files','','none'),(8069,'Let scale make images larger than their original size.','','none'),(8070,'To import files from your current Drupal site, enter a local file directory containing your site (e.g. /var/www/docroot), or your site address (for example http://example.com).','','none'),(8071,'Use administration theme when editing or creating content','','none'),(8072,'Set as current revision','','none'),(8073,'Specify an alternative path by which this data can be accessed. For example, type \"/about\" when writing an about page.','','none'),(8074,'Administer REST resource configuration','','none'),(8075,'Whether the pre Drupal 8.2.x behavior of having permissions for EntityResource is enabled or not.','','none'),(8076,'Supported methods','','none'),(8077,'Supported authentication providers','','none'),(8078,'REST resource config','','none'),(8079,'REST resource config ID','','none'),(8080,'REST resource plugin id','','none'),(8081,'REST resource configuration granularity','','none'),(8082,'REST resource configuration','','none'),(8083,'Authentication Provider','','none'),(8084,'No authentication is set','','none'),(8085,'The supported authentication methods for this view','','none'),(8086,'Control default display settings for your site, across all themes. Use theme-specific settings to override these defaults.','','none'),(8087,'administration theme','','8.9.18'),(8088,'Are you sure you want to delete all @entity_type_plural?','','none'),(8089,'This action cannot be undone.<br />Make a backup of your database if you want to be able to restore these items.','','none'),(8090,'Delete all @entity_type_plural','','none'),(8091,'There are 0 @entity_type_plural to delete.','','none'),(8092,'Deleting @entity_type_plural','','none'),(8093,'Deleting items... Completed @percentage% (@current of @total).','','none'),(8094,'All @entity_type_plural have been deleted.','','none'),(8095,'And <strong>@count</strong> more @entity_type_singular.And <strong>@count</strong> more @entity_type_plural.','','none'),(8096,'This will delete <strong>@count</strong> @entity_type_singular.This will delete <strong>@count</strong> @entity_type_plural.','','none'),(8097,'Page element display','','8.9.18'),(8098,'Use the logo supplied by the theme','','8.9.18'),(8099,'Your shortcut icon, or favicon, is displayed in the address bar and bookmarks of most browsers.','','8.9.18'),(8100,'Use the favicon supplied by the theme','','8.9.18'),(8101,'Upload favicon image','','8.9.18'),(8102,'Apply to selected items','','8.9.18'),(8103,'Access tours','','8.9.18'),(8104,'Recommendations to make your password stronger:','','8.9.18'),(8105,'Unrecognized username or password. <a href=\":password\">Forgot your password?</a>','','none'),(8106,'Combine multiple fields together and search by them.','','none'),(8107,'Field %field set in %filter is not set in display %display.','','none'),(8108,'%display: %filter can only be used on displays that use fields. Set the style or row format for that display to one using fields to use the combine field filter.','','none'),(8109,'A label is required for the specified operator.','','none'),(8110,'A label is required if the value for this item is defined.','','none'),(8111,'A value is required if the label for this item is defined.','','none'),(8112,'Leave empty to show all pages.','','none'),(8113,'Add the default row classes like @classes to the output. You can use this to quickly reduce the amount of markup the view provides by default, at the cost of making it more difficult to apply CSS.','','none'),(8114,'Views can be created from the <a href=\":list\">Views list page</a> by using the \"Add view\" action. Existing views can be managed from the <a href=\":list\">Views list page</a> by locating the view in the \"Enabled\" or \"Disabled\" list and selecting the desired operation action, for example \"Edit\".','','none'),(8115,'responsive image styles','','none'),(8116,'The Place Blocks module allows you to place blocks from every page. For more information, see the <a href=\":blocks-documentation\">online documentation for the Place Blocks module</a>.','','none'),(8117,'Status listing and form for the entity\'s moderation state.','','none'),(8118,'The username of the entity creator.','','none'),(8119,'The moderation state of the referenced content.','','none'),(8120,'Content entity type ID','','none'),(8121,'The ID of the content entity type this moderation state is for.','','none'),(8122,'Content entity ID','','none'),(8123,'The ID of the content entity this moderation state is for.','','none'),(8124,'Content entity revision ID','','none'),(8125,'The revision ID of the content entity this moderation state is for.','','none'),(8126,'Content moderation state','','none'),(8127,'content moderation state','','none'),(8128,'content moderation states','','none'),(8129,'Invalid state transition from %from to %to','','none'),(8130,'An automated attempt to create the directory %directory failed, possibly due to a permissions problem. To proceed with the installation, either create the directory and modify its permissions manually or ensure that the installer has the permissions to create it automatically. For more information, see INSTALL.txt or the <a href=\":handbook_url\">online handbook</a>.','','none'),(8131,'The Datetime Range module provides a Date field that stores start dates and times, as well as end dates and times. See the <a href=\":field\">Field module help</a> and the <a href=\":field_ui\">Field UI module help</a> pages for general information on fields and how to create and manage them. For more information, see the <a href=\":datetime_do\">online documentation for the Datetime Range module</a>.','','none'),(8132,'Datetime Range','','none'),(8133,'Provides the ability to store end dates.','','8.9.18'),(8134,'Date range settings','','none'),(8135,'Default start date type','','none'),(8136,'Default start date value','','none'),(8137,'Default end date type','','none'),(8138,'Default end date value','','none'),(8139,'Date range default display format settings','','none'),(8140,'Date range plain display format settings','','none'),(8141,'Date range custom display format settings','','none'),(8142,'Date range select list display format settings','','none'),(8143,'Date separator','','none'),(8144,'The string to separate the start and end dates','','none'),(8145,'Separator: %separator','','none'),(8146,'Default start date','','none'),(8147,'Set a default value for the start date.','','none'),(8148,'Set a default value for the end date.','','none'),(8149,'The relative start date value entered is invalid.','','none'),(8150,'The relative end date value entered is invalid.','','none'),(8151,'Start date value','','none'),(8152,'Computed start date','','none'),(8153,'The computed start DateTime object.','','none'),(8154,'End date value','','none'),(8155,'Computed end date','','none'),(8156,'The computed end DateTime object.','','none'),(8157,'Create and store date ranges.','','none'),(8158,'Date and time range','','none'),(8159,'The @title end date cannot be before the start date','','none'),(8160,'Log data is corrupted and cannot be unserialized: @message','','none'),(8161,'PHPUnit dependency','','none'),(8162,'- Skip field -','','none'),(8163,'Administrators can add, edit, and delete feeds, and choose how often to check each feed for newly updated items on the <a href=\":feededit\">Aggregator administration page</a>.','','none'),(8164,'Administrators can choose how many items are displayed in the listing pages, which HTML tags are allowed in the content of feed items, and whether they should be trimmed to a maximum number of characters on the <a href=\":settings\">Aggregator settings page</a>.','','none'),(8165,'Administrators can choose whether to discard feed items that are older than a specified period of time on the <a href=\":settings\">Aggregator settings page</a>. This requires a correctly configured cron maintenance task (see below).','','none'),(8166,'<span class=\"visually-hidden\">Place block in the %region region</span>','','none'),(8167,'Settings Tray','','none'),(8168,'Save @block','','none'),(8169,'Specify pages by using their paths. Enter one path per line. The \'*\' character is a wildcard. An example path is %user-wildcard for every user page. %front is the front page.','','none'),(8170,'Configure Content Moderation permissions','','none'),(8171,'Upgraded @migration (processed 1 item total)Upgraded @migration (processed @count items total)','','none'),(8172,'Continuing with @migration (processed 1 item)Continuing with @migration (processed @count items)','','none'),(8173,'IIS httpoxy protection','','none'),(8174,'Your PHP runtime version is affected by the httpoxy vulnerability.','','none'),(8175,'Either update your PHP runtime version or uncomment the \"Erase HTTP_PROXY\" rule in your web.config file and add HTTP_PROXY to the allowed headers list. See more details in the <a href=\":link\">security advisory</a>.','','none'),(8176,'Provides a way for modules or themes to register layouts.','','8.9.18'),(8177,'Block placement is specific to each theme on your site. This module allows you to place blocks in the context of your content pages.','','none'),(8178,'Error sending auto-reply, missing sender e-mail address in %contact_form','','none'),(8179,'random between -@degrees° and @degrees°','','none'),(8180,'The config object collection.','','none'),(8181,'The config object name.','','none'),(8182,'Serialized configuration object data.','','none'),(8183,'Testing missing dependencies','','none'),(8184,'Minimal profile for running a test when dependencies are listed but missing.','','none'),(8185,'<p>Now that you have an overview of the \"Add languages\" feature, you can continue by:<ul><li>Adding a language</li><li>Adding a custom language</li><li><a href=\"[site:url]admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.9.18'),(8186,'<p>Now that you have an overview of the \"Edit language\" feature, you can continue by:<ul><li>Editing a language</li><li><a href=\"[site:url]admin/config/regional/language\">Viewing configured languages</a></li></ul></p>','','8.9.18'),(8187,'<p>Now that you have an overview of the \"Languages\" page, you can continue by:<ul><li><a href=\"[site:url]admin/config/regional/language/add\">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>','','8.9.18'),(8188,'This page allows you to translate the user interface or modify existing translations. If you have installed your site initially in English, you must first add another language on the <a href=\"[site:url]admin/config/regional/language\">Languages page</a>, in order to use this page.','','8.9.18'),(8189,'The translations you have made here will be used on your site\'s user interface. If you want to use them on another site or modify them on an external translation editor, you can <a href=\"[site:url]admin/config/regional/translate/export\">export them</a> to a .po file and <a href=\"[site:url]admin/config/regional/translate/import\">import them</a> later.','','8.9.18'),(8190,'Find and manage media.','','none'),(8191,'Media thumbnail field display format settings','','none'),(8192,'Media source','','none'),(8193,'Region: @region','','none'),(8194,'The field ID.','','none'),(8195,'Last upgrade: @date','','none'),(8196,'Your server is capable of displaying file upload progress, but does not have the required libraries. It is recommended to install the <a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress library</a>.','','8.9.18'),(8197,'Is front page','','none'),(8198,'A boolean indicating the published state.','','none'),(8199,'Install profile mismatch','','none'),(8200,'The selected profile %profile does not match the install_profile setting, which is %settings_profile. Cannot write updated setting to %settings_file.','','none'),(8201,'Recipient email address','','none'),(8202,'You may also use tokens: [node:author:mail], [comment:author:mail], etc. Separate recipients with a comma.','','none'),(8203,'The Aggregator module requires the <a href=\"https://secure.php.net/manual/en/curl.setup.php\">PHP cURL library</a>. For more information, see the <a href=\"https://www.drupal.org/requirements/php/curl\">online information on installing the PHP cURL extension</a>.','','none'),(8204,'@label (disabled)','','8.9.18'),(8205,'Are you sure you want to remove the @entity-type %label?','','none'),(8206,'The @entity-type %label has been removed.','','none'),(8207,'comment types','','none'),(8208,'Preview sender message','','none'),(8209,'The workflow the moderation state is in.','','none'),(8210,'@bundle @label were skipped as they are under moderation and may not be directly published.','','none'),(8211,'@bundle @label were skipped as they are under moderation and may not be directly unpublished.','','none'),(8212,'The Field Layout module allows you to arrange fields into regions on forms and displays of entities such as nodes and users.','','none'),(8213,'For more information, see the <a href=\":field-layout-documentation\">online documentation for the Field Layout module</a>.','','none'),(8214,'Field Layout','','none'),(8215,'Per-view-mode field layout settings','','none'),(8216,'Image URL formatter settings','','none'),(8217,'Drop file here or click to upload','','none'),(8218,'Uploading <i>@file</i>…','','none'),(8219,'A server error has occurred.','','none'),(8220,'The destination directory could not be created.','','none'),(8221,'The image failed validation.','','none'),(8222,'Layout Discovery allows modules or themes to register layouts, and for other modules to list the available layouts and render them.','','none'),(8223,'For more information, see the <a href=\":layout-discovery-documentation\">online documentation for the Layout Discovery module</a>.','','none'),(8224,'Layout Discovery cannot be installed because the Layout Plugin module is installed and incompatible.','','none'),(8225,'Layout Discovery','','none'),(8226,'Exited edit mode.','','none'),(8227,'RDF mapping item','','none'),(8228,'RDF mappings items','','none'),(8229,'The fallback image style is typically the smallest size image you expect to appear in this space. Because the responsive images module uses the Picturefill library so that responsive images can work in older browsers, the fallback image should only appear on a site if an error occurs.','','none'),(8230,'While you have the option to provide only one image style per breakpoint, the sizes option allows you to provide more options to browsers as to which image file it can display, even when using multiple breakpoints for art direction. Breakpoints are defined in the configuration files of the theme.','','none'),(8231,'Once the sizes option is selected, you can let the browser know the size of this image in relation to the site layout, using the <em>Sizes</em> field. For a hero image that always fills the entire screen, you could simply enter 100vw, which means 100% of the viewport width. For an image that fills 90% of the screen for small viewports, but only fills 40% of the screen when the viewport is larger than 40em (typically 640px), you could enter \"(min-width: 40em) 40vw, 90vw\" in the Sizes field. The last item in the comma-separated list is the smallest viewport size: other items in the comma-separated list should have a media condition paired with an image width. <em>Media conditions</em> are similar to a media query, often a min-width paired with a viewport width using em or px units: e.g. (min-width: 640px) or (min-width: 40em). This is paired with the <em>image width</em> at that viewport size using px, em or vw units. The vw unit is viewport width and is used instead of a percentage because the percentage always refers to the width of the entire viewport.','','none'),(8232,'These are the supported authentication providers for this view. When this view is requested, the client will be forced to authenticate with one of the selected providers. Make sure you set the appropriate requirements at the <em>Access</em> section since the Authentication System will fallback to the anonymous user if it fails to authenticate. For example: require Access: Role | Authenticated User.','','none'),(8233,'Serialization settings','','none'),(8234,'The testing framework requires the <a href=\"https://secure.php.net/manual/en/curl.setup.php\">PHP cURL library</a>. For more information, see the <a href=\"https://www.drupal.org/requirements/php/curl\">online information on installing the PHP cURL extension</a>.','','none'),(8235,'Random number generation','','8.9.18'),(8236,'Drupal is unable to generate highly randomized numbers, which means certain security features like password reset URLs are not as secure as they should be. Instead, only a slow, less-secure fallback generator is available. The most likely cause is that open_basedir restrictions are in effect and /dev/urandom is not on the whitelist. See the <a href=\":drupal-php\">system requirements</a> page for more information. %exception_message','','none'),(8237,'Drupal is unable to generate highly randomized numbers, which means certain security features like password reset URLs are not as secure as they should be. Instead, only a slow, less-secure fallback generator is available. See the <a href=\":drupal-php\">system requirements</a> page for more information. %exception_message','','none'),(8238,'Less secure','','none'),(8239,'Detailed cron logging','','none'),(8240,'Visitors will only see the maintenance mode message. Only users with the \"@permission-label\" <a href=\":permissions-url\">permission</a> will be able to access the site. Authorized users can log in directly via the <a href=\":user-login\">user login</a> page.','','none'),(8241,'Initial visibility level','','none'),(8242,'The menu is only visible if the menu item for the current page is at this level or below it. Use level 1 to always display this menu.','','none'),(8243,'Number of levels to display','','none'),(8244,'This maximum number includes the initial level.','','none'),(8245,'Text editors (like CKEditor) may override this setting.','','none'),(8246,'Base default argument','','none'),(8247,'Filter by view name, machine name, description, or display path','','none'),(8248,'Enter a part of the view name, machine name, description, or display path to filter by.','','none'),(8249,'The Workflows module provides a UI and an API for creating workflows content. This lets site admins define workflows and their states, and then define transitions between those states. For more information, see the <a href=\":workflow\">online documentation for the Workflows module</a>.','','none'),(8250,'Configure workflows.','','none'),(8251,'Create and edit workflows.','','none'),(8252,'Edit state','','none'),(8253,'Edit transition','','none'),(8254,'From state IDs','','none'),(8255,'From state ID','','none'),(8256,'To state ID','','none'),(8257,'Created the %label Workflow. In order for the workflow to be enabled there needs to be at least one state.','','none'),(8258,'Workflow %label deleted.','','none'),(8259,'There are no states yet.','','none'),(8260,'This workflow has no states and will be disabled until there is at least one, <a href=\":add-state\">add a new state.</a>','','none'),(8261,'Add a new state','','none'),(8262,'There are no transitions yet.','','none'),(8263,'Add a new transition','','none'),(8264,'Saved the %label Workflow.','','none'),(8265,'Created %label state.','','none'),(8266,'Are you sure you want to delete %state from %workflow?','','none'),(8267,'State %label deleted.','','none'),(8268,'Saved %label state.','','none'),(8269,'The transition from %from to %to already exists.','','none'),(8270,'Created %label transition.','','none'),(8271,'Are you sure you want to delete %transition from %workflow?','','none'),(8272,'%transition transition deleted.','','none'),(8273,'Saved %label transition.','','none'),(8274,'Embed media','','none'),(8275,'Warnings found','','8.9.18'),(8276,'Errors found','','8.9.18'),(8277,'Profile field ID.','','none'),(8278,'Locales target language ID.','','none'),(8279,'Language for this field.','','none'),(8280,'Translation of either the title or explanation.','','none'),(8281,'Windows installation depth','','none'),(8282,'The public files directory path is %depth characters. Paths longer than 120 characters will cause problems on Windows.','','none'),(8283,'General System Information','','8.9.18'),(8284,'Created the %label Workflow.','','none'),(8285,'There are no transitions to or from this state yet.','','none'),(8286,'HAL settings','','none'),(8287,'The Migrate Drupal UI module provides a simple user interface to perform an upgrade from an earlier version of Drupal. For more information, see the <a href=\":migrate\">online documentation for the Migrate Drupal UI module</a>.','','none'),(8288,'Preparing the site','','none'),(8289,'You need to enable all modules on this site that are enabled on the previous site. For example, if you have used the Book module on the previous site then you must enable the Book module on this site for that data to be available on this site.','','none'),(8290,'Performing the upgrade','','none'),(8291,'On the <a href=\":upgrade\">Upgrade</a> page, you are guided through performing the upgrade in several steps.','','none'),(8292,'You need to enter the database credentials of the Drupal site that you want to upgrade. You can also include its files directory in the upgrade.','','none'),(8293,'Lastly, a message is displayed about the number of upgrade tasks that were successful or failed.','','none'),(8294,'Reviewing the upgrade log','','none'),(8295,'You can review a <a href=\":log\">log of upgrade messages</a> by clicking the link in the message provided after the upgrade or by filtering the messages for the type <em>migrate_drupal_ui</em> on the <a href=\":messages\">Recent log messages</a> page.','','none'),(8296,'Rolling back an upgrade','','none'),(8297,'Rolling back an upgrade is not yet supported through the user interface.','','none'),(8298,'Serialized data types','','none'),(8299,'The Serialization API is configured to output only string values for REST and other applications (instead of integers or Booleans when appropriate). <a href=\"https://www.drupal.org/node/2837696\">Disabling this backwards compatibility mode</a> is recommended unless your sites or applications require string output.','','none'),(8300,'The Serialization API is configured with the recommended default and outputs typed values (integers, Booleans, or strings as appropriate) for REST and other applications. If your site or applications require string output, you can <a href=\"https://www.drupal.org/node/2837696\">enable backwards compatibility mode</a>.','','none'),(8301,'The REST API will no longer output all values as strings. Integers/booleans will be used where appropriate. If your site depends on these value being strings, <a href=\"https://www.drupal.org/node/2837696\">read the change record to learn how to enable the BC mode.</a>','','none'),(8302,'Whether to retain pre Drupal 8.3 behavior of serializing all primitive items as strings.','','none'),(8303,'An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.','','8.9.18'),(8304,'A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.','','none'),(8305,'There are no @label yet.','','none'),(8306,'Merge content','','none'),(8307,'Upgrade log','','none'),(8308,'Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.','','none'),(8309,'View the upgrade log.','','none'),(8310,'Quick edit settings','','none'),(8311,'TRACE method settings','','none'),(8312,'OPTIONS method settings','','none'),(8313,'CONNECT method settings','','none'),(8314,'Theme settings variable for a theme.','','none'),(8315,'The theme settings variable value.','','none'),(8316,'Your server does not support updating modules and themes from this interface. Instead, update modules and themes by uploading the new versions directly to the server, as documented in <a href=\":doc_url\">Extending Drupal 8</a>.','','none'),(8317,'Your server does not support installing modules and themes from this interface. Instead, install modules and themes by uploading them directly to the server, as documented in <a href=\":doc_url\">Extending Drupal 8</a>.','','none'),(8318,'Updating modules and themes requires <strong>@backends access</strong> to your server. See <a href=\":doc_url\">Extending Drupal 8</a> for other update methods.Updating modules and themes requires access to your server via one of the following methods: <strong>@backends</strong>. See <a href=\":doc_url\">Extending Drupal 8</a> for other update methods.','','none'),(8319,'Installing modules and themes requires <strong>@backends access</strong> to your server. See <a href=\":doc_url\">Extending Drupal 8</a> for other installation methods.Installing modules and themes requires access to your server via one of the following methods: <strong>@backends</strong>. See <a href=\":doc_url\">Extending Drupal 8</a> for other installation methods.','','none'),(8320,'The user ID of the author.','','none'),(8321,'Object type for this string','','none'),(8322,'Drupal version of the source site','','none'),(8323,'To import public files from your current Drupal site, enter a local file directory containing your site (e.g. /var/www/docroot), or your site address (for example http://example.com).','','none'),(8324,'To import private files from your current Drupal site, enter a local file directory containing your site (e.g. /var/www/docroot).','','none'),(8325,'Source database is Drupal version @version but version @selected was selected.','','none'),(8326,'The term language.','','none'),(8327,'Translation ID.','','none'),(8328,'Name of property being translated.','','none'),(8329,'Featured Articles','','none'),(8330,'Advanced block options','','none'),(8331,'The %field date is incomplete.','','none'),(8332,'Include locked languages such as <em>Not specified</em> and <em>Not applicable</em>','','none'),(8333,'Universally Unique Identifier','Validation','none'),(8334,'1 block is available in the modified list.@count blocks are available in the modified list.','','8.9.18'),(8335,'The Custom Block module allows you to create and manage custom <em>block types</em> and <em>content-containing blocks</em> from the <a href=\":block-library\">Custom block library</a> page. Custom block types have fields; see the <a href=\":field-help\">Field module help</a> for more information. Once created, custom blocks can be placed in regions just like blocks provided by other modules; see the <a href=\":blocks\">Block module help</a> page for details. For more information, see the <a href=\":online-help\">online documentation for the Custom Block module</a>.','','none'),(8336,'Book outline.','Validation','none'),(8337,'You can only change the book outline for the <em>published</em> version of this content.','','none'),(8338,'Delete comment configuration','','none'),(8339,'Comment bulk form','','none'),(8340,'Commented entity','','none'),(8341,'Comment operations bulk form','','none'),(8342,'Add a form element that lets you run operations on multiple comments.','','none'),(8343,'Are you sure you want to delete this comment and all its children?Are you sure you want to delete these comments and all their children?','','none'),(8344,'Comment Permalink','','none'),(8345,'The moderation state @state_label is being used, but is not in the source storage.','','none'),(8346,'The workflow @workflow_label is being used, and cannot be deleted.','','none'),(8347,'All @entity_type types','','none'),(8348,'All @entity_type_plural_label','','none'),(8349,'This workflow applies to:','','none'),(8350,'There are no entity types.','','none'),(8351,'@bundle types','','none'),(8352,'State %state does not exist on %workflow workflow','','none'),(8353,'Datetime format valid for datetime type.','Validation','none'),(8354,'The watchdog view has been created.','','none'),(8355,'The watchdog view already exists and was not replaced. To replace the \'Recent log messages\' with a view, rename the watchdog view and uninstall and install the \'Database Log\' module','','none'),(8356,'The field type.','','none'),(8357,'The field status.','','none'),(8358,'The field storage type.','','none'),(8359,'The module that implements the field storage type.','','none'),(8360,'The field storage status.','','none'),(8361,'The field data.','','none'),(8362,'The field instances.','','none'),(8363,'This field cardinality is set to unlimited and cannot be configured.','','none'),(8364,'This field cardinality is set to @cardinality and cannot be configured.','','none'),(8365,'Files that have no remaining usages are no longer deleted by default.','','none'),(8366,'Controls if unused files should be marked temporary','','none'),(8367,'Could not apply @style image style to @uri because the style does not support it.','','none'),(8368,'The Inline Form Errors module makes it easier for users to identify which errors need to be resolved by providing a summary of all errors and by placing the individual error messages next to the form elements themselves. For more information, see the <a href=\":inline_form_error\">online documentation for the Inline Form Errors module</a>.','','none'),(8369,'Displaying error messages','','none'),(8370,'When a form is not filled in correctly (for example, if a required field is left blank), a warning message is displayed at the top of the form. This message links to the affected form elements, and individual error messages are displayed next to each form element.','','none'),(8371,'Displaying error messages in browsers with HTML5 form validation','','none'),(8372,'In browsers that support HTML5 form validation, users will first see the error messages generated by their browser. In this case, the inline form error messages are only displayed after the HTML5 validation errors have been resolved.','','none'),(8373,'Places error messages adjacent to form inputs, for improved usability and accessibility.','','8.9.18'),(8374,'Language format settings','','none'),(8375,'Include locked languages','','none'),(8376,'Creating media items','','none'),(8377,'When a new media item is created, the Media module records basic information about it, including the author, date of creation, and the <a href=\":media-type\">media type</a>. It also manages the <em>publishing options</em>, which define whether or not the item is published. Default settings can be configured for each type of media on your site.','','none'),(8378,'Creating custom media types','','none'),(8379,'The Media module gives users with the <em>Administer media types</em> permission the ability to <a href=\":media-new\">create new media types</a> in addition to the default ones already configured. Each media type has an associated media source (such as the image source) which support thumbnail generation and metadata extraction. Fields managed by the <a href=\":field\">Field module</a> may be added for storing that metadata, such as width and height, as well as any other associated values.','','none'),(8380,'The Media module also enables you to create multiple versions of any media item, and revert to older versions using the <em>Revision information</em> settings.','','none'),(8381,'The Media module makes a number of permissions available, which can be set by role on the <a href=\":permissions\">permissions page</a>.','','none'),(8382,'Add media type','','none'),(8383,'Manage media types.','','none'),(8384,'Administer media types','','none'),(8385,'Update own media','','none'),(8386,'Delete own media','','none'),(8387,'View all media revisions','','none'),(8388,'To view a revision, you also need permission to view the media item.','','none'),(8389,'Full URI to a folder where the media icons will be installed','','none'),(8390,'Whether the thumbnail downloads should be queued','','none'),(8391,'Media source settings','','none'),(8392,'\"File\" media source configuration','','none'),(8393,'\"Image\" media source configuration','','none'),(8394,'Edit %type_label @label','','none'),(8395,'@type %label has been created.','','none'),(8396,'@type %label has been updated.','','none'),(8397,'@type: added %label.','','none'),(8398,'@type: updated %label.','','none'),(8399,'- Create -','','none'),(8400,'Select the field that will store essential information about the media item. If \"Create\" is selected a new field will be automatically created.','','none'),(8401,'%field_type field will be automatically created on this type to store the essential information about the media item.','','none'),(8402,'%field_name field is used to store the essential information about the media item.','','none'),(8403,'The human-readable name of this media type.','','none'),(8404,'A unique machine-readable name for this media type.','','none'),(8405,'Describe this media type. The text will be displayed on the <em>Add new media</em> page.','','none'),(8406,'Media source that is responsible for additional logic related to this media type.','','none'),(8407,'Media sources can provide metadata fields such as title, caption, size information, credits, etc. Media can automatically save this metadata information to entity fields, which can be configured below. Information will only be mapped if the entity field is empty.','','none'),(8408,'Media will be automatically published when created.','','none'),(8409,'Automatically create new revisions. Users with the \"Administer media\" permission will be able to override this option.','','none'),(8410,'Download thumbnails via a queue. When using remote media sources, the thumbnail generation could be a slow process. Using a queue allows for this process to be handled in the background.','','none'),(8411,'The media type %name has been updated.','','none'),(8412,'The media type %name has been added.','','none'),(8413,'Added media type %name.','','none'),(8414,'No media types available. <a href=\":url\">Add media type</a>.','','none'),(8415,'The thumbnail of the media item.','','none'),(8416,'The time the media item was created.','','none'),(8417,'The time the media item was last edited.','','none'),(8418,'media type','','none'),(8419,'media types','','none'),(8420,'Deleted @count media items.','','none'),(8421,'Deleted 1 media item.Deleted @count media items.','','none'),(8422,'%type is used by @count media item on your site. You can not remove this media type until you have removed all of the %type media items.%type is used by @count media items on your site. You can not remove this media type until you have removed all of the %type media items.','','none'),(8423,'Linked to media item','','none'),(8424,'Use local files for reusable media.','','none'),(8425,'Use local images for reusable media.','','none'),(8426,'Menu settings.','Validation','none'),(8427,'You can only change the menu settings for the <em>published</em> version of this content.','','none'),(8428,'To view a revision, you also need permission to view the content item.','','8.9.18'),(8429,'To revert a revision, you also need permission to edit the content item.','','8.9.18'),(8430,'To delete a revision, you also need permission to delete the content item.','','8.9.18'),(8431,'Path alias.','Validation','none'),(8432,'You can only change the URL alias for the <em>published</em> version of this content.','','none'),(8433,'The RESTful Web Services module provides a framework for exposing REST resources on your site. It provides support for content entity types such as the main site content, comments, custom blocks, taxonomy terms, and user accounts, etc. (see the <a href=\":field\">Field module help page</a> for more information about entities). REST support for content items of the Node module is enabled by default, and support for other types of content entities can be enabled. Other modules may add support for other types of REST resources. For more information, see the <a href=\":rest\">online documentation for the RESTful Web Services module</a>.','','none'),(8434,'REST support for content types (provided by the <a href=\":node\">Node</a> module) is enabled by default. To enable support for other content entity types, you can use a <a href=\":config\" target=\"blank\">process based on configuration editing</a> or the contributed <a href=\":restui\">REST UI module</a>.','','none'),(8435,'Whether the pre Drupal 8.4 behavior of returning Unix timestamps instead of RFC3339 timestamps for TimestampItem fields is enabled or not.','','none'),(8436,'Remove tables with the prefix \"test\" followed by digits and temporary directories that are left over from tests that crashed. This is intended for developers when creating tests.','','none'),(8437,'Limited date range','','8.9.18'),(8438,'Your PHP installation has a limited date range.','','8.9.18'),(8439,'You are running on a system where PHP is compiled or limited to using 32-bit integers. This will limit the range of dates and timestamps to the years 1901-2038. Read about the <a href=\":url\">limitations of 32-bit PHP</a>.','','8.9.18'),(8440,'A client error happened','','none'),(8441,'To run cron from outside the site, go to <a href=\":cron\" class=\"system-cron-settings__link\">@cron</a>','','none'),(8442,'Run times of individual cron jobs will be written to watchdog','','none'),(8443,'Delete temporary files after','','none'),(8444,'Temporary files are not referenced, but are in the file system and therefore may show up in administrative lists. <strong>Warning:</strong> If enabled, temporary files will be permanently deleted and may not be recoverable.','','none'),(8445,'Automatic updates of Drupal core are not supported at this time.','','none'),(8446,'Enabling the appropriate module may solve this issue. Otherwise, check to see if there is a module update available.','','none'),(8447,'This workflow is in use. You cannot remove this workflow until you have removed all content using it.','','none'),(8448,'Edit %label workflow','','none'),(8449,'This workflow state is in use. You cannot remove this workflow state until you have removed all content using it.','','none'),(8450,'Find and manage comments.','','8.9.18'),(8451,'The approved comments listing.','','8.9.18'),(8452,'Comments published','','8.9.18'),(8453,'The unapproved comments listing.','','8.9.18'),(8454,'Comments unapproved','','8.9.18'),(8455,'{{ message }}','','8.9.18'),(8456,'!!binary MSBwbGFjZQNAY291bnQgcGxhY2Vz','','none'),(8457,'!!binary MQNAY291bnQ=','','none'),(8458,'Entity reference selection handler settings','','none'),(8459,'Default selection handler settings','','none'),(8460,'The field instance ID.','','none'),(8461,'The field instance data.','','none'),(8462,'The field type','','none'),(8463,'The field definition.','','none'),(8464,'The formatter settings.','','none'),(8465,'File selection handler settings','','none'),(8466,'The Media module is not compatible with contrib <a href=\":url\">Media Entity</a> 1.x branch. Please check the 2.x branch of that module for an upgrade path.','','none'),(8467,'Source module not found for @migration_id.','','none'),(8468,'Destination module not found for @migration_id.','','none'),(8469,'User selection handler settings','','none'),(8470,'Views selection handler settings','','none'),(8471,'Czechia','','8.9.18'),(8472,'%workflow workflow: Use %transition transition.','','none'),(8473,'Offset must be a number greater than or equal to 0.','','none'),(8474,'A collection of states and transitions between those states.','','none'),(8475,'A particular condition that something is in at a specific time. The usage of the state is determined by a module that harnesses the Workflows module. For example, Content Moderation allows a state to be used for moderation of content by assigning a given state to a content item.','','none'),(8476,'The process of changing from one state to another. A transition can occur from multiple states, but only to one state.','','none'),(8477,'Are you sure you want to remove the %label block?','','none'),(8478,'Select the @entity_type types for the @workflow workflow','','none'),(8479,'Select the @entity_type_plural_label for the @workflow workflow','','none'),(8480,'Make sure that <strong>access to the database</strong> for the old site is available from this new site.','','none'),(8481,'<strong>If the old site has private files</strong>, a copy of its files directory must also be accessible on the host of this new site.','','none'),(8482,'<strong>Do not add any content to the new site</strong> before upgrading. Any existing content is likely to be overwritten by the upgrade process. See <a href=\":url\">the upgrade preparation guide</a>.','','none'),(8483,'The upgrade can take a long time. It is better to upgrade from a local copy of your site instead of directly from your live site.','','none'),(8484,'\"Audio\" media source configuration','','none'),(8485,'Access media overview','','none'),(8486,'Users with this permission can access the media overview page.','','none'),(8487,'\"Video\" media source configuration','','none'),(8488,'Upgrade analysis report','','none'),(8489,'Requires the \"View any unpublished content\" or \"View own unpublished content\" permission','','none'),(8490,'The %field_name entity reference field (entity_type: %entity_type, bundle: %bundle) no longer has any valid bundle it can reference. The field is not working correctly anymore and has to be adjusted.','','none'),(8491,'Compatible','','none'),(8492,'Moderation state filter','','none'),(8493,'Response failed validation.\nResponse:\n@data\n\nErrors:\n@errors','','none'),(8494,'Cannot change the install profile from %profile to %new_profile once Drupal is installed.','','none'),(8495,'Disclaimer block','','none'),(8496,'Entity action','','none'),(8497,'Use field label instead of the \"On\" label as the label.','','none'),(8498,'There is no moderated @label yet. Only pending versions of @label, such as drafts, are listed here.','','none'),(8499,'Cannot remove field @field_name because the entity type is unknown: %entity_type','','none'),(8500,'The image file is invalid or the image type is not allowed. Allowed types: %types','','none'),(8501,'The image was resized to fit within the maximum allowed dimensions of %dimensions pixels. The new dimensions of the resized image are %new_widthx%new_height pixels.','','none'),(8502,'The image was resized to fit within the maximum allowed height of %height pixels. The new dimensions of the resized image are %new_widthx%new_height pixels.','','none'),(8503,'The image was resized to fit within the maximum allowed width of %width pixels. The new dimensions of the resized image are %new_widthx%new_height pixels.','','none'),(8504,'The resized image is too small. The minimum dimensions are %dimensions pixels and after resizing, the image size will be %widthx%height pixels.','','none'),(8505,'The image is too small. The minimum dimensions are %dimensions pixels and the image size is %widthx%height pixels.','','none'),(8506,'One or more files could not be uploaded.','','none'),(8507,'Media display format settings','','none'),(8508,'Show playback controls','','none'),(8509,'Audio file display format settings','','none'),(8510,'Video file display format settings','','none'),(8511,'Replace the file name by its description when available','','none'),(8512,'Use description as link text','','none'),(8513,'Display the file using an HTML5 audio tag.','','none'),(8514,'Playback controls: %controls','','none'),(8515,'Multiple file display: Multiple HTML tags','','none'),(8516,'Multiple file display: One HTML tag with multiple sources','','none'),(8517,'Display the file using an HTML5 video tag.','','none'),(8518,'Root-relative file URL','','none'),(8519,'An entity field containing a file URI, and a computed root-relative file URL.','','none'),(8520,'Backwards compatibility mode has been enabled for File entities\' HAL normalization of the \"uri\" field. Like before, it will continue to return only the absolute file URL. If you want the new behavior, which returns both the stored URI and a root-relative file URL, <a href=\"https://www.drupal.org/node/2925783\">read the change record to learn how to opt in.</a>','','none'),(8521,'Whether to retain pre Drupal 8.5 behavior of normalizing the File entity \"uri\" field value to an absolute URL.','','none'),(8522,'@title field is required if there is @uri input.','','none'),(8523,'The Media module manages the creation, editing, deletion, settings, and display of media. Items are typically images, documents, slideshows, YouTube videos, tweets, Instagram photos, etc. You can reference media items from any other content on your site. For more information, see the <a href=\":media\">online documentation for the Media module</a>.','','none'),(8524,'Listing media items','','none'),(8525,'Media items are listed at the <a href=\":media-collection\">media administration page</a>.','','none'),(8526,'Adding media to other content','','none'),(8527,'Users with permission to administer content types can add media support by adding a media reference field to the content type on the content type administration page. (The same is true of block types, taxonomy terms, user profiles, and other content that supports fields.) A media reference field can refer to any configured media type. It is possible to allow multiple media types in the same field.','','none'),(8528,'Differences between Media, File, and Image reference fields','','none'),(8529,'<em>Media</em> reference fields offer several advantages over basic <em>File</em> and <em>Image</em> references:','','none'),(8530,'Media reference fields can reference multiple media types in the same field.','','none'),(8531,'Fields can also be added to media types themselves, which means that custom metadata like descriptions and taxonomy tags can be added for the referenced media. (Basic file and image fields do not support this.)','','none'),(8532,'Media types for audio and video files are provided by default, so there is no need for additional configuration to upload these media.','','none'),(8533,'Contributed or custom projects can provide additional media sources (such as third-party websites, Twitter, etc.).','','none'),(8534,'Existing media items can be reused on any other content items with a media reference field.','','none'),(8535,'Use <em>Media</em> reference fields for most files, images, audio, videos, and remote media. Use <em>File</em> or <em>Image</em> reference fields when creating your own media types, or for legacy files and images created before enabling the Media module.','','none'),(8536,'For more information, see the <a href=\"@help_url\">Media help page</a>.','','none'),(8537,'Media Name','','none'),(8538,'%type_name: Create new media','','none'),(8539,'%type_name: Edit own media','','none'),(8540,'%type_name: Edit any media','','none'),(8541,'%type_name: Delete own media','','none'),(8542,'%type_name: Delete any media','','none'),(8543,'<em>The media source cannot be changed after the media type is created.</em>','','none'),(8544,'Use audio files for reusable media.','','none'),(8545,'Use video files for reusable media.','','none'),(8546,'The destination system contains data which was not created by a migration.','','none'),(8547,'Migrate Drupal settings','','none'),(8548,'source_module enforcement tags','','none'),(8549,'Old site','','none'),(8550,'The site you want to upgrade.','','none'),(8551,'New site','','none'),(8552,'Preparation steps','','none'),(8553,'WARNING: Content may be overwritten on your new site.','','none'),(8554,'I acknowledge I may lose data. Continue anyway.','','none'),(8555,'There is conflicting content of these types:','','none'),(8556,'There is translated content of these types:','','none'),(8557,'It looks like you are migrating translated content from your old site. Possible ID conflicts for translations are not automatically detected in the current version of Drupal. Refer to the <a target=\"_blank\" href=\":id-conflicts-handbook\">upgrade handbook</a> for instructions on how to avoid ID conflicts with translated content.','','none'),(8558,'On the <a href=\":cache-settings\">Performance page</a>, you can configure how long browsers and proxies may cache pages based on the Cache-Control header; this setting is ignored by the Internal Page Cache module, which caches pages permanently until invalidation, unless they carry an Expires header. There is no other configuration.','','none'),(8559,'The Settings Tray module allows users with the <a href=\":administer_block_permission\">Administer blocks</a> and <a href=\":contextual_permission\">Use contextual links</a> permissions to edit blocks without visiting a separate page. For more information, see the <a href=\":handbook_url\">online documentation for the Settings Tray module</a>.','','none'),(8560,'Editing blocks in place','','none'),(8561,'To edit blocks in place, either click the <strong>Edit</strong> button in the toolbar and then click on the block, or choose \"Quick edit\" from the block\'s contextual link. (See the <a href=\":contextual\">Contextual Links module help</a> for more information about how to use contextual links.)','','none'),(8562,'The Settings Tray for the block will open in a sidebar, with a compact form for configuring what the block shows.','','none'),(8563,'Save the form and the changes will be immediately visible on the page.','','none'),(8564,'The ID of the node to which these statistics apply.','','none'),(8565,'Specify the format of the syslog entry. Available variables are: <dl><dt><code>!base_url</code></dt><dd>Base URL of the site.</dd><dt><code>!timestamp</code></dt><dd>Unix timestamp of the log entry.</dd><dt><code>!type</code></dt><dd>The category to which this message belongs.</dd><dt><code>!ip</code></dt><dd>IP address of the user triggering the message.</dd><dt><code>!request_uri</code></dt><dd>The requested URI.</dd><dt><code>!referer</code></dt><dd>HTTP Referer if available.</dd><dt><code>!severity</code></dt><dd>The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).</dd><dt><code>!uid</code></dt><dd>User ID.</dd><dt><code>!link</code></dt><dd>A link to associate with the message.</dd><dt><code>!message</code></dt><dd>The message to store in the log.</dd></dl>','','none'),(8566,'Either the path \'%path\' is invalid or you do not have access to it.','','none'),(8567,'%capital_name contains the following terms.','','none'),(8568,'%capital_name contains terms grouped under parent terms','','none'),(8569,'%capital_name contains terms with multiple parents.','','none'),(8570,'Access the taxonomy vocabulary overview page','','8.9.18'),(8571,'Get an overview of all taxonomy vocabularies.','','8.9.18'),(8572,'%vocabulary: Create terms','','8.9.18'),(8573,'%vocabulary: Delete terms','','8.9.18'),(8574,'%vocabulary: Edit terms','','8.9.18'),(8575,'Output the URL as text','','none'),(8576,'Output an absolute link','','none'),(8577,'Min placeholder','','none'),(8578,'Max placeholder','','none'),(8579,'Enable this option to output an absolute link. Required if you want to use the path as a link destination.','','none'),(8580,'Enforce a <code>destination</code> parameter in the link to return the user to the original view upon completing the link action. Most operations include a destination by default and this setting is no longer needed.','','none'),(8581,'Hint text that appears inside the Min field when empty.','','none'),(8582,'Hint text that appears inside the Max field when empty.','','none'),(8583,'Hint text that appears inside the field when empty.','','none'),(8584,'There are no workflow types available. In order to create workflows you need to install a module that provides a workflow type. For example, the <a href=\":content-moderation\">Content Moderation</a> module provides a workflow type that enables workflows for content entities.','','none'),(8585,'Transition label','','none'),(8586,'There are no custom blocks available.','','8.9.18'),(8587,'Find and moderate content.','','none'),(8588,'No moderated content available. Only pending versions of content, such as drafts, are listed here.','','none'),(8589,'No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.','','8.9.18'),(8590,'A locally hosted audio file.','','none'),(8591,'A locally hosted video file.','','none'),(8592,'Workspace name','','none'),(8593,'Name (A-Z)','','none'),(8594,'Name (Z-A)','','none'),(8595,'A flag indicating whether this was a default revision when it was saved.','','none'),(8596,'Entity untranslatable fields','Validation','none'),(8597,'This profile is intended for demonstration purposes only.','','none'),(8598,'The Content Moderation module allows you to expand on Drupal\'s \"unpublished\" and \"published\" states for content. It allows you to have a published version that is live, but have a separate working copy that is undergoing review before it is published. This is achieved by using <a href=\":workflows\">Workflows</a> to apply different states and transitions to entities as needed. For more information, see the <a href=\":content_moderation\">online documentation for the Content Moderation module</a>.','','none'),(8599,'Applying workflows','','none'),(8600,'Content Moderation allows you to apply <a href=\":workflows\">Workflows</a> to content, custom blocks, and other <a href=\":field_help\" title=\"Field module help, with background on content entities\">content entities</a>, to provide more fine-grained publishing options. For example, a Basic page might have states such as Draft and Published, with allowed transitions such as Draft to Published (making the current revision \"live\"), and Published to Draft (making a new draft revision of published content).','','none'),(8601,'Moderating content','','none'),(8602,'You can view a list of content awaiting moderation on the <a href=\":moderated\">moderated content page</a>. This will show any content in an unpublished state, such as Draft or Archived, to help surface content that requires more work from content editors.','','none'),(8603,'Each transition is exposed as a permission. If a user has the permission for a transition, they can use the transition to change the state of the content item, from Draft to Published.','','none'),(8604,'Hide non translatable fields on translation forms','','none'),(8605,'Content translation bundle settings','','none'),(8606,'Bundle settings values','','none'),(8607,'Fields that apply to all languages are hidden to avoid conflicting changes. <a href=\":url\">Edit them on the original language form</a>.','','none'),(8608,'Content translation synchronized fields','Validation','none'),(8609,'Non-translatable field elements can only be changed when updating the current revision.','','none'),(8610,'Non-translatable field elements can only be changed when updating the original language.','','none'),(8611,'The node language.','','none'),(8612,'This layout builder tool allows you to configure the layout of the main content area.','','none'),(8613,'To manage other areas of the page, use the <a href=\"@block-ui\">block administration page</a>.','','none'),(8614,'To manage other areas of the page, use the block administration page.','','none'),(8615,'For more information, see the <a href=\":layout-builder-documentation\">online documentation for the Layout Builder module</a>.','','none'),(8616,'Configure any layout','','none'),(8617,'Configure section','','none'),(8618,'Per-view-mode Layout Builder settings','','none'),(8619,'Allow a customized layout','','none'),(8620,'Layout section','','none'),(8621,'Edit layout for %label','','none'),(8622,'The layout override has been saved.','','none'),(8623,'The changes to the layout have been discarded.','','none'),(8624,'@entity being viewed','','none'),(8625,'@bundle @label','','none'),(8626,'Allow each @entity to have its layout customized.','','none'),(8627,'You must revert all customized layouts of this display before you can disable this option.','','none'),(8628,'Are you sure you want to revert this to defaults?','','none'),(8629,'The layout has been reverted back to defaults.','','none'),(8630,'Layout Section','','none'),(8631,'A layout section','','none'),(8632,'Create your media on the <a href=\":add_page\" target=\"_blank\">media add page</a> (opens a new window), then add it by name to the field below.','','none'),(8633,'Use existing media','','none'),(8634,'Type part of the media name.','','none'),(8635,'See the <a href=\":list_url\" target=\"_blank\">media list</a> (opens a new window) to help locate media.','','none'),(8636,'Allowed media types: %types','','none'),(8637,'Media item','','none'),(8638,'Create new media','','none'),(8639,'The next page provides an overview of the modules that will be upgraded and those that will not be upgraded, before you proceed to perform the upgrade.','','none'),(8640,'Import new configuration and content from old site','','none'),(8641,'Modules that will not be upgraded','','none'),(8642,'Modules that will be upgraded','','none'),(8643,'What will be upgraded?','','none'),(8644,'Module will not be upgradedModules will not be upgraded','','none'),(8645,'Module will be upgradedModules will be upgraded','','none'),(8646,'It is recommended to upgrade to PHP version %recommended or higher for the best ongoing support.  See <a href=\"http://php.net/supported-versions.php\">PHP\'s version support documentation</a> and the <a href=\":php_requirements\">Drupal 8 PHP requirements handbook page</a> for more information.','','none'),(8647,'An existing \"Default revision\" field was found for the @entity_type_label entity type, but no \"revision_default\" revision metadata key was found in its definition.','','none'),(8648,'An existing \"Default revision\" field was found for the @entity_type_label entity type.','','none'),(8649,'Provide text to display if this field contains an empty result. You may include HTML. You may enter data from this view as per the \"Replacement patterns\" in the \"Rewrite Results\" section above.','','none'),(8650,'Experimental installation profile used','','none'),(8651,'Experimental profiles are provided for testing purposes only. Use at your own risk. To start building a new site, reinstall Drupal and choose a non-experimental profile.','','none'),(8652,'Demo: Umami Food Magazine (Experimental)','','none'),(8653,'Install an example site that shows off some of Drupal’s capabilities.','','none'),(8654,'Umami demo: Content','','none'),(8655,'Imports the content for the Umami demo.','','none'),(8656,'Search by keyword, ingredient, dish','','none'),(8657,'Umami','','none'),(8658,'The theme used for the Umami food magazine demonstration site.','','none'),(8659,'Go to the search page','','none'),(8660,'<span class=\"by-author\">by @author_name</span> @created_date','','none'),(8661,'Tell us what you think','','none'),(8662,'Banner block','','none'),(8663,'A banner block contains a title, summary, link to content and a background image. The background image is scaled to fill the browser\'s width.','','none'),(8664,'A disclaimer block contains disclaimer and copyright text.','','none'),(8665,'Footer promo block','','none'),(8666,'A footer promo block contains a title, promo text, and a \"find out more\" link.','','none'),(8667,'Recipe Name','','none'),(8668,'Umami dates','','none'),(8669,'jS F Y','PHP date format','none'),(8670,'Content Link','','none'),(8671,'Find out more link','','none'),(8672,'Promo text','','none'),(8673,'Promo title','','none'),(8674,'List the ingredients required for this recipe, one per item.','','none'),(8675,'Recipe category','','none'),(8676,'Recipe instruction','','none'),(8677,'Provide a short overview of this recipe.','','none'),(8678,'Large 21:9 (1440x620)','','none'),(8679,'Large 21:9 2x (2880x1240)','','none'),(8680,'Large 3:2 2x (1536x1024)','','none'),(8681,'Large 3:2 (768x512)','','none'),(8682,'Medium 21:9 (1024x440)','','none'),(8683,'Medium 3:2 2x (1200x800)','','none'),(8684,'Medium 3:2 (600x400)','','none'),(8685,'Medium 8:7 (266x236)','','none'),(8686,'Scale crop 7:3 large','','none'),(8687,'Small 21:9 (768x330)','','none'),(8688,'Square Large','','none'),(8689,'Square Medium','','none'),(8690,'Square Small','','none'),(8691,'3:2 Image','','none'),(8692,'Hero or Banner','','none'),(8693,'Articles aside','','none'),(8694,'More featured articles','','none'),(8695,'A view to create a list of featured articles from the Umami website.','','none'),(8696,'Promoted Items','','none'),(8697,'A view to list the items promoted to the top of the homepage.','','none'),(8698,'Promoted Items Double','','none'),(8699,'Attachment: Promoted Items Double','','none'),(8700,'Block: Promoted Items - Single','','none'),(8701,'Recipes listing','','none'),(8702,'Umami Recipes Banner','','none'),(8703,'Umami disclaimer','','none'),(8704,'Umami footer promo','','none'),(8705,'Non-translatable fields can only be changed when updating the current revision.','','none'),(8706,'Non-translatable fields can only be changed when updating the original language.','','none'),(8707,'Moderated content requires non-translatable fields to be edited in the original language form.','','none'),(8708,'Translations cannot be flagged as outdated when content is moderated.','','none'),(8709,'The \"Delete translation\" action is only available for published translations.','','none'),(8710,'@label (Original translation) - <em>The following @entity_type translations will be deleted:</em>','','none'),(8711,'Are you sure you want to delete this @item?Are you sure you want to delete these @items?','','none'),(8712,'Deleted @count item.Deleted @count items.','','none'),(8713,'@count item has not been deleted because you do not have the necessary permissions.@count items have not been deleted because you do not have the necessary permissions.','','none'),(8714,'Insert selected','','none'),(8715,'A color variable for a theme.','','none'),(8716,'The value of a color variable.','','none'),(8717,'The field \"%field\" failed to render with the error of \"%error\".','','none'),(8718,'The @uri field is required when the @title field is specified.','','none'),(8719,'Language for this menu.','','none'),(8720,'Menu link title translation.','','none'),(8721,'Menu link description translation.','','none'),(8722,'Follow-up migration tags','','none'),(8723,'@label (@derivative)','','none'),(8724,'Provide the information to access the Drupal site you want to upgrade. Files can be imported into the upgraded site as well.  See the <a href=\":url\">Upgrade documentation for more detailed instructions</a>.','','none'),(8725,'<h3>Resolve all issues below to continue the upgrade.</h3>','','none'),(8726,'The testing framework requires the PHPUnit package. Please run \'composer install\' to ensure it is present.','','none'),(8727,'Information array','','none'),(8728,'The configuration ID','','none'),(8729,'The target entity type ID','','none'),(8730,'The target bundle','','none'),(8731,'The default language','','none'),(8732,'Whether to show language selector on create and edit pages','','none'),(8733,'Whether to hide non translatable fields on translation forms','','none'),(8734,'Configuration validation','','none'),(8735,'The \"%plugin_id\" was not found','','none'),(8736,'You must have the pdo_sqlite PHP extension installed. See core/INSTALL.sqlite.txt for instructions.','','none'),(8737,'Unable to automatically determine a port. Use the --port to hardcode an available port.','','none'),(8738,'No installation found. Use the \'install\' command.','','none'),(8739,'Error while opening up a one time login URL','','none'),(8740,'Entity has field','Validation','none'),(8741,'The entity must have the %field_name field.','','none'),(8742,'The entity does not support fields.','','none'),(8743,'The selected installation profile %install_profile does not match the profile stored in configuration %config_profile.','','none'),(8744,'Use existing configuration','','none'),(8745,'Install %name using existing configuration.','','none'),(8746,'The configuration from the directory %sync_directory will be used.','','none'),(8747,'An advanced action offers additional configuration options which may be filled out below. Changing the <em>Label</em> field is recommended in order to better identify the precise action taking place.','','none'),(8748,'Aggregator feeds','','none'),(8749,'aggregator feed','','none'),(8750,'aggregator feeds','','none'),(8751,'Aggregator feed items','','none'),(8752,'aggregator feed item','','none'),(8753,'aggregator feed items','','none'),(8754,'The i18n_blocks block numeric identifier.','','none'),(8755,'The default theme.','','none'),(8756,'custom blocks','','none'),(8757,'custom block type','','none'),(8758,'custom block types','','none'),(8759,'i18n_string table id','','none'),(8760,'Block property','','none'),(8761,'The translation of the value of \"property\".','','none'),(8762,'Block title translation.','','none'),(8763,'Block body.','','none'),(8764,'Block body translation.','','none'),(8765,'Deleted @count comment.Deleted @count comments.','','none'),(8766,'@count comment has not been deleted because you do not have the necessary permissions.@count comments have not been deleted because you do not have the necessary permissions.','','none'),(8767,'contact forms','','none'),(8768,'contact message','','none'),(8769,'contact messages','','none'),(8770,'@entity_type_plural_label do not support publishing statuses. For example, even after transitioning from a published workflow state to an unpublished workflow state they will still be visible to site visitors.','','none'),(8771,'@label@column (@argument)','','none'),(8772,'Text Editors','','none'),(8773,'text editor','','none'),(8774,'text editors','','none'),(8775,'Field storages','','none'),(8776,'field storage','','none'),(8777,'field storages','','none'),(8778,'Input data could not be read','','none'),(8779,'Temporary file data for \"%path\" could not be written','','none'),(8780,'Temporary file \"%path\" could not be opened for file upload','','none'),(8781,'image style','','none'),(8782,'image styles','','none'),(8783,'content language setting','','none'),(8784,'content languages settings','','none'),(8785,'It is potentially insecure to display oEmbed content in a frame that is served from the same domain as your main Drupal site, as this may allow execution of third-party code. <a href=\":url\">You can specify a different domain for serving oEmbed content here</a>.','','none'),(8786,'Manage media settings.','','none'),(8787,'Domain from which to serve oEmbed content in an iframe','','none'),(8788,'The URL of the oEmbed providers database in JSON format','','none'),(8789,'oEmbed display format settings','','none'),(8790,'oEmbed widget format settings','','none'),(8791,'oEmbed media source configuration','','none'),(8792,'URI of thumbnail storage directory','','none'),(8793,'Allowed oEmbed providers','','none'),(8794,'It is potentially insecure to display oEmbed content in a frame that is served from the same domain as your main Drupal site, as this may allow execution of third-party code. <a href=\"https://oembed.com/#section3\" target=\"_blank\">Take a look here for more information</a>.','','none'),(8795,'Displaying media assets from third-party services, such as YouTube or Twitter, can be risky. This is because many of these services return arbitrary HTML to represent those assets, and that HTML may contain executable JavaScript code. If handled improperly, this can increase the risk of your site being compromised.','','none'),(8796,'In order to mitigate the risks, third-party assets are displayed in an iFrame, which effectively sandboxes any executable code running inside it. For even more security, the iFrame can be served from an alternate domain (that also points to your Drupal site), which you can configure on this page. This helps safeguard cookies and other sensitive information.','','none'),(8797,'iFrame domain','','none'),(8798,'Enter a different domain from which to serve oEmbed content, including the <em>http://</em> or <em>https://</em> prefix. This domain needs to point back to this site, or existing oEmbed content may not display correctly, or at all.','','none'),(8799,'Maximum size: %max_width x %max_height pixels','','none'),(8800,'Maximum width: %max_width pixels','','none'),(8801,'Maximum height: %max_height pixels','','none'),(8802,'Could not retrieve the remote URL (@url).','','none'),(8803,'You can link to media from the following services: @providers','','none'),(8804,'oEmbed URL','','none'),(8805,'oEmbed resource','Validation','none'),(8806,'The given URL does not match any known oEmbed providers.','','none'),(8807,'Sorry, the @name provider is not allowed.','','none'),(8808,'The provided URL does not represent a valid oEmbed resource.','','none'),(8809,'An error occurred while trying to retrieve the oEmbed provider database.','','none'),(8810,'The name of the author/owner','','none'),(8811,'The URL of the author/owner','','none'),(8812,'The name of the provider','','none'),(8813,'The URL of the provider','','none'),(8814,'Suggested cache lifetime','','none'),(8815,'Default name of the media item','','none'),(8816,'Local URI of the thumbnail','','none'),(8817,'The source URL of the resource','','none'),(8818,'The width of the resource','','none'),(8819,'The height of the resource','','none'),(8820,'The HTML representation of the resource','','none'),(8821,'It is potentially insecure to display oEmbed content in a frame that is served from the same domain as your main Drupal site, as this may allow execution of third-party code. <a href=\":url\" target=\"_blank\">You can specify a different domain for serving oEmbed content here</a> (opens in a new window).','','none'),(8822,'Thumbnails location','','none'),(8823,'Thumbnails will be fetched from the provider for local usage. This is the URI of the directory where they will be placed.','','none'),(8824,'Allowed providers','','none'),(8825,'Optionally select the allowed oEmbed providers for this media type. If left blank, all providers will be allowed.','','none'),(8826,'@type URL','','none'),(8827,'Could not prepare thumbnail destination directory @dir for oEmbed media.','','none'),(8828,'oEmbed source','','none'),(8829,'Use oEmbed URL for reusable media.','','none'),(8830,'Remote video','','none'),(8831,'Use remote video URL for reusable media.','','none'),(8832,'The publishing status entity key has been added to custom menu links.','','none'),(8833,'Custom menu links','','none'),(8834,'custom menu links','','none'),(8835,'Deleted @count content item.Deleted @count content items.','','none'),(8836,'@count content item has not been deleted because you do not have the necessary permissions.@count content items have not been deleted because you do not have the necessary permissions.','','none'),(8837,'responsive image style','','none'),(8838,'REST resource configurations','','none'),(8839,'search pages','','none'),(8840,'Shortcut links','','none'),(8841,'shortcut link','','none'),(8842,'shortcut links','','none'),(8843,'Shortcut sets','','none'),(8844,'shortcut set','','none'),(8845,'shortcut sets','','none'),(8846,'Test discovery','','none'),(8847,'Configuration install','','none'),(8848,'The selected profile has a hook_install() implementation and therefore can not be installed from configuration.','','none'),(8849,'Install profile in settings','','none'),(8850,'Drupal 8 no longer uses the $settings[\'install_profile\'] value in settings.php and it can be removed.','','none'),(8851,'This import does not contain system.site configuration, so has been rejected.','','none'),(8852,'Browser and proxy cache maximum age','','8.9.18'),(8853,'This is used as the value for max-age in Cache-Control headers.','','8.9.18'),(8854,'Drupal provides an <a href=\":module_enable\">Internal Page Cache module</a> that is recommended for small to medium-sized websites.','','none'),(8855,'Taxonomy term hierarchy has been converted to default entity reference storage.','','none'),(8856,'Term language','','none'),(8857,'Views','View entity type','none'),(8858,'view','View entity type','none'),(8859,'views','View entity type','none'),(8860,'workflows','','none'),(8861,'Testing install profile all dependencies','','none'),(8862,'Profile for testing that install profiles can require a module.','','none'),(8863,'Testing install profile dependencies','','none'),(8864,'Testing install profile dependencies BC layer','','none'),(8865,'Profile for testing BC layer for profile dependencies.','','none'),(8866,'[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team','','8.9.18'),(8867,'A remotely hosted video from YouTube or Vimeo.','','none'),(8868,'A boolean indicating whether this block is reusable.','','none'),(8869,'Whether the Layout Builder is enabled for this display','','none'),(8870,'Are you sure you want to disable Layout Builder?','','none'),(8871,'All customizations will be removed. This action cannot be undone.','','none'),(8872,'Layout Builder has been disabled.','','none'),(8873,'Use Layout Builder','','none'),(8874,'Provides a field for selecting media entities in our media library view','','none'),(8875,'Select @label','','none'),(8876,'Zero items selected','','none'),(8877,'All @count items selected','','none'),(8878,'Select all media','','none'),(8879,'Show media item weights','','none'),(8880,'Hide media item weights','','none'),(8881,'A maximum of @count files can be uploaded.','','none'),(8882,'The maximum number of media items have been selected.','','none'),(8883,'Update widget','','none'),(8884,'The media item \"@label\" is not of an accepted type. Allowed types: @types','','none'),(8885,'One media item remaining.@count media items remaining.','','none'),(8886,'Only one item can be selected.Only @count items can be selected.','','none'),(8887,'Allows you to select items from the media library.','','none'),(8888,'The Migrate Drupal Multilingual module is a requirement for migrating translations. It does not provide a user interface. For more information, see the <a href=\":migrate_drupal_multilingual\">online documentation for the Migrate Drupal Multilingual module</a>.','','none'),(8889,'Migrate Drupal Multilingual','','none'),(8890,'Provides a requirement for multilingual migrations.','','none'),(8891,'The publishing status field has <strong>not</strong> been added to taxonomy terms. See <a href=\":link\">this page</a> for more information on how to install it.','','none'),(8892,'The publishing status field has been added to taxonomy terms.','','none'),(8893,'The Workspaces module allows workspaces to be defined and switched between. Content is then assigned to the active workspace when created. For more information, see the <a href=\":workspaces\">online documentation for the Workspaces module</a>.','','none'),(8894,'Switch workspace','','none'),(8895,'Workspaces can not be installed when the contributed Workspace module is also installed. See the <a href=\":link\">upgrade path</a> page for more information on how to upgrade.','','none'),(8896,'Deploy Workspace','','none'),(8897,'This form can only be submitted in the default workspace.','','none'),(8898,'Switch to @workspace','','none'),(8899,'Deploy content','','none'),(8900,'Current workspace:','','none'),(8901,'Denied access to view workspace %workspace_label for user %uid','','none'),(8902,'workspaces','','none'),(8903,'Activate the %workspace workspace.','','none'),(8904,'%workspace_label is now the active workspace.','','none'),(8905,'You do not have access to activate the %workspace_label workspace.','','none'),(8906,'The following will also be deleted:','','none'),(8907,'This action cannot be undone, and will also delete all content created in this workspace.','','none'),(8908,'1 @label revision.@count @label revisions.','','none'),(8909,'Deploy %source_label workspace','','none'),(8910,'There are no changes that can be deployed from %source_label to %target_label.','','none'),(8911,'Successful deployment.','','none'),(8912,'Deployment failed. All errors have been logged.','','none'),(8913,'There is @count item that can be deployed from %source_label to %target_labelThere are @count items that can be deployed from %source_label to %target_label','','none'),(8914,'Deploy @count item to @targetDeploy @count items to @target','','none'),(8915,'Select workspace','','none'),(8916,'Deleted workspace','Validation','none'),(8917,'A workspace with this ID has been deleted but data still exists for it.','','none'),(8918,'Entity workspace conflict','Validation','none'),(8919,'The content is being edited in the %label workspace. As a result, your changes cannot be saved.','','none'),(8920,'Drupal system cross profile test','','none'),(8921,'Support module for testing that a module in one profile can be reused in another profile.','','none'),(8922,'Card common','','none'),(8923,'Card common alt','','none'),(8924,'The name of the bundle a mapping applies to.','','none'),(8925,'The serialized mapping of the bundle type and fields to RDF terms.','','none'),(8926,'RDF types.','','none'),(8927,'RDF field mappings.','','none'),(8928,'Inline block','','none'),(8929,'Block revision ID','','none'),(8930,'Serialized block','','none'),(8931,'The view mode in which to render the block.','','none'),(8932,'Inline blocks','','none'),(8933,'The entity type this translation relates to','','none'),(8934,'The entity id this translation relates to','','none'),(8935,'The entity revision id this translation relates to','','none'),(8936,'The target language for this translation.','','none'),(8937,'Boolean indicating whether the translation is published (visible to non-administrators).','','none'),(8938,'Short description of the image used by screen readers and displayed when the image is not loaded. This is important for accessibility.','','none'),(8939,'Short description of the image used by screen readers and displayed when the image is not loaded. Enabling this field is recommended.','','none'),(8940,'Edit {{ name }}','','none'),(8941,'The {node}.language to which this comment is a reply. Site default language is used as a fallback if node does not have a language.','','none'),(8942,'The comment language.','','none'),(8943,'The entity ID this translation relates to','','none'),(8944,'The entity revision ID this translation relates to','','none'),(8945,'Type (article, page, ....)','','none'),(8946,'Option ID.','','none'),(8947,'Integer value of Object ID','','none'),(8948,'The input format used by this string','','none'),(8949,'Translation of the option','','none'),(8950,'Parent lid','','none'),(8951,'Plural index number in case of plural strings','','none'),(8952,'The default language for new terms.','','none'),(8953,'The i18n taxonomy translation setting.','','none'),(8954,'Media selection','','none'),(8955,'Modules could not be listed due to an error: %error','','none'),(8956,'A non-existent config entity name returned by FieldStorageConfigInterface::getBundles(): entity type: %entity_type, bundle: %bundle, field name: %field','','none'),(8957,'Allows users to stage content or preview a full site by using multiple workspaces on a single site.','','8.9.18'),(8958,'Testing requirements','','none'),(8959,'Testing requirements failed requirements.','','none'),(8960,'Profile for testing hook_requirements().','','none'),(8961,'Create @entity_type','','none'),(8962,'JSON:API','','none'),(8963,'Block enabled status','','none'),(8964,'Block weight within region','','none'),(8965,'Theme region within which the block is set','','none'),(8966,'Multilingual mode','','none'),(8967,'Language string ID','','none'),(8968,'A module defined group of translations','','none'),(8969,'Full string ID for quick search: type:objectid:property.','','none'),(8970,'Object property for this string','','none'),(8971,'The {filter_format}.format of the string','','none'),(8972,'Plural index number','','none'),(8973,'@entity fields','','none'),(8974,'Language for this term.','','none'),(8975,'Term name translation.','','none'),(8976,'Term description translation.','','none'),(8977,'Entity Reference Supported New Entities','Validation','none'),(8978,'%collection_label can only be created in the default workspace.','','none'),(8979,'Media type ID','','none'),(8980,'Temporary file \"%path\" could not be opened for file upload.','','none'),(8981,'Remove @label','','none'),(8982,'The time that the workspace was created.','','none'),(8983,'View @node.type.entity.label','','none'),(8984,'Testing site config','','none'),(8985,'Minimal profile for testing with default site config.','','none'),(8986,'The JSON:API module is a fully compliant implementation of the <a href=\":spec\">JSON:API Specification</a>. By following shared conventions, you can increase productivity, take advantage of generalized tooling, and focus on what matters: your application. Clients built around JSON:API are able to take advantage of features like efficient response caching, which can sometimes eliminate network requests entirely. For more information, see the <a href=\":docs\">online documentation for the JSON:API module</a>.','','none'),(8987,'JSON:API is a particular implementation of REST that provides conventions for resource relationships, collections, filters, pagination, and sorting. These conventions help developers build clients faster and encourages reuse of code.','','none'),(8988,'Exposes entities as a JSON:API-specification-compliant web API.','','8.9.18'),(8989,'The %install_profile install profile configured in core.extension is not available.','','none'),(8990,'The %install_profile install profile has been added to the installed module list.','','none'),(8991,'Umami Home Banner','','none'),(8992,'The specified file \'%source\' could not be copied to \'%destination\'.','','none'),(8993,'Failed to unlink file \'%path\'.','','none'),(8994,'Cannot delete \'%path\' because it is a directory. Use deleteRecursive() instead.','','none'),(8995,'The file \'%path\' is not of a recognized type so it was not deleted.','','none'),(8996,'The specified file \'%source\' could not be moved to \'%destination\'.','','none'),(8997,'The source file \'%source\' could not be unlinked after copying to \'%destination\'.','','none'),(8998,'File \'%original_source\' (\'%realpath\') could not be copied because it does not exist.','','none'),(8999,'File \'%original_source\' could not be copied because it does not exist.','','none'),(9000,'The specified file \'%original_source\' could not be copied because the destination directory is not properly configured. This may be caused by a problem with file or directory permissions.','','none'),(9001,'File \'%original_source\' could not be copied because a file by that name already exists in the destination directory (\'%destination\').','','none'),(9002,'Temporary file \'%temp_name\' could not be created.','','none'),(9003,'When checking for updates, anonymous information about your site is sent to <a href=\"@drupal\">Drupal.org</a>.','','8.9.18'),(9004,'Resolve all issues below to continue the installation. For help configuring your database server, see the <a href=\"https://www.drupal.org/docs/8/install\">installation handbook</a>, or contact your hosting provider.','','none'),(9005,'If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.','','none'),(9006,'Checked','Examined','8.9.18'),(9007,'This @label is being edited by user @user, and is therefore locked from editing by others. This lock is @age old. Click here to <a href=\":url\">break this lock</a>.','','none'),(9008,'This will also remove 1 placed block instance. This action cannot be undone.This will also remove @count placed block instances. This action cannot be undone.','','none'),(9009,'Whether to log IP addresses with comments or not.','','none'),(9010,'Select the state that new content will be assigned. This state will appear as the default in content forms and the available target states will be based on the transitions available from this state.','','none'),(9011,'Allows users to configure the display and form display by arranging fields in several columns.','','8.9.18'),(9012,'Forms and links inside the content of the layout builder tool have been disabled.','','none'),(9013,'Layout Builder allows you to use layouts to customize how content, custom blocks, and other <a href=\":field_help\" title=\"Field module help, with background on content entities\">content entities</a> are displayed.','','none'),(9014,'Default layouts','','none'),(9015,'Layout Builder can be selectively enabled on the \"Manage Display\" page in the <a href=\":field_ui\">Field UI</a>. This allows you to control the output of each type of display individually. For example, a \"Basic page\" might have view modes such as Full and Teaser, with each view mode having different layouts selected.','','none'),(9016,'Overridden layouts','','none'),(9017,'If enabled, each individual content item can have a custom layout. Once the layout for an individual content item is overridden, changes to the Default layout will no longer affect it. Overridden layouts may be reverted to return to matching and being synchronized to their Default layout.','','none'),(9018,'Allows users to add and arrange blocks and content fields directly on the content.','','8.9.18'),(9019,'Choose a layout for this section','','none'),(9020,'Column widths','','none'),(9021,'All available blocks are listed.','','none'),(9022,'Are you sure you want to discard your layout changes?','','none'),(9023,'Are you sure you want to remove section @section?','','none'),(9024,'Layout Builder Widget','','none'),(9025,'A field widget for Layout Builder.','','none'),(9026,'Choose the column widths for this layout.','','none'),(9027,'Manually entered paths should start with one of the following characters: / ? #','','none'),(9028,'Manages the creation, configuration, and display of media items.','','8.9.18'),(9029,'Allow media items to be viewed standalone at /media/{id}','','none'),(9030,'Standalone media URL','','none'),(9031,'Allow users to access @media-entities at /media/{id}.','','none'),(9032,'Could not download remote thumbnail from {url}.','','none'),(9033,'Media Library form and view displays have been created for the following media types: @types.','','none'),(9034,'Media Library form and view displays have been created for the %type media type.','','none'),(9035,'Enhances the media list with additional features to more easily find and use existing media items.','','8.9.18'),(9036,'Media library widget settings','','none'),(9037,'Allowed media types, in display order','','none'),(9038,'Loading grid view.','','none'),(9039,'Changed to grid view.','','none'),(9040,'Loading table view.','','none'),(9041,'Changed to table view.','','none'),(9042,'@selected of @count item selected@selected of @count items selected','','none'),(9043,'1 item selected@count items selected','','none'),(9044,'Add or select media','','none'),(9045,'Add fileAdd files','','none'),(9046,'Add @type via URL','','none'),(9047,'Allowed providers: @providers.','','none'),(9048,'Tab order','','none'),(9049,'Tab order: @order','','none'),(9050,'No media items are selected.','','none'),(9051,'Opening media library.','','none'),(9052,'Custom menu links have been converted to be revisionable.','','none'),(9053,'Menu tree hierarchy.','Validation','none'),(9054,'You can only change the hierarchy for the <em>published</em> version of this menu link.','','none'),(9055,'%capital_name contains 1 menu link with pending revisions. Manipulation of a menu tree having links with pending revisions is not supported, but you can re-enable manipulation by getting each menu link to a published state.%capital_name contains @count menu links with pending revisions. Manipulation of a menu tree having links with pending revisions is not supported, but you can re-enable manipulation by getting each menu link to a published state.','','none'),(9056,'Field discovery failed for Drupal core version @core. Did this site have the CCK or Field module installed? Error: @message','','none'),(9057,'Failed to read from @title.','','none'),(9058,'The server reports the following message: %error.','','none'),(9059,'The name of the entity type a mapping applies to (node, user, comment, etc.)','','none'),(9060,'The module providing a search page.','','none'),(9061,'Whether or not this module is enabled for search.','','none'),(9062,'Allows users to directly edit the configuration of blocks on the current page.','','8.9.18'),(9063,'Failed to save file due to error \"%error\"','','none'),(9064,'Expand all items','','none'),(9065,'Expand all menu items','','none'),(9066,'Override the option found on each menu link used for expanding children and instead display the whole menu tree as expanded.','','none'),(9067,'Taxonomy terms have been converted to be revisionable.','','none'),(9068,'The terms with updated parents have been modified by another user, the changes could not be saved.','','none'),(9069,'%capital_name contains 1 term with pending revisions. Drag and drop of terms with pending revisions is not supported, but you can re-enable drag-and-drop support by getting each term to a published state.%capital_name contains @count terms with pending revisions. Drag and drop of terms with pending revisions is not supported, but you can re-enable drag-and-drop support by getting each term to a published state.','','none'),(9070,'Taxonomy term hierarchy.','Validation','none'),(9071,'You can only change the hierarchy for the <em>published</em> version of this term.','','none'),(9072,'Use the toolbar','','8.9.18'),(9073,'Link to display','','none'),(9074,'Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.','','none'),(9075,'The display ID of the view display to link to.','','none'),(9076,'Is Latest Translation Affected Revision','','none'),(9077,'Restrict the view to only revisions that are the latest translation affected revision of their entity.','','none'),(9078,'To make sure the results are the same when switching to the other display, it is recommended to make sure the display:','','none'),(9079,'Has a path.','','none'),(9080,'Has the same filter criteria.','','none'),(9081,'Has the same sort criteria.','','none'),(9082,'Has the same pager settings.','','none'),(9083,'Has the same contextual filters.','','none'),(9084,'There are no path-based displays available.','','none'),(9085,'%current_display: The link in the %area area has no configured display.','','none'),(9086,'%current_display: The link in the %area area points to the %linked_display display which no longer exists.','','none'),(9087,'%current_display: The link in the %area area points to the %linked_display display which does not have a path.','','none'),(9088,'%current_display: The link in the %area area points to the %linked_display display which uses different settings than the %current_display display for: %unequal_options. To make sure users see the exact same result when clicking the link, please check that the settings are the same.','','none'),(9089,'The text to display for this field. You may enter data from this view as per the \"Replacement patterns\" below. You may include <a href=\"@twig_docs\">Twig</a> or the following allowed HTML tags: <code>@tags</code>','','none'),(9090,'The field that is going to be used as the OPML XML URL attribute for each row.','','none'),(9091,'Welcome to the Umami Drupal demo','','none'),(9092,'Drupal is a powerful open source content management system and this demo, based on a fictional food magazine called Umami, will introduce you to some of Drupal\'s concepts and features.','','none'),(9093,'Drupal\'s core capabilities','','none'),(9094,'Drupal provides many of the features you need to start building powerful websites right out-of-the-box. The features presented in this demo are based entirely on Drupal 8\'s core functionality.','','none'),(9095,'This is the main navigation menu for the Umami website. It is simple to create and administer menus and you can create as many menus as your site requires. For example, this site provides this main navigation as well as the user navigation displayed above.','','none'),(9096,'The Umami theme','','none'),(9097,'This website uses the custom Umami theme to style its appearance. This theme has been created using CSS and by customizing Drupal\'s HTML templates that are built using the popular Twig templating system. Themes are also available for download and installation.','','none'),(9098,'Managing content','','none'),(9099,'This example website provides a collection of articles and recipes that demonstrate how content can easily be managed in a flexible and structured way.','','none'),(9100,'Configuring content display','','none'),(9101,'Display modes can be configured to provide different presentations of content. These promoted articles and recipes use the display modes feature to format the images with different ratios.','','none'),(9102,'Displaying content with Views','','none'),(9103,'Drupal makes it simple to create lists of filtered content and control how the content is displayed using the Views feature. This latest recipes example uses a view to fetch the most recent four recipes, displays the view as a block that is positioned on the front page with the block system.','','none'),(9104,'Continue exploring Drupal','','none'),(9105,'The front page tour is now over. Feel free to click around and continue exploring Drupal.','','none'),(9106,'The file %filename could not be uploaded because the name is invalid.','','none'),(9107,'Added media items','','none'),(9108,'Removing @label.','','none'),(9109,'Additional selected media','','none'),(9110,'Select @name','','none'),(9111,'Save and insert','','none'),(9112,'The media item %label has been removed.','','none'),(9113,'The media item has been created but has not yet been saved. Fill in any required fields and save to add it to the media library.The media items have been created but have not yet been saved. Fill in any required fields and save to add them to the media library.','','none'),(9114,'The <a href=\":jsonapi-docs\">JSON:API</a> and <a href=\":rest-docs\">RESTful Web Services</a> modules serve similar purposes. <a href=\":comparison\">Read the comparison of the RESTFul Web Services and JSON:API modules</a> to determine the best choice for your site.','','none'),(9115,'Some multilingual features currently do not work well with JSON:API. See the <a href=\":jsonapi-docs\">JSON:API multilingual support documentation</a> for more information on the current status of multilingual support.','','none'),(9116,'Revision support is currently read-only and only for the \"Content\" and \"Media\" entity types in JSON:API. See the <a href=\":jsonapi-docs\">JSON:API revision support documentation</a> for more information on the current status of revision support.','','none'),(9117,'JSON:API multilingual support','','none'),(9118,'JSON:API revision support','','none'),(9119,'Configure whether to allow only read operations or all operations.','','none'),(9120,'JSON:API settings','','none'),(9121,'Restrict JSON:API to only read operations','','none'),(9122,'Allowed operations','','none'),(9123,'Accept only JSON:API read operations.','','none'),(9124,'Accept all JSON:API create, read, update, and delete operations.','','none'),(9125,'Warning: Only enable all operations if the site requires it. <a href=\":docs\">Learn more about securing your site with JSON:API.</a>','','none'),(9126,'Widget (table)','','none'),(9127,'Enter a comma-separated list. For example: Vegetarian, Chocolate brownies, Appetizers','','none'),(9128,'Use this taxonomy to group recipes of the same type together.','','none'),(9129,'Recipe Collections','','none'),(9130,'Recipe collections','','none'),(9131,'\"@block\" block','','none'),(9132,'The Layout Builder module makes a number of permissions available, which can be set by role on the <a href=\":permissions\">permissions page</a>. For more information, see the <a href=\":layout-builder-permissions\">Configuring Layout Builder permissions</a> online documentation.','','none'),(9133,'<strong>Warning</strong>: Layout Builder does not support translating layouts. (<a href=\"https://www.drupal.org/docs/8/core/modules/layout-builder/layout-builder-and-content-translation\">online documentation</a>)','','none'),(9134,'Create and edit custom blocks','','none'),(9135,'Manage the single-use blocks within the Layout Builder','','none'),(9136,'Block previews are visible. Block labels are hidden.','','none'),(9137,'Block previews are hidden. Block labels are visible.','','none'),(9138,'%entity_type - %bundle: Configure all layout overrides','','none'),(9139,'Warning: Allows configuring the layout even if the user cannot edit the @entity_type_singular itself.','','none'),(9140,'%entity_type - %bundle: Configure layout overrides for @entity_type_plural that the user can edit','','none'),(9141,'%entity_type: Configure all layout overrides','','none'),(9142,'%entity_type: Configure layout overrides for @entity_type_plural that the user can edit','','none'),(9143,'The field \"%field\" failed to render.','','none'),(9144,'Layout Builder user interface','','none'),(9145,'Placeholder for the @preview_fallback','','none'),(9146,'You are editing the layout template for all @bundle @plural_label.','','none'),(9147,'You are editing the layout template for all @plural_label.','','none'),(9148,'Section: @delta','','none'),(9149,'Blocks in Section: @section, Region: @region','','none'),(9150,'@label (current)','','none'),(9151,'Move the @block_label block','','none'),(9152,'You are editing the layout for this @bundle @singular_label. <a href=\":link\">Edit the template for all @bundle @plural_label instead.</a>','','none'),(9153,'You are editing the layout for this @singular_label. <a href=\":link\">Edit the template for all @plural_label instead.</a>','','none'),(9154,'You are editing the layout for this @bundle @singular_label.','','none'),(9155,'You are editing the layout for this @singular_label.','','none'),(9156,'Show content preview','','none'),(9157,'\"@field\" field','','none'),(9158,'The <a href=\":rest-docs\">RESTful Web Services</a> and <a href=\":jsonapi-docs\">JSON:API</a> modules serve similar purposes. <a href=\":comparison\">Read the comparison of the RESTFul Web Services and JSON:API modules</a> to determine the best choice for your site.','','none'),(9159,'Your PHP installation is too old. Drupal requires at least PHP %version. It is recommended to upgrade to PHP version %recommended or higher for the best ongoing support. See <a href=\"http://php.net/supported-versions.php\">PHP\'s version support documentation</a> and the <a href=\":php_requirements\">Drupal 8 PHP requirements handbook page</a> for more information.','','none'),(9160,'\"@view\" views block','','none'),(9161,'Add new @entity-type %label','','none'),(9162,'There are no allowed media types configured for this field. Please contact the site administrator.','','none'),(9163,'There are no allowed media types configured for this field. Edit the field settings to select the allowed media types.','','none'),(9164,'There are no allowed media types configured for this field. <a href=\":url\">Edit the field settings</a> to select the allowed media types.','','none'),(9165,'Archived','Workflow state label','none'),(9166,'Draft','Workflow state label','none'),(9167,'Published','Workflow state label','none'),(9168,'Archive','Workflow transition label','none'),(9169,'Restore to Draft','Workflow transition label','none'),(9170,'Restore','Workflow transition label','none'),(9171,'Create New Draft','Workflow transition label','none'),(9172,'Publish','Workflow transition label','none'),(9173,'Temporary file \"%path\" that was deleted during garbage collection did not exist on the filesystem. This could be caused by a missing stream wrapper.','','none'),(9174,'Temporary file \"%path\" that was deleted during garbage collection did not exist on the filesystem.','','none'),(9175,'Layout Builder tools','','none'),(9176,'Claro','','none'),(9177,'Claro settings','','none'),(9178,'Tabs display toggle','','none'),(9179,'Comment required fields update','','none'),(9180,'The comment_update_8701() function requires that the %field_1 and %field_2 fields have values for all comment entities. See the <a href=\":change_record\">change record</a> for more information.','','none'),(9181,'The %label image style has been created successfully.','','none'),(9182,'The %view_id view could not be updated automatically while processing an entity schema update for the %entity_type_id entity type.','','none'),(9183,'Commenting settings can be configured by editing the <em>Comments</em> field on the <em>Manage fields page</em> of an entity type if the <em>Field UI module</em> is enabled. Configuration includes the label of the comments field, the number of comments to be displayed, and whether they are shown in threaded list. Commenting can be configured as: <em>Open</em> to allow new comments, <em>Closed</em> to view existing comments, but prevent new comments, or <em>Hidden</em> to hide existing comments and prevent new comments. Changing this configuration for an entity type will not change existing entity items.','','none'),(9184,'The media_library view could not be updated because it has been deleted. The Media Library module needs this view in order to work properly. Uninstall and reinstall the module so the view will be re-created.','','none'),(9185,'<span class=\"visually-hidden\">Show </span>@title<span class=\"visually-hidden\"> media</span><span class=\"active-tab visually-hidden\"> (selected)</span>','','none'),(9186,'Showing @title media.','','none'),(9187,'<span class=\"visually-hidden\">Show </span>@title<span class=\"visually-hidden\"> media</span>','','none'),(9188,'Adding selection.','','none'),(9189,'Added one media item.Added @count media items.','','none'),(9190,'Filter the contents of the %view_title view','','none'),(9191,'This theme is not compatible with Drupal @core_version. Check that the .info.yml file contains a compatible \'core\' or \'core_version_requirement\' value.','','none'),(9192,'Drupal Core (@core_requirement) (<span class=\"admin-missing\">incompatible with</span> version @core_version)','','none'),(9193,'A clean, accessible, and powerful Drupal administration theme.','','8.9.18'),(9194,'Maximum number of autocomplete suggestions.','','none'),(9195,'Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist or does the database user have sufficient privileges to create the database?</li><li>Have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname and port number?</li></ul>','','none'),(9196,'Failed to connect to your database server. The server reports the following message: %error.<ul><li>Is the database server running?</li><li>Does the database exist, and have you entered the correct database name?</li><li>Have you entered the correct username and password?</li><li>Have you entered the correct database hostname and port number?</li></ul>','','none'),(9197,'Failed to open or create database file %database. The database engine reports the following message when attempting to create the database: %error.','','none'),(9198,'Failed to connect to database. The database engine reports the following message: %error.<ul><li>Does the database file exist?</li><li>Does web server have permission to write to the database file?</li>Does the web server have permission to write to the directory the database file should be created in?</li></ul>','','none'),(9199,'The number of suggestions that will be listed. Use <em>0</em> to remove the limit.','','none'),(9200,'Autocomplete suggestion list size: @size','','none'),(9201,'Bosnia & Herzegovina','','8.9.18'),(9202,'Ceuta & Melilla','','8.9.18'),(9203,'South Georgia & South Sandwich Islands','','8.9.18'),(9204,'Heard & McDonald Islands','','8.9.18'),(9205,'St. Kitts & Nevis','','8.9.18'),(9206,'St. Martin','','8.9.18'),(9207,'North Macedonia','','8.9.18'),(9208,'Macao SAR China','','8.9.18'),(9209,'St. Pierre & Miquelon','','8.9.18'),(9210,'Svalbard & Jan Mayen','','8.9.18'),(9211,'São Tomé & Príncipe','','8.9.18'),(9212,'Eswatini','','8.9.18'),(9213,'Turks & Caicos Islands','','8.9.18'),(9214,'Trinidad & Tobago','','8.9.18'),(9215,'St. Vincent & Grenadines','','8.9.18'),(9216,'Wallis & Futuna','','8.9.18'),(9217,'The path that this alias belongs to.','','none'),(9218,'The source path has to start with a slash.','','none'),(9219,'An alias used with this path.','','none'),(9220,'The alias path has to start with a slash.','','none'),(9221,'Unique path alias.','Validation','none'),(9222,'Valid path.','Validation','none'),(9223,'Either the path \'%link_path\' is invalid or you do not have access to it.','','none'),(9224,'The @label workspace can not be published because it contains 1 item in an unpublished moderation state.The @label workspace can not be published because it contains @count items in an unpublished moderation state.','','none'),(9225,'Moderation state sort','','none'),(9226,'Moderation state field','','none'),(9227,'Deprecated: @label moderation state','','none'),(9228,'Full string ID','','none'),(9229,'A boolean indicating whether this translation needs to be updated','','none'),(9230,'JSON:API allowed operations','','none'),(9231,'All (create, read, update, delete)','','none'),(9232,'It is recommended to <a href=\":configure-url\">configure</a> JSON:API to only accept all operations if the site requires it. <a href=\":docs\">Learn more about securing your site with JSON:API.</a>','','none'),(9233,'i18n language','','none'),(9234,'i18n mode','','none'),(9235,'Add section <span class=\"visually-hidden\">at end of layout</span>','','none'),(9236,'Add section <span class=\"visually-hidden\">at start of layout</span>','','none'),(9237,'Add section <span class=\"visually-hidden\">between @first and @second</span>','','none'),(9238,'Add block <span class=\"visually-hidden\">in @section, @region region</span>','','none'),(9239,'@region region in @section','','none'),(9240,'Remove @section','','none'),(9241,'<span class=\"layout-builder__section-label\" aria-hidden=\"true\">@section</span>','','none'),(9242,'Configure @section','','none'),(9243,'@section, Region: @region','','none'),(9244,'Block label','','none'),(9245,'Are you sure you want to remove @section?','','none'),(9246,'This must be an internal path such as %add-node. You can also start typing the title of a piece of content to select it. Enter %front to link to the front page. Enter %nolink to display link text only.','','none'),(9247,'Start typing the title of a piece of content to select it. You can also enter an internal path such as %add-node or an external URL such as %url. Enter %front to link to the front page. Enter %nolink to display link text only.','','none'),(9248,'The %media-embed-filter-label filter requires <code>&lt;drupal-media&gt;</code> among the allowed HTML tags.','','none'),(9249,'The <code>&lt;drupal-media&gt;</code> tag in the allowed HTML tags is missing the following attributes: <code>%list</code>.','','none'),(9250,'The %media-embed-filter-label filter needs to be placed after the %filter filter.The %media-embed-filter-label filter needs to be placed after the following filters: %filters.','','none'),(9251,'If you would like to change this, <a href=\":display\">add an image style to the %field_name field</a>.','','none'),(9252,'The default display for the %type media type is not currently using an image style on the %field_name field. Not using an image style can lead to much larger file downloads. @action_item','','none'),(9253,'The view mode that is used by default','','none'),(9254,'Media types selectable in the Media Library','','none'),(9255,'View modes selectable in the \"Edit media\" dialog','','none'),(9256,'An error occurred while trying to preview the media. Please save your work and reload this page.','','none'),(9257,'Embedded media','','none'),(9258,'Filters out unpublished media if the current user cannot view it.','','none'),(9259,'There is nothing to configure for this media.','','none'),(9260,'@warning <a href=\"@edit_url\">Edit the text format %format</a> to modify the attributes that can be overridden.','','none'),(9261,'The view mode that an embedded media item should be displayed in by default. This can be overridden using the <code>data-view-mode</code> attribute.','','none'),(9262,'If none are selected, all will be allowed.','','none'),(9263,'View modes selectable in the \'Edit media\' dialog','','none'),(9264,'If two or more view modes are selected, users will be able to update the view mode that an embedded media item should be displayed in after it has been embedded.  If less than two view modes are selected, media will be embedded using the default view mode and no view mode options will appear after a media item has been embedded.','','none'),(9265,'The referenced media source is missing and needs to be re-embedded.','','none'),(9266,'\n      <p>You can embed media items:</p>\n      <ul>\n        <li>Choose which media item to embed: <code>&lt;drupal-media data-entity-uuid=\"07bf3a2e-1941-4a44-9b02-2d1d7a41ec0e\" /&gt;</code></li>\n        <li>Optionally also choose a view mode: <code>data-view-mode=\"tiny_embed\"</code>, otherwise the default view mode is used.</li>\n        <li>The <code>data-entity-type=\"media\"</code> attribute is required for consistency.</li>\n      </ul>','','none'),(9267,'You can embed media items (using the <code>&lt;drupal-media&gt;</code> tag).','','none'),(9268,'During rendering of embedded media: recursive rendering detected for %entity_id. Aborting rendering.','','none'),(9269,'During rendering of embedded media: the media item with UUID \"@uuid\" does not exist.','','none'),(9270,'During rendering of embedded media: the view mode \"@view-mode-id\" does not exist.','','none'),(9271,'Embeds media items using a custom tag, <code>&lt;drupal-media&gt;</code>. If used in conjunction with the \'Align/Caption\' filters, make sure this filter is configured to run after them.','','none'),(9272,'The Media Library module provides a rich, visual interface for managing media, and allows media to be reused in entity reference fields or embedded into text content. It overrides the <a href=\":media-collection\">media administration page</a>, allowing users to toggle between the existing table-style interface and a new grid-style interface for browsing and performing administrative operations on media.','','none'),(9273,'To learn more about media management, begin by reviewing the <a href=\":media-help\">documentation for the Media module</a>. For more information about the media library and related functionality, see the <a href=\":media-library-handbook\">online documentation for the Media Library module</a>.','','none'),(9274,'Selection dialog','','none'),(9275,'When selecting media for an entity reference field or a text editor, Media Library opens a modal dialog to help users easily find and select media. The modal dialog can toggle between a grid-style and table-style interface, and new media items can be uploaded directly into it.','','none'),(9276,'Within the dialog, media items are divided up by type. If more than one media type can be selected by the user, the available types will be displayed as a set of vertical tabs. To users who have appropriate permissions, each media type may also present a short form allowing you to upload or create new media items of that type.','','none'),(9277,'Grid-style vs. table-style interface','','none'),(9278,'The Media Library module provides a new grid-style interface for the media administration page that displays media as thumbnails, with minimal textual information, allowing users to visually browse media in their site. The existing table-style interface is better suited to displaying additional information about media items, in addition to being more accessible to users with assistive technology.','','none'),(9279,'Reusing media in entity reference fields','','none'),(9280,'Any entity reference field that references media can use the media library. To enable, configure the form display for the field to use the \"Media library\" widget.','','none'),(9281,'Embedding media in text content','','none'),(9282,'To use the media library within CKEditor, you must add the \"Insert from Media Library\" button to the CKEditor toolbar, and enable the \"Embed media\" filter in the text format associated with the text editor.','','none'),(9283,'Both the table-style and grid-style interfaces are regular views and can be customized via the Views UI, including sorting and filtering. This is the case for both the administration page and the modal dialog.','','none'),(9284,'The %media-embed-filter-label filter must be enabled to use the %drupal-media-library-button button.','','none'),(9285,'Insert from Media Library','','none'),(9286,'Media Library settings','','none'),(9287,'Manage Media Library settings.','','none'),(9288,'Media library settings','','none'),(9289,'Enable advanced UI','','none'),(9290,'Embed media from the Media Library','','none'),(9291,'The new site is missing modules corresponding to the old site\'s modules. Unless they are installed prior to the upgrade, configuration and/or content needed by them will not be available on your new site. <a href=\':review\'>Read the checklist</a> to help decide what to do.','','none'),(9292,'A path alias set for a specific language will always be used when displaying this page in that language, and takes precedence over path aliases set as <em>- Not specified -</em>.','','none'),(9293,'No path aliases available. <a href=\":link\">Add URL alias</a>.','','none'),(9294,'The search page that the form submits to, or Default for the default search page.','','none'),(9295,'Provides a service for (de)serializing data to/from formats such as JSON and XML.','','8.9.18'),(9296,'Experimental themes enabled','','none'),(9297,'Experimental themes found: %theme_list. Experimental themes are provided for testing purposes only. Use at your own risk.','','none'),(9298,'Temporary Directory','','none'),(9299,'You are using deprecated configuration for the temporary files path.','','none'),(9300,'Configuration sync directory','','none'),(9301,'Your %file file must define the %setting setting as a string containing the directory in which configuration files can be found.','','none'),(9302,'The \"path_alias\" entity type has been installed.','','none'),(9303,'Path aliases have been converted to entities.','','none'),(9304,'experimental theme','','8.9.18'),(9305,'A local file system path where temporary files will be stored. This directory should not be accessible over the web. This must be changed in settings.php.','','none'),(9306,'Are you sure you wish to install an experimental theme?','','none'),(9307,'Experimental themes are provided for testing purposes only. Use at your own risk.','','none'),(9308,'The following themes are experimental: @themes','','none'),(9309,'You must enable the @required theme to install @theme.You must enable the @required themes to install @theme.','','none'),(9310,'Internationalization mode.','','none'),(9311,'Language from the taxonomy_vocabulary table.','','none'),(9312,'Translation of either the name or the description.','','none'),(9313,'Language code from locales_target table','','none'),(9314,'Require summary','','none'),(9315,'Always show summary','','none'),(9316,'The summary will also be visible when marked as required.','','none'),(9317,'The summary field is required for @name','','none'),(9318,'Always show the summary field','','none'),(9319,'Summary field will always be visible','','none'),(9320,'Too many password recovery requests from your IP address. It is temporarily blocked. Try again later or contact the site administrator.','','none'),(9321,'Too many password recovery requests for this account. It is temporarily blocked. Try again later or contact the site administrator.','','none'),(9322,'Limit the available operators','','none'),(9323,'List of available operators','','none'),(9324,'Limit the available operators to be shown on the exposed filter.','','none'),(9325,'Restrict operators to','','none'),(9326,'Selecting none will make all of them available.','','none'),(9327,'You selected the \"@operator\" operator as the default value but is not included in the list of limited operators.','','none'),(9328,'Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.','','8.9.18'),(9329,'Indicates the workspace that this revision belongs to.','','none'),(9330,'Switch to Live','','none'),(9331,'Would you like to switch to the live version of the site?','','none'),(9332,'Switch to the live version of the site.','','none'),(9333,'You are now viewing the live version of the site.','','none'),(9334,'Nightwatch Testing','','none'),(9335,'Minimal profile for running Nightwatch tests. Includes absolutely required modules only.','','none'),(9336,'Media Library thumbnail (220×220)','','none'),(9337,'Delete {{ name }}','','none'),(9338,'An uploaded file or document, such as a PDF.','','none'),(9339,'The Help Topics module adds module- and theme-provided help topics to the module overviews from the core Help module. If the core Search module is enabled, these topics are also searchable. For more information, see the <a href=\":online\">online documentation for the Help Topics module</a>.','','none'),(9340,'Viewing help topics','','none'),(9341,'The top-level help topics are listed on the main <a href=\":help_page\">Help page</a>. Links to other topics, including non-top-level help topics, can be found under the \"Related\" heading when viewing a topic page.','','none'),(9342,'Providing help topics','','none'),(9343,'Modules and themes can provide help topics as Twig-file-based plugins in a project sub-directory called <em>help_topics</em>; plugin meta-data is provided in YAML front matter within each Twig file. Plugin-based help topics provided by modules and themes will automatically be updated when a module or theme is updated. Use the plugins in <em>core/modules/help_topics/help_topics</em> as a guide when writing and formatting a help topic plugin for your theme or module.','','none'),(9344,'Translating help topics','','none'),(9345,'The title and body text of help topics provided by contributed modules and themes are translatable using the <a href=\":locale_help\">Interface Translation module</a>. Topics provided by custom modules and themes are also translatable if they have been viewed at least once in a non-English language, which triggers putting their translatable text into the translation database.','','none'),(9346,'Configuring help search','','none'),(9347,'To search help, you will need to install the core Search module, configure a search page, and add a search block to the Help page or another administrative page. (A search page is provided automatically, and if you use the core Seven administrative theme, a help search block is shown on the main Help page.) Then users with search permissions, and permission to view help, will be able to search help. See the <a href=\":search_help\">Search module help page</a> for more information.','','none'),(9348,'See the <a href=\":help_page\">Help page</a> for more topics.','','none'),(9349,'Help Topics','','none'),(9350,'Displays help topics provided by themes and modules.','','8.9.18'),(9351,'Help search','','none'),(9352,'Configure the settings of a block that was previously placed in a region of a theme.','','none'),(9353,'In the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <a href=\"@layout_url\"><em>Block layout</em></a>.','','none'),(9354,'Click the name of the theme that contains the block.','','none'),(9355,'Optionally, click <em>Demonstrate block regions</em> to see the regions of the theme.','','none'),(9356,'If you only want to change the region where a block is located, or the ordering of blocks within a region, drag blocks to their desired positions and click <em>Save blocks</em>.','','none'),(9357,'If you want to change additional settings, find the region where the block you want to update is currently located, and click <em>Configure</em> in the line of the block description.','','none'),(9358,'Edit the block\'s settings. The available settings vary depending on the module that provides the block, but for all blocks you can change:','','none'),(9359,'<em>Block title</em>: The heading for the block on your site -- for some blocks, you will need to check the <em>Override title</em> checkbox in order to enter a title','','none'),(9360,'<em>Display title</em>: Check the box if you want the title displayed','','none'),(9361,'<em>Visibility</em>: Add conditions for when the block should be displayed','','none'),(9362,'<em>Region</em>: Change the theme region the block is displayed in','','none'),(9363,'Click <em>Save block</em>.','','none'),(9364,'What are blocks?','','none'),(9365,'Blocks are boxes of content rendered into an area, or region, of a web page of your site. Blocks are placed and configured specifically for each theme.','','none'),(9366,'What are custom blocks?','','none'),(9367,'Custom blocks are blocks whose content you can edit. You can define one or more <em>custom block types</em>, and attach fields to each custom block type. Custom blocks can be placed just like blocks provided by other modules.','','none'),(9368,'What is the block description?','','none'),(9369,'The block description is an identification name for a block, which is shown in the administrative interface. It is not displayed on the site.','','none'),(9370,'What is the block title?','','none'),(9371,'The block title is the heading that is optionally shown to site visitors when the block is placed in a region.','','none'),(9372,'Managing blocks overview','','none'),(9373,'The <em>Block</em> module allows you to place blocks in regions of your installed themes, and configure block settings. The <em>Custom Block</em> module allows you to custom block types and custom blocks. See the related topics listed below for specific tasks.','','none'),(9374,'<a href=\"https://www.drupal.org/docs/user_guide/en/blocks-chapter.html\">Blocks chapter of the User Guide</a>','','none'),(9375,'Place a block into a theme\'s region.','','none'),(9376,'Click the name of the theme that you want to place the block in.','','none'),(9377,'Find the region where you want the block, and click <em>Place block</em> in that region. A modal dialog will pop up.','','none'),(9378,'Find the block you want to place and click <em>Place block</em>. A <em>Configure block</em> modal dialog will pop up.','','none'),(9379,'Create a custom block, which can later be placed on the site.','','none'),(9380,'In the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <em>Block layout</em> &gt; <a href=\"@content_url\"><em>Custom block library</em></a>.','','none'),(9381,'Click  <em>Add custom block</em>. If you have more than one custom block type defined on your site, click the name of the type you want to create.','','none'),(9382,'Enter a description of your block (to be shown to administrators) and the body text for your block.','','none'),(9383,'Define a custom block type and its fields.','','none'),(9384,'In the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <em>Block layout</em> &gt; <em>Custom block library</em> &gt; <a href=\"@types_url\"><em>Block types</em></a>.','','none'),(9385,'Click  <em>Add custom block type</em>.','','none'),(9386,'Enter a label for this block type (shown in the administrative interface). Optionally, edit the automatically-generated machine name or the description.','','none'),(9387,'Click <em>Save</em>. You will be returned to the <em>Block types</em> page.','','none'),(9388,'Click <em>Manage fields</em> in the row of your new block type, and add the desired fields to your block type.','','none'),(9389,'Optionally, click <em>Manage form display</em> or <em>Manage display</em> to change the editing form or field display for your block type.','','none'),(9390,'Use contextual links to access administrative tasks without navigating the administrative menu.','','none'),(9391,'What are contextual links?','','none'),(9392,'<em>Contextual links</em> give users with the <em>Use contextual links</em> permission quick access to administrative tasks related to areas of non-administrative pages. For example, if a page on your site displays a block, the block would have a contextual link that would allow users with permission to configure the block. If the block contains a menu or a view, it would also have a contextual link for editing the menu links or the view. Clicking a contextual link takes you to the related administrative page directly, without needing to navigate through the administrative menu system.','','none'),(9393,'Make sure that the core Contextual Links module is installed, and that you have a role with the <em>Use contextual links</em> permission. Optionally, make sure that a toolbar module is installed (either the core Toolbar module or a contributed module replacement).','','none'),(9394,'Visit a non-administrative page on your site, such as the home page.','','none'),(9395,'Locate a block or another area on the page that you want to edit or configure.','','none'),(9396,'Make the contextual links button visible by hovering your mouse over that area in the page. In most themes, this button looks like a pencil and is placed in the upper right corner of the page area (upper left for right-to-left languages), and hovering will also temporarily outline the affected area. Alternatively, click the contextual links toggle button on the right end of the toolbar (left end for right-to-left languages), which will make all contextual link buttons on the page visible until it is clicked again.','','none'),(9397,'While the contextual links button for the area of interest is visible, click the button to display the list of links for that area. Click a link in the list to visit the corresponding administrative page.','','none'),(9398,'Complete your administrative task and save your settings, or cancel the action. You should be returned to the page you started from.','','none'),(9399,'What are security updates?','','none'),(9400,'Any software occasionally has bugs, and sometimes these bugs have security implications. When security bugs are fixed in the core software, modules, or themes that your site uses, they are released in a <em>security update</em>. You will need to apply security updates in order to keep your site secure.','','none'),(9401,'Security tasks','','none'),(9402,'Overview of accessibility','','none'),(9403,'The core administrative interface has built-in compliance with many accessibility standards, so that most pages are accessible to most users in their default state. However, certain pages become more accessible to some users through the use of a non-default interface. These replacement interfaces include:','','none'),(9404,'The default drag-and-drop user interface for ordering tables in the administrative interface presents a challenge for some users, including keyboard-only users and users of screen readers and other assistive technology. The drag-and-drop interface can be disabled in a table by clicking a link labeled <em>Show row weights</em> above the table. The replacement interface allows users to order the table by choosing numerical weights (with increasing numbers) instead of dragging table rows.','','none'),(9405,'Administrative interface overview','','none'),(9406,'The administrative interface has several components:','','none'),(9407,'Accessibility features, to enable all users to perform administrative tasks.','','none'),(9408,'A menu system, which you can navigate to find pages for administrative tasks. The core Toolbar module displays this menu on the top or left side of the page (right side in right-to-left languages). There are also contributed module replacements for the core Toolbar module, with additional features, such as the <a href=\"https://www.drupal.org/project/admin_toolbar\">Admin Toolbar module</a>.','','none'),(9409,'The core Shortcuts module enhances the toolbar with a configurable list of links to commonly-used tasks.','','none'),(9410,'If you install the core Contextual Links module, non-administrative pages will contain links leading to related administrative tasks.','','none'),(9411,'The core Help module displays help topics, and provides a Help block that can be placed on administrative pages to provide an overview of their functionality.','','none'),(9412,'The core Tour module allows modules to provide interactive tours of administrative pages for more detailed help.','','none'),(9413,'See the related topics listed below for specific tasks.','','none'),(9414,'Set up your site so that users can search for help.','','none'),(9415,'In the <em>Manage</em> administrative menu, navigate to <em><a href=\"@extend_url\">Extend</a></em>. Verify that the Search, Help, Help Topics, and Block modules are installed (or install them if they are not already installed).','','none'),(9416,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Search and metadata</em> &gt; <em>Search pages</em>.','','none'),(9417,'Verify that a Help search page is listed in the <em>Search pages</em> section. If not, add a new page of type <em>Help</em>.','','none'),(9418,'Click the link for your administrative theme (such as the core Seven theme), near the top of the page, and verify that there is already a search block for help located in the Help region. If not, follow the steps in the related topic to place the <em>Search form</em> block in the Help region. When configuring the block, choose <em>Help</em> as the search page, and in the <em>Pages</em> tab under <em>Visibility</em>, enter <em>/admin/help</em> to make the search form only visible on the main <em>Help</em> page.','','none'),(9419,'Create, view, and use a set of shortcuts to access administrative pages.','','none'),(9420,'What are shortcuts?','','none'),(9421,'<em>Shortcuts</em> are quick links to administrative pages; they are managed by the core Shortcut module. A site can have one or more <em>shortcut sets</em>, which can be shared by one or more users (by default, there is only one set shared by all users); each set contains a limited number of shortcuts. Users need <em>Use shortcuts</em> permission to view shortcuts; <em>Edit current shortcut set</em> permission to add, delete, or edit the shortcuts in the set assigned to them; and <em>Select any shortcut set</em> permission to select a different shortcut set when editing their user profile. There is also an <em>Administer shortcuts</em> permission, which allows an administrator to do any of these actions, as well as select shortcut sets for other users.','','none'),(9422,'Make sure that the core Shortcut module is enabled, and that you have a role with <em>Edit current shortcut set</em> or <em>Administer shortcuts</em> permission. Also, make sure that a toolbar module is installed (either the core Toolbar module or a contributed module replacement).','','none'),(9423,'Navigate to an administrative page that you want in your shortcut list.','','none'),(9424,'Click the shortcut link to add the page to your shortcut list -- in the core Seven administrative theme, the link looks like a star, and is displayed next to the page title. However, if the page is already in your shortcut set, clicking the shortcut link will remove it from your shortcut set.','','none'),(9425,'Repeat until all the desired links have been added to your shortcut set.','','none'),(9426,'Click <em>Shortcuts</em> in the toolbar to display your shortcuts, and verify that the list is complete.','','none'),(9427,'Optionally, click <em>Edit shortcuts</em> at the right end of the shortcut list (left end in right-to-left languages), to remove links or change their order.','','none'),(9428,'Click any link in the shortcut bar to go directly to the administrative page.','','none'),(9429,'Configure the basic settings of your site, including the site name, slogan, main email address, default time zone, default country, and the date formats to use.','','none'),(9430,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>System</em> &gt; <em><a href=\"@information_url\">Basic site settings</a></em>.','','none'),(9431,'Enter the site name, slogan, and main email address for your site.','','none'),(9432,'Click <em>Save configuration</em>. You should see a message indicating that the settings were saved.','','none'),(9433,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Regional and language</em> &gt; <em><a href=\"@regional_url\">Regional settings</a></em>.','','none'),(9434,'Select the default country and default time zone for your site.','','none'),(9435,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Regional and language</em> &gt; <em><a href=\"@datetime_url\">Date and time formats</a></em>.','','none'),(9436,'Look at the <em>Patterns</em> for the Default long, medium, and short date formats. If any of them does not match the date format you want to use on your site, click <em>Edit</em> in that row to edit the format.','','none'),(9437,'Adjust the <em>Format string</em> until the <em>Displayed</em> format matches what you want. (Date format strings are composed of PHP date format codes.)','','none'),(9438,'Click <em>Save format</em>. You should see a message indicating that the format was saved.','','none'),(9439,'Repeat the previous three steps for any other date formats that need to be changed.','','none'),(9440,'<a href=\"https://php.net/manual/function.date.php\">PHP date format codes reference</a>','','none'),(9441,'Set up your site to respond appropriately to site errors, including 403 and 404 page responses.','','none'),(9442,'What are 403 and 404 responses?','','none'),(9443,'When a user visits a web page, the web server sends a response code in addition to the page content. A normal, non-error response has code 200. If the page does not exist on the site, the response code is 404. If the page exists, but the user is not authorized to visit the page, the response code is 403. The core software provides default responses for both 403 and 404 codes, but if you prefer, you can create your own pages for each.','','none'),(9444,'What other errors can occur?','','none'),(9445,'Under some situations, your site can generate error messages. These can be due to user errors (such as entering invalid values in a form, or incorrect configuration), PHP runtime errors, or software bugs. Some errors may result in a <em>white screen of death</em> (a totally blank web page response); less drastic errors will generate error messages. You can configure what happens when an error message is generated.','','none'),(9446,'If desired, create pages to use for 403 and 404 responses. Note the URLs for these pages.','','none'),(9447,'In the <em>Error pages</em> section, enter the URL for your 403/403 pages, starting after the site home page URL. For example, if your site URL is <em>https://example.com</em> and your 404 page is <em>https://example.com/not-found</em>, you would enter <em>/not-found</em>.','','none'),(9448,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Development</em> &gt; <em><a href=\"@log_settings_url\">Logging and errors</a></em>.','','none'),(9449,'For a production site, select <em>None</em> under <em>Error messages to display</em>. For a site that is in development, select one of the other options, so that you are more aware of the errors the site is generating.','','none'),(9450,'Take a tour of an administrative page.','','none'),(9451,'What are tours?','','none'),(9452,'The core Tour module provides users with <em>tours</em>, which are guided tours of the administrative interface. Each tour starts on a particular administrative page, and consists of one or more <em>tips</em> that highlight elements of the page, guide you through a workflow, or explain key concepts. Users need <em>Access tour</em> permission to view tours, and JavaScript must be enabled in their browsers.','','none'),(9453,'Make sure that the core Tour module is installed, and that you have a role with the <em>Access tour</em> permission. Also, make sure that a toolbar module is installed (either the core Toolbar module or a contributed module replacement).','','none'),(9454,'Visit an administrative page that has a tour, such as the edit view page provided by the core Views UI module.','','none'),(9455,'Click the <em>Tour</em> button at the right end of the toolbar (left end for right-to-left languages). The first tip of the tour should appear.','','none'),(9456,'Click the <em>Next</em> button to advance to the next tip, and <em>End tour</em> at the end to close the tour.','','none'),(9457,'Configure settings related to how user accounts are created and deleted.','','none'),(9458,'What are the settings related to user account creation and deletion?','','none'),(9459,'You can make it possible for new users to register themselves for accounts, with or without email verification or administrative approval. Or, you can make it so only administrators with <em>Administer users</em> permission can register new users.','','none'),(9460,'You can configure what happens to content that a user created, if their account is <em>canceled</em> (deleted).','','none'),(9461,'You can edit the email messages that are sent to users when their accounts are pending, approved, created, blocked, or canceled, or when they request a password reset.','','none'),(9462,'What are variables in email message text?','','none'),(9463,'<em>Variables</em> are short text strings, enclosed in square brackets [], that you can insert into configured email message text. When an individual message is generated, data from your site is substituted for the variables. Some commonly-used variables are:','','none'),(9464,'[site:name]: The name of your web site.','','none'),(9465,'[site:url]: The URL of your web site.','','none'),(9466,'[site:login-url]: The URL where users can log in to your site.','','none'),(9467,'[user:display-name]: The user\'s displayed name.','','none'),(9468,'[user:account-name]: The users\'s account name.','','none'),(9469,'[user:mail]: The user\'s email alias.','','none'),(9470,'[user:one-time-login-url]: An expiring URL that a user can use to log in once, if they need to reset their password.','','none'),(9471,'Select the method you want to use for creating user accounts, and check or uncheck the box that requires email verification, to match the settings you want for your site.','','none'),(9472,'Select the desired option for what happens to content that a user created if their account is canceled.','','none'),(9473,'Optionally, edit the text of email messages related to user accounts.','','none'),(9474,'Verify that the other settings are correct.','','none'),(9475,'Topics can be provided by modules or themes. Top-level help topics on your site:','','none'),(9476,'Both the table-style and grid-style interfaces are regular views and can be customized via the <a href=\":views-ui\">Views UI</a>, including sorting and filtering. This is the case for both the administration page and the modal dialog.','','none'),(9477,'In the grid-style interface, the fields that are displayed (including which image style is used for images) can be customized by configuring the \"Media library\" view mode for each of your <a href=\":media-types\">media types</a>. The thumbnail images in the grid-style interface can be customized by configuring the \"Media Library thumbnail (220×220)\" image style.','','none'),(9478,'When adding new media items within the modal dialog, the fields that are displayed can be customized by configuring the \"Media library\" form mode for each of your <a href=\":media-types\">media types</a>.','','none'),(9479,'Provides the API allowing to rename URLs.','','none'),(9480,'Testing (SimpleTest)','','none'),(9481,'The Pathauto module is not compatible with the current version of Drupal core. Update the <a href=\":url\">Pathauto</a> module to 8.x-1.6 or later.','','none'),(9482,'The parent workspace.','','none'),(9483,'Merge workspace','','none'),(9484,'Only top-level workspaces can be published.','','none'),(9485,'Merge into @target_label','','none'),(9486,'The %label workspace can not be deleted because it has child workspaces.','','none'),(9487,'There are no changes that can be merged from %source_label to %target_label.','','none'),(9488,'Would you like to merge the contents of the %source_label workspace into %target_label?','','none'),(9489,'Merge workspace contents.','','none'),(9490,'The contents of the %source_label workspace have been merged into %target_label.','','none'),(9491,'There is @count item that can be merged from %source_label to %target_labelThere are @count items that can be merged from %source_label to %target_label','','none'),(9492,'Workspace selection','','none'),(9493,'Medium 8:7','','none'),(9494,'Responsive 3x2','','none'),(9495,'The field that is going to be used as the RSS item link for each row. This must either be an internal unprocessed path like \"node/123\" or a processed, root-relative URL as produced by fields like \"Link to content\".','','none'),(9496,'Recursive rendering detected when rendering entity %entity_type: %entity_id, using the %field_name field on the %parent_entity_type:%parent_bundle %parent_entity_id entity. Aborting rendering.','','none'),(9497,'The user who created the revision.','','none'),(9498,'Remove the configuration and add the following to <code>settings.php</code>. <code>$settings[\"file_temp_path\"] = \"%temp_path\"</code>','','none'),(9499,'The @drupal installer requires that the %default-file file must not be deleted or modified from the original download.','','none'),(9500,'Configure the block and click <em>Save block</em>; see <a href=\"@configure\">Configuring a previously-placed block</a> for configuration details.','','none'),(9501,'Temporary file could not be created for file upload.','','none'),(9502,'@low_version_number to @high_version_number','','none'),(9503,'Drupal core security coverage','','8.9.18'),(9504,'Update to a supported minor version soon to continue receiving security updates.','','none'),(9505,'Visit the <a href=\":url\">release cycle overview</a> for more information on supported releases.','','8.9.18'),(9506,'Manage workspace','','none'),(9507,'Other workspaces:','','none'),(9508,'View all workspaces','','none'),(9509,'Not compatible','','none'),(9510,'Requires Drupal core:','','none'),(9511,'Covered until @end_version','','none'),(9512,'Coverage has ended','','none'),(9513,'<a href=\":update_status_report\">Update to @next_minor or higher</a> soon to continue receiving security updates.','','none'),(9514,'Covered until @date','','8.9.18'),(9515,'<a href=\":update_status_report\">Update to a supported minor</a> as soon as possible to continue receiving security updates.','','none'),(9516,'Allows configuration of tasks to be executed in response to events.','','8.9.18'),(9517,'Gathers and displays syndicated content (RSS, RDF, and Atom feeds) from external sources.','','8.9.18'),(9518,'Allows administrators to ban visits from specific IP addresses.','','8.9.18'),(9519,'Supplies an HTTP Basic authentication provider.','','8.9.18'),(9520,'Allows the creation of custom blocks and block types.','','8.9.18'),(9521,'Manages breakpoints and breakpoint groups for responsive designs.','','8.9.18'),(9522,'Allows users to change the color scheme of compatible themes.','','8.9.18'),(9523,'Allows users to comment on content.','','8.9.18'),(9524,'Allows administrators to import and export configuration changes.','','8.9.18'),(9525,'Allows users to translate configuration text.','','8.9.18'),(9526,'Provides site-wide contact forms and forms to contact individual users.','','8.9.18'),(9527,'Allows users to translate content.','','8.9.18'),(9528,'Provides contextual links to directly access tasks related to page elements.','','8.9.18'),(9529,'Logs system events in the database.','','8.9.18'),(9530,'Caches pages, including those with dynamic content, for all users.','','8.9.18'),(9531,'Provides a user interface for the Field module.','','8.9.18'),(9532,'Defines a field type for files.','','8.9.18'),(9533,'Defines a field type for image media and provides display configuration tools.','','8.9.18'),(9534,'Allows users to configure available languages.','','8.9.18'),(9535,'Allows users to create menu links.','','8.9.18'),(9536,'Users with sufficient access rights will be able to override these options.','','none'),(9537,'Caches pages for anonymous users and can be used when external page cache is not available.','','8.9.18'),(9538,'Allows users to create search pages based on plugins provided by other modules.','','8.9.18'),(9539,'PHP APCu caching','','8.9.18'),(9540,'Enabled (@size)','','none'),(9541,'Depending on your configuration, Drupal can run with a @apcu_size APCu limit. However, a @apcu_default_size APCu limit (the default) or above is recommended, especially if your site uses additional custom or contributed modules.','','none'),(9542,'Memory available: @available.','','none'),(9543,'PHP APCu caching can improve your site\'s performance considerably. It is <strong>highly recommended</strong> to have <a href=\"https://www.php.net/manual/apcu.installation.php\" target=\"_blank\">APCu</a> installed on your server.','','8.9.18'),(9544,'Unsupported schema version: @module','','none'),(9545,'The installed version of the %module module is too old to update. Update to an intermediate version first (last removed version: @last_removed_version, installed version: @installed_version).','','none'),(9546,'Displays guided tours of the site interface.','','8.9.18'),(9547,'Provides a user interface for creating and managing views.','','8.9.18'),(9548,'<p class=\"text-align-center\">Explore recipes across every type of occasion, ingredient, and skill level.</p>','','none'),(9549,'<p class=\"text-align-center\">Explore recipes across every type of occasion, ingredient, and skill level</p>','','none'),(9550,'Required by the theme: @theme_namesRequired by the themes: @theme_names','','none'),(9551,'The Migrate Drupal Multilingual module is deprecated and should not be installed.','','none'),(9552,'@theme','','none'),(9553,'@theme (theme) (<span class=\"admin-disabled\">disabled</span>)','','none'),(9554,'This theme requires the listed modules to operate correctly.','','none'),(9555,'This theme requires the listed modules to operate correctly. They must first be enabled by a user with permissions to do so.','','none'),(9556,'This theme requires the listed modules to operate correctly. They must first be enabled via the <a href=\":modules_url\">Extend page</a>.','','none'),(9557,'Review the <a href=\":url\"> suggestions for resolving this incompatibility</a> to repair your installation, and then re-run update.php.','','none'),(9558,'Missing updates for: @module','','none'),(9559,'The following module is installed, but it is incompatible with Drupal @version:The following modules are installed, but they are incompatible with Drupal @version:','','none'),(9560,'Incompatible moduleIncompatible modules','','none'),(9561,'The following theme is installed, but it is incompatible with Drupal @version:The following themes are installed, but they are incompatible with Drupal @version:','','none'),(9562,'Incompatible themeIncompatible themes','','none'),(9563,'The following module is installed, but it is incompatible with PHP @version:The following modules are installed, but they are incompatible with PHP @version:','','none'),(9564,'The following theme is installed, but it is incompatible with PHP @version:The following themes are installed, but they are incompatible with PHP @version:','','none'),(9565,'The following module is marked as installed in the core.extension configuration, but it is missing:The following modules are marked as installed in the core.extension configuration, but they are missing:','','none'),(9566,'Missing or invalid moduleMissing or invalid modules','','none'),(9567,'The following theme is marked as installed in the core.extension configuration, but it is missing:The following themes are marked as installed in the core.extension configuration, but they are missing:','','none'),(9568,'Missing or invalid themeMissing or invalid themes','','none'),(9569,'The installed version of the %module module is too old to update. Update to a version prior to @versions first (missing updates: @missing_updates).The installed version of the %module module is too old to update. Update first to a version prior to all of the following: @versions (missing updates: @missing_updates).','','none'),(9570,'@module_name (<span class=\"admin-missing\">missing</span>)','','none'),(9571,'@module_name (<span class=\"admin-missing\">incompatible with</span> this version of Drupal core)','','none'),(9572,'@module_name (<span class=\"admin-missing\">incompatible with</span> version @version)','','none'),(9573,'@module_name (<span class=\"admin-disabled\">disabled</span>)','','none'),(9574,'Unable to install @theme due to missing module dependencies.','','none'),(9575,'Empty version','','none'),(9576,'Invalid version: @existing_version','','none'),(9577,'Ban visitors from one or more IP addresses from accessing and viewing your site.','','none'),(9578,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>People</em> &gt; <a href=\"@ban\"><em>IP address bans</em></a>','','none'),(9579,'Enter an <em>IP address</em> and click <em>Add</em>.','','none'),(9580,'You should see the IP address you entered listed under <em>Banned IP addresses</em>. Repeat the above steps to ban additional IP addresses.','','none'),(9581,'What types of data does a site have?','','none'),(9582,'What is a content entity?','','none'),(9583,'A <em>content entity</em> (or more commonly, <em>entity</em>) is an item of content data, which can consist of text, HTML markup, images, attached files, and other data. Content entities are grouped into <em>entity types</em>, which have different purposes and are displayed in very different ways on the site. Most entity types are also divided into <em>entity sub-types</em>, which are divisions within an entity type to allow for smaller variations in how the entities are used and displayed. For example, the <em>Content item</em> entity type that stores page-level content is divided into <em>content type</em> sub-types; the <em>Custom block</em> entity type has <em>custom block types</em>; but the <em>User</em> entity type (for user profile information) does not have sub-types.','','none'),(9584,'What is a field?','','none'),(9585,'Within entity items, the data is stored in individual <em>fields</em>, each of which holds one type of data, such as formatted or plain text, images or other files, or dates. Fields can be added by an administrator on entity sub-types, so that all entity items of a given entity sub-type have the same collection of fields available, and they can be single-valued or multiple-valued. When you create or edit entity items, you are specifying the values for the fields on the entity item.','','none'),(9586,'What is a reference field?','','none'),(9587,'A <em>reference field</em> is a field that stores a relationship between an entity and one or more other entities, which may belong to the same or different entity type. For example, a <em>Content reference</em> field on a content type stores a relationship between one content item and one or more other content items.','','none'),(9588,'What field types are available?','','none'),(9589,'The following field types are provided by the core system and core modules (many more are provided by contributed modules):','','none'),(9590,'Boolean, Number (provided by the core system): Stores true/false values and numbers','','none'),(9591,'Comment (provided by the core Comment module): Allows users to add comments to an entity','','none'),(9592,'Date, Timestamp (Datetime module): Stores dates and times','','none'),(9593,'Date range (Datetime range module): Stores time/date periods with a start and and an end','','none'),(9594,'Email (core system): Stores email addresses','','none'),(9595,'Link (Link module): Stores URLs and link text','','none'),(9596,'Telephone (Telephone module): Stores telephone numbers','','none'),(9597,'What is a formatter?','','none'),(9598,'A <em>formatter</em> is a way to display a field; most field types offer several types of formatters, and most formatters have settings that further define how the field is displayed. It is also possible to completely hide a field from display, and you have the option of showing or hiding the field\'s label when it is displayed.','','none'),(9599,'What is a widget?','','none'),(9600,'A <em>widget</em> is a way to edit a field. Some field types, such as plain text single-line fields, have only one widget available (in this case, a single-line text input field). Other field types offer choices for the widget; for example, single-valued <em>List</em> fields can use a <em>Select</em> or <em>Radio button</em> widget for editing. Many widget types have settings that further define how the field can be edited.','','none'),(9601,'Managing content structure overview','','none'),(9602,'The core Node, Comment, Custom Block, Custom Menu Links, User, File, Image, Media, Taxonomy, Contact, and Aggregator modules all provide content entity types.','','none'),(9603,'Depending on the core and contributed modules that you currently have installed on your site, the related topics below, and other topics listed on the main <a href=\"@help_url\">Help page</a>, will help you with tasks related to content structure.','','none'),(9604,'<a href=\"https://www.drupal.org/docs/user_guide/en/understanding-data.html\">Concept: Types of Data topic in the User Guide</a>','','none'),(9605,'<a href=\"https://www.drupal.org/docs/user_guide/en/planning-chapter.html\">Planning your Site chapter in the User Guide</a>','','none'),(9606,'<a href=\"https://www.drupal.org/docs/user_guide/en/structure-reference-fields.html\">Concept: Reference Fields topic in the User Guide</a>','','none'),(9607,'Configure your system so that cron will run automatically.','','none'),(9608,'What are cron tasks?','','none'),(9609,'To ensure that your site and its modules continue to function well, a group of administrative operations should be run periodically. These operations are called <em>cron</em> tasks, and running the tasks is known as <em>running cron</em>. Depending on how often content is updated on your site, you might need to run cron on a schedule ranging from hourly to weekly to keep your site running well.','','none'),(9610,'What options are available for running cron?','','none'),(9611,'If the core Automated Cron module is installed, your site will run cron periodically, on a schedule you can configure.','','none'),(9612,'You can set up a task on your web server to visit the <em> cron URL</em>, which is unique to your site, on a schedule.','','none'),(9613,'You can also run cron manually, but this is not the recommended way to make sure it is run periodically.','','none'),(9614,'In the <em>Manage</em> administration menu, navigate to <em>Configuration</em> &gt; <em>System</em> &gt; <a href=\"@cron\"><em>Cron</em></a>. Note the <em>Last run</em> time on the page.','','none'),(9615,'If you want to run cron right now, click <em>Run cron</em> and wait for cron to finish.','','none'),(9616,'If you have a way to configure tasks on your web server, copy the link where it says <em>To run cron from outside the site, go to</em>. Set up a task to visit that URL on your desired cron schedule, such as once an hour or once a week. (On Linux-like servers, you can use the <em>wget</em> command to visit a URL.) If you configure an outside task, you should uninstall the Automated Cron module.','','none'),(9617,'If you are not configuring an outside task, and you have the core Automated Cron module installed, select a schedule for automated cron runs in <em>Cron settings</em> &gt; <em>Run cron every</em>. Click <em>Save configuration</em>.','','none'),(9618,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-cron-concept.html\">Concept: Cron in the User Guide</a>','','none'),(9619,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-cron.html\">Configuring Cron Maintenance Tasks in the User Guide</a>','','none'),(9620,'What is a module?','','none'),(9621,'A <em>module</em> is a set of PHP, JavaScript, and/or CSS files that extends site features and adds functionality. A set of <em>Core modules</em> is distributed as part of the core software download. Additional <em>Contributed modules</em> can be downloaded separately from the <a href=\"https://www.drupal.org/project/project_module\">Download &amp; Extend page on drupal.org</a>.','','none'),(9622,'What is an Experimental module?','','none'),(9623,'An <em>Experimental</em> module is a module that is still in development and is not yet stable. Using Experimental modules on production sites is not recommended.','','none'),(9624,'What are installing and uninstalling?','','none'),(9625,'Installing a core or downloaded contributed module means turning it on, so that you can use its features and functionality. Uninstalling means turning it off and removing all of its configuration. A module cannot be uninstalled if another installed module depends on it, or if you have created content on your site using the module -- you would need to delete the content and uninstall dependent modules first.','','none'),(9626,'Extending overview','','none'),(9627,'See the related topics listed below for help performing tasks related to extending the functionality of your site.','','none'),(9628,'<a href=\"https://www.drupal.org/docs/user_guide/en/understanding-modules.html\">Concept: Modules topic in the User Guide</a>','','none'),(9629,'<a href=\"https://www.drupal.org/docs/user_guide/en/extend-chapter.html\">Extending and customizing your site chapter in the User Guide</a>','','none'),(9630,'Maintaining and troubleshooting overview','','none'),(9631,'Here are some tasks and hints related to maintaining your site, and troubleshooting problems that may come up on your site. See the related topics below for more information.','','none'),(9632,'When performing maintenance, such as installing, uninstalling, or upgrading a module, put your site in maintenance mode.','','none'),(9633,'Configure your site so that cron runs periodically.','','none'),(9634,'If your site is not behaving as expected, clear the cache before trying to diagnose the problem.','','none'),(9635,'There are several site reports that can help you diagnose problems with your site. There are also two core modules that can be used for error logging: Database Logging and Syslog.','','none'),(9636,'<a href=\"https://www.drupal.org/docs/user_guide/en/prevent-chapter.html\">Preventing and Fixing Problems chapter in the User Guide</a>','','none'),(9637,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-chapter.html\">Security and Maintenance chapter in the User Guide</a>','','none'),(9638,'Navigate to the page for managing the entity sub-type you want to add the field to. For example, to add a field to a content type, in the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <a href=\"@content_types\"><em>Content types</em></a>.','','none'),(9639,'Find the particular sub-type that you want to add the field to, and click <em>Manage fields</em>.','','none'),(9640,'Click <em>Add field</em>.','','none'),(9641,'In <em>Add a new field</em>, select the type of field you want to add; see <a href=\"@content_structure\">Managing content structure</a> for an overview of field types.','','none'),(9642,'The <em>Label</em> field should now be visible; enter a label for the field, which is used as the field label for both content editing and content display.','','none'),(9643,'Click <em>Save and continue</em>.','','none'),(9644,'On the next screen, enter a value for <em>Allowed number of values</em>. You can limit the field to one value per entity item, a set number of values, or set it to have unlimited values. Click <em>Save field settings</em>.','','none'),(9645,'On the next screen, optionally edit the settings for the field, which vary depending on what field type you are creating. For all fields, you can edit the <em>Label</em>, <em>Help text</em> (text to be displayed below the field on the content editing page), and <em>Required field</em> (to make it so a value must be entered in order to save the content when editing). You can also configure a default value for the field.','','none'),(9646,'Navigate to the page for managing the entity type you want to add the field to. For example, to add a field to a content type, in the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <a href=\"@content_types\"><em>Content types</em></a>.','','none'),(9647,'Find the particular sub-type that you want to configure the display of, and click <em>Manage display</em> in the <em>Operations</em> list.','','none'),(9648,'Use the drag arrows to order the fields in your preferred order.','','none'),(9649,'Drag any fields that you do not wish to see in the display to the <em>Disabled</em> section.','','none'),(9650,'In the <em>Format</em> column, select the formatter for displaying each field.','','none'),(9651,'After selecting the desired formatters, click the settings gear in each row to change the settings for the formatter.','','none'),(9652,'When you are done making changes, click <em>Save</em>.','','none'),(9653,'Test the display for your entity sub-type by viewing an entity. If needed, return to these steps to further refine the display.','','none'),(9654,'Configure the <em>widgets</em> used to edit the fields of an entity sub-type, their order on the form, and the widget settings. See <a href=\"@content_structure\">Managing content structure</a> for background information.','','none'),(9655,'Find the particular sub-type that you want to configure the editing form for, and click <em>Manage form display</em> in the <em>Operations</em> list.','','none'),(9656,'Drag any fields that you do not wish to see on the editing form to the <em>Disabled</em> section.','','none'),(9657,'In the <em>Widget</em> column, select the widget for editing each field.','','none'),(9658,'After selecting the desired widgets, click the settings gear in each row to change the settings for the widget.','','none'),(9659,'Test the editing form for your entity sub-type by editing or creating an entity. If needed, return to these steps to further refine the form.','','none'),(9660,'Add an entity reference field to an entity sub-type; see <a href=\"@content_structure\">Managing content structure</a> for more information on entities and reference fields.','','none'),(9661,'In <em>Add a new field</em>, select the type of reference field you want to add. The <em>Reference</em> section of the select list shows the most common types of reference field; choose <em>Other...</em> if the entity type you want to reference is not listed.','','none'),(9662,'On the next screen, verify that the type of entity you want to reference is shown in <em>Type of item to reference</em>, or select it if not. Enter a value for <em>Allowed number of values</em>. You can limit the field to one value per entity item, a set number of values, or set it to have unlimited values. Click <em>Save field settings</em>.','','none'),(9663,'On the next screen, optionally edit the settings for <em>Label</em>, <em>Help text</em> (text to be displayed below the field on the content editing page), and <em>Required field</em> (to make it so a value must be entered in order to save the content when editing).','','none'),(9664,'In the <em>Reference type</em> section, you will usually want to limit the entity sub-types that can be referenced; for example, if you are creating a <em>Content</em> reference, you can check one or two <em>Content type</em> choices. The choices will be easier for content editors to scan if you also choose a sort value (normally the entity title or label field).','','none'),(9665,'Check the indexing status of the Help search page. If it is not fully indexed, <a href=\"@cron_help\">run Cron</a> until indexing is complete.','','none'),(9666,'In the future, you can click <em>Rebuild search index</em> on this page, or <a href=\"@cache_help\">clear the site cache</a>, in order to force help topic text to be reindexed for searching. This should be done whenever a module, theme, language, or string translation is updated.','','none'),(9667,'Clear the data in the site cache.','','none'),(9668,'What is the cache?','','none'),(9669,'Some of the calculations that are done when your site loads a page take a long time to run. To save time when these calculations would need to be done again, their results can be <em>cached</em> in your site\'s database. There are internal mechanisms to <em>clear</em> cached data when the conditions or assumptions that went into the calculation have changed, but you can also clear cached data manually. When your site is misbehaving, a good first step is to clear the cache and see if the problem goes away.','','none'),(9670,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Development</em> &gt; <em><a href=\"@performance_url\"><em>Performance</em></a></em>.','','none'),(9671,'Click <em>Clear all caches</em>. Your site\'s cached data will be cleared.','','none'),(9672,'<a href=\"https://www.drupal.org/docs/user_guide/en/prevent-cache.html\">Concept: Cache in the User Guide</a>','','none'),(9673,'Put your site in maintenance mode to perform maintenance operations, and then return to normal mode when finished.','','none'),(9674,'What is maintenance mode?','','none'),(9675,'When your site is in maintenance mode, most site visitors will see a simple maintenance mode message page, rather than being able to use the full functionality of the site. Users with <em>Use the site in maintenance mode</em> permission who are already logged in will be able to use the full site, and the log in page at <em>/user</em> will also be accessible to anyone.','','none'),(9676,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Development</em> &gt; <a href=\"@maintenance_url\"><em>Maintenance mode</em></a>.','','none'),(9677,'Check <em>Put site into maintenance mode</em>, optionally change the <em>Message to display when in maintenance mode</em>, and click <em>Save configuration</em>. Your site will be in maintenance mode.','','none'),(9678,'Perform your maintenance operations.','','none'),(9679,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>Development</em> &gt; <em><a href=\"@maintenance_url\">Maintenance mode</a></em>.','','none'),(9680,'Uncheck <em>Put site into maintenance mode</em> and click <em>Save configuration</em>. Your site will be back in normal operation mode.','','none'),(9681,'Clear the site cache. See <a href=\"@cache_help\">Clearing the site cache</a> for instructions.','','none'),(9682,'Install a core module, or a contributed module that has already been downloaded.','','none'),(9683,'In the <em>Manage</em> administrative menu, navigate to <a href=\"@extend_url\"><em>Extend</em></a>.','','none'),(9684,'Enter a word from the module name or description into the filter box, to make the list of modules smaller. Locate the module you want to install.','','none'),(9685,'Check the box next to the name of the module you want to install; you can also check more than one box to install multiple modules at the same time. If the checkbox is disabled for the module you are trying to install, expand the information to see why -- you may need to download an additional module that your module requires.','','none'),(9686,'Click <em>Install</em> at the bottom of the page. If you chose to install a module with dependencies that were not already installed, or if you chose an Experimental module, confirm your choice on the next page.','','none'),(9687,'Wait for the module (or modules) to be installed. You should be returned to the <em>Extend</em> page with a message saying the module or modules were installed.','','none'),(9688,'Uninstall a module. Your site should be in <a href=\"@maintenance_topic\">maintenance mode</a> when you uninstall modules.','','none'),(9689,'In the <em>Manage</em> administrative menu, navigate to <em>Extend</em> &gt; <a href=\"@uninstall_url\"><em>Uninstall</em></a>.','','none'),(9690,'Enter a word from the module name or description into the filter box, to make the list of modules smaller. Locate the module you want to uninstall.','','none'),(9691,'In the <em>Description</em> column, see if there are reasons that this module cannot be uninstalled. For example, you may have created content using this module (which you would need to delete first), or there may be another module installed that requires this module to be installed (you would need to uninstall the other module first).','','none'),(9692,'If there are no reasons listed, the module can be uninstalled. Check the box in the <em>Uninstall</em> column, next to the module\'s name.','','none'),(9693,'Click <em>Uninstall</em> at the bottom of the page. Verify the list of modules to be uninstalled and configuration to be deleted on the confirmation page, and click <em>Uninstall</em>.','','none'),(9694,'Wait for the module to be uninstalled. You should be returned to the <em>Uninstall</em> page with a message saying the module was uninstalled.','','none'),(9695,'Run reports to learn about the status and health of your site.','','none'),(9696,'In the <em>Manage</em> administrative menu, navigate to <em>Reports</em> &gt; <a href=\"@status_url\"><em>Status report</em></a> to see a report that summarizes the health and status of your site. If there are any warnings or errors, you will need to fix them.','','none'),(9697,'If you have the core Database Logging module installed, in the <em>Manage</em> administrative menu, navigate to <em>Reports</em> &gt; <em>Recent log messages</em> to see a report of the error and informational messages your site has generated. You can filter the report by <em>Severity</em> to see only the most critical messages, if desired.','','none'),(9698,'If you have the core Update Manager module installed, in the <em>Manage</em> administrative menu, navigate to <em>Reports</em> &gt; <em>Available updates</em> to see a report of the updates that are available for your site software. If <em>Last checked</em> is far in the past, click <em>Check manually</em> to update the report. Scan the report; if Drupal core or any modules or themes have security updates available, you should update them as soon as possible.','','none'),(9699,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-chapter.html\">Security and Maintenance chapter in the User Guide</a>, which includes information on how to update your site\'s core software, modules, and themes','','none'),(9700,'In the <em>Manage</em> administrative menu, navigate to <a href=\"@people_url\"><em>People</em></a>.','','none'),(9701,'Click <em>Add user</em>.','','none'),(9702,'Enter the <em>Email address</em>, <em>Username</em>, and <em>Password</em> (twice) for the new user.','','none'),(9703,'Verify that the <em>Roles</em> checked for the new user are correct.','','none'),(9704,'If you want the new user to receive an email message notifying them of the new account, check <em>Notify user of new account</em>.','','none'),(9705,'Optionally, change other settings on the form.','','none'),(9706,'Click <em>Create new account</em>.','','none'),(9707,'You will be left on the <em>Add user</em> page; repeat these steps if you have more user accounts to create.','','none'),(9708,'Create a new role.','','none'),(9709,'In the <em>Manage</em> administrative menu, navigate to <em>People</em> &gt; <a href=\"@roles_url\"><em>Roles</em></a>.','','none'),(9710,'Click <em>Add role</em>.','','none'),(9711,'Enter the desired <em>Role name</em>. If desired, click <em>Edit</em> to change the <em>Machine name</em> for the role.','','none'),(9712,'Click <em>Save</em>. You should be returned to the <em>Roles</em> page and your new role should be in the role list.','','none'),(9713,'What is a user?','','none'),(9714,'A user is anyone accessing or viewing your site. <em>Anonymous</em> users are users who are not logged in, and <em>Authenticated</em> users are users who are logged in.','','none'),(9715,'What is a role?','','none'),(9716,'<em>Roles</em> are used to group and classify users; each user can be assigned one or more roles. There are also special roles for all anonymous and all authenticated users.','','none'),(9717,'What is a permission?','','none'),(9718,'Granting a <em>permission</em> to a role allows users who have been assigned that role to perform an action on the site, such as viewing content, editing or creating  a particular type of content, administering settings for a particular module, or using a particular function of the site (such as search).','','none'),(9719,'Overview of managing user accounts and visitors','','none'),(9720,'The core User module allows users to register, log in, and log out, and administrators to manage user roles and permissions. The core Ban module allows administrators to ban certain IP addresses from accessing the site. Depending on which modules you have installed on your site, the related topics below will help you with tasks related to managing user accounts and visitors.','','none'),(9721,'Modify the permissions for an existing role.','','none'),(9722,'In the <em>Manage</em> administrative menu, navigate to <em>People</em> &gt; <a href=\"@permissions_url\"><em>Permissions</em></a>.','','none'),(9723,'Review the permissions for the role, paying particular attention to the permissions marked with <em>Warning: Give to trusted roles only; this permission has security implications.</em> Uncheck permissions that this role should not have, in the row of the permission and the column of the role; check permissions that this role should have.','','none'),(9724,'Click <em>Save permissions</em>.','','none'),(9725,'In the <em>Manage</em> administrative menu, navigate to <em>Configuration</em> &gt; <em>People</em> &gt; <a href=\"@account_settings_url\"><em>Account settings</em></a>.','','none'),(9726,'Update or delete an existing user account.','','none'),(9727,'Enter all or part of the user name or email address of the user account you want to update or delete, and click <em>Filter</em>. A short list of user accounts, including the account of interest, should be shown in the table; if not, modify the filter text until you can find the account of interest.','','none'),(9728,'Click <em>Edit</em> in the <em>Operations</em> area of the account of interest.','','none'),(9729,'To delete the user account, scroll to the bottom and click <em>Cancel account</em>. Select what you want to happen to the user\'s content on the next screen, and click <em>Cancel account</em>.','','none'),(9730,'To update the user account, enter new values in the form and click <em>Save</em>.','','none'),(9731,'Schema information for module %module was missing from the database. You should manually review the module updates and your database to check if any updates have been skipped up to, and including, %last_update_hook.','','none'),(9732,'Path: @uri. %type: @message in %function (line %line of %file).','','none'),(9733,'Click <em>Save configuration</em>.','','none'),(9734,'Click <em>Save settings</em>. You should be returned to the <em>Manage fields</em> page, with your new field in the list.','','none'),(9735,'Whether to force the output to be an absolute link (beginning with http: or https:)','','none'),(9736,'Whether to force this URL to point to a secure location (beginning with https:)','','none'),(9737,'Checked %langcode translation for %project.','','none'),(9738,'Downloaded %langcode translation for %project.','','none'),(9739,'Imported %langcode translation for %project.','','8.9.18'),(9740,'It looks like you have content on your new site which <strong>may be overwritten</strong> if you continue to run this upgrade. The upgrade should be performed on a clean Drupal @version installation. For more information see the <a target=\"_blank\" href=\":id-conflicts-handbook\">upgrade handbook</a>.','','none'),(9741,'An upgrade has already been performed on this site. To perform a new migration, create a clean and empty new install of Drupal @version. Rollbacks are not yet supported through the user interface. For more information, see the <a href=\":url\">upgrading handbook</a>.','','none'),(9742,'Upgrade a site by importing its files and the data from its database into a clean and empty new install of Drupal @version. See the <a href=\":url\">Drupal site upgrades handbook</a> for more information.','','none'),(9743,'This empty Drupal @version installation you will import the old site to.','','none'),(9744,'<strong>Enable all modules on this new site</strong> that are enabled on the old site. For example, if the old site uses the Book module, then enable the Book module on this new site so that the existing data can be imported to it.','','none'),(9745,'The menu name (= set name) for this shortcut link.','','none'),(9746,'Display machine name must contain only lowercase letters, numbers, or underscores.','','none'),(9747,'Module %name has an entry in the system.schema key/value storage, but is missing from your site. <a href=\":url\">More information about this error</a>.','','none'),(9748,'Module %name has an entry in the system.schema key/value storage, but is not installed. <a href=\":url\">More information about this error</a>.','','none'),(9749,'Missing required data for configuration: %config','','none'),(9750,'What is a book?','','none'),(9751,'A book is a structured group of content pages, arranged in a hierarchical structure called a <em>book outline</em>. A book hierarchy can be up to nine levels deep, and a book can include <em>Book page</em> content items or other content items. Every book has a default book-specific navigation block, which contains links that lead to the previous and next pages in the book and to the level above the current page in the book\'s structure.','','none'),(9752,'What are the permissions for books?','','none'),(9753,'The following permissions are needed to create and manage books; see <a href=\"@user_topic\">Managing user accounts and site visitors</a> and its related topics for more about permissions.','','none'),(9754,'Allows users to add new books to the site.','','none'),(9755,'Add content and child pages to books and manage their hierarchies','','none'),(9756,'Allows users to add configured types of content to existing books.','','none'),(9757,'Allows users to add <em>any</em> type of content to a book, use the book overview administration page, and rearrange the pages of a book from the book outline page.','','none'),(9758,'Administer site configuration (in the System module section)','','none'),(9759,'Allows users to do many site configuration tasks, including configuring books. This permission has security implications.','','none'),(9760,'Allows users to click the <em>printer-friendly version</em> link to generate a printer-friendly display of the page, which includes pages below it in the book outline.','','none'),(9761,'<em>Book page</em> content permissions (in the Node module section)','','none'),(9762,'Like other content types, the <em>Book page</em> content type has separate permissions for creating, editing, and deleting a user\'s own and any content items of this type.','','none'),(9763,'Managing books','','none'),(9764,'Book management is handled by the core Book module. The topics listed below will help you create, edit, and configure books.','','none'),(9765,'Add a page to an existing book.','','none'),(9766,'In the <em>Manage</em> administrative menu, navigate to <em>Content</em> &gt; <a href=\"@node_add\"><em>Add content</em></a> &gt; <em>Book page</em>. If you have configured additional content types that can be added to books, you can substitute a different content type for <em>Book page</em> (see the <a href=\"@config\">Configuring books</a> topic for more information).','','none'),(9767,'Enter a title for the page and some text for the body of the page.','','none'),(9768,'In the vertical tabs area, click <em>Book Outline</em>. Select the book you want to add the page to in the <em>Book</em> select list. If you want to insert this page into the book hierarchy, also select the desired parent page in the <em>Parent item</em> select list.','','none'),(9769,'Select the desired weight for the page in the <em>Weight</em> select list (pages with the same parent item are ordered from lowest to highest weight).','','none'),(9770,'Click <em>Save</em> to add the page to the book.','','none'),(9771,'Configure settings related to books.','','none'),(9772,'In the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <em>Books</em> &gt; <a href=\"@settings\"><em>Settings</em></a>.','','none'),(9773,'Check all of the content types that you would like to use as book pages in the <em>Content types allowed in book outlines</em> field.','','none'),(9774,'In the <em>Content type for the Add child page link</em> field, select the content type that will be created from the <em>Add child page</em> link on a book page.','','none'),(9775,'Create a new book.','','none'),(9776,'In the <em>Manage</em> administrative menu, navigate to <em>Content</em> &gt; <em>Add content</em> &gt; <em>Book page</em>. If you have configured additional content types that can be added to books, you can substitute a different content type for <em>Book page</em>.','','none'),(9777,'Enter a title for the book, and if desired, some text for the body of the book\'s title page.','','none'),(9778,'In the vertical tabs area, click <em>Book Outline</em>. Select <em>- Create a new book -</em> from the <em>Book</em> select list.','','none'),(9779,'Click <em>Save</em> to create the book.','','none'),(9780,'Change the order and titles of pages within a book.','','none'),(9781,'In the <em>Manage</em> administrative menu, navigate to <em>Structure</em> &gt; <a href=\"@overview\"><em>Books</em></a>.','','none'),(9782,'Click <em>Edit order and titles</em> for the book you would like to change.','','none'),(9783,'Drag the book pages to the desired order.','','none'),(9784,'If desired, enter new text for one or more of the page titles within the book.','','none'),(9785,'Click <em>Save book pages</em>.','','none'),(9786,'What are breakpoints?','','none'),(9787,'Breakpoints are the point at which your site\'s content will respond to provide the user with the best possible layout to consume the information. A breakpoint separates the height or width of viewports (screens, printers, and other media output types) into steps. For instance, a width breakpoint of 40em creates two steps: one for widths up to 40em and one for widths above 40em. Breakpoints can be used to define when layouts should shift from one form to another, when images should be resized, and other changes that need to respond to changes in viewport height or width.','','none'),(9788,'What are media queries?','','none'),(9789,'Media  queries are a formal way to encode breakpoints. For instance, a width breakpoint at 40em would be written as the media query \"(min-width: 40em)\". Breakpoints are really just media queries with some additional meta-data, such as a name and multiplier information.','','none'),(9790,'What are resolution multipliers?','','none'),(9791,'What is a breakpoint group?','','none'),(9792,'Managing breakpoints and breakpoint groups overview','','none'),(9793,'The <em>Breakpoint</em> module allows you to define breakpoints and breakpoint groups in YAML files. Modules and themes can use the API provided by the <em>Breakpoint</em> module to define breakpoints and breakpoint groups, and to assign resolution multipliers to breakpoints.','','none'),(9794,'Working with breakpoints in Drupal 8','','none'),(9795,'W3C standards for media queries','','none'),(9796,'Change the colors for links, backgrounds, and text in a theme that supports the Color module. Color-specific stylesheets will be generated and saved; you will need to follow these steps again to regenerate the stylesheets if you make any changes to the base stylesheets of your theme.','','none'),(9797,'In the Manage administrative menu, navigate to <a href=\"@appearance\">Appearance</a>.','','none'),(9798,'Click the <em>Settings</em> link for the theme you want to change the colors of.','','none'),(9799,'In the <em>Color scheme</em> section, choose new colors for the backgrounds, text, and links that your theme defines colors for. However, if you do not see color settings, then your theme does not support the Color module.','','none'),(9800,'Click <em>Save configuration</em>. Color-specific stylesheets will be generated and saved in the file system.','','none'),(9801,'What is a theme?','','none'),(9802,'A <em>theme</em> is a set of files that define the visual look and feel of your site. The core software and modules that run on your site determine which content (including HTML text and other data stored in the database, uploaded images, and any other asset files) is displayed on the pages of your site. The theme determines the HTML markup and CSS styling that wraps the content. Several basic themes are supplied with the core software; additional <em>contributed themes</em> can be downloaded separately from the <a href=\"https://www.drupal.org/project/project_theme\">Download &amp; Extend page on drupal.org</a>, or you can create your own theme.','','none'),(9803,'What is a base theme?','','none'),(9804,'A base theme is a theme that is not meant to be used directly on a site, but instead acts as a scaffolding for building other themes. The core Classy theme is one example; other base themes can be downloaded from the <a href=\"https://www.drupal.org/project/project_theme\">Download &amp; Extend page on drupal.org</a>.','','none'),(9805,'What is a layout?','','none'),(9806,'A <em>layout</em> is a template that defines where blocks and other pieces of content should be displayed. The core Layout Discovery module allows modules and themes to register layouts, and the core Layout Builder module provides a visual interface for placing fields and blocks in layouts for entity sub-types and individual entity items (see <a href=\"@entities\">Managing content structure</a> for more on entities and fields).','','none'),(9807,'Changing site appearance overview','','none'),(9808,'The main way to change the overall appearance of your site is to switch the default theme. You can also change the color palette of some themes, if the core Color module is installed and the theme supports it; some themes also have other settings. The core Layout Builder and Layout Discovery modules allow you to define layouts for your site\'s content, and the core Breakpoint module helps themes change appearance for different-sized devices. See the related topics listed below for specific tasks.','','none'),(9809,'Extending and Customizing Your Site chapter in the User Guide','','none'),(9810,'Theming Drupal 8','','none'),(9811,'The core Field UI module provides a user interface for managing fields and their display on entities.','','none'),(9812,'The core Layout Builder module provides a more flexible user interface for configuring the display of entities.','','none'),(9813,'The core Filter, RDF, Responsive Image, and Path modules provide settings and display options for entities and fields.','','none'),(9814,'What is site performance?','','none'),(9815,'Site performance, in this context, refers to speed factors such as the page load time and the response time after a user action on a page.','','none'),(9816,'What is caching?','','none'),(9817,'Caching is saving already-rendered HTML output and other calculated data for later use the first time it is needed. This saves time, because the next time the same data is needed it can be quickly retrieved instead of recalculated. Automatic caching systems also include mechanisms to delete cached calculations or mark them as no longer valid when the underlying data changes. To facilitate that, cached data has a <em>lifetime</em>, which is the maximum time before the data will be deleted from the cache (forcing recalculation).','','none'),(9818,'What is file aggregation?','','none'),(9819,'Aggregation is when CSS and JavaScript files are merged together and compressed into a format that is much smaller than the original. This allows for faster transmission and faster rendering on the other end.','','none'),(9820,'What can I do to improve my site\'s performance?','','none'),(9821,'The following Drupal core modules and mechanisms can improve your site\'s performance:','','none'),(9822,'Internal Page Cache module','','none'),(9823,'Caches pages requested by users who are not logged in (anonymous users). Do not use if your site needs to send different output to different anonymous users.','','none'),(9824,'Internal Dynamic Page Cache module','','none'),(9825,'Caches data for both authenticated and anonymous users, with non-cacheable data in the page converted to placeholders and calculated when the page is requested.','','none'),(9826,'Big Pipe module','','none'),(9827,'Changes the way pages are sent to users, so that cacheable parts are sent out first with placeholders, and the uncacheable or personalized parts of the page are streamed afterwards. This allows the browser to render the bulk of the page quickly and fill in the details later.','','none'),(9828,'Performance page settings','','none'),(9829,'In the <em>Manage</em> administrative menu, if you navigate to <em>Configuration</em> &gt; <em>Development</em> &gt; <em>Performance</em>, you will find a setting for the maximum cache lifetime, as well as the ability to turn on CSS and JavaScript file aggregation.','','none'),(9830,'Online documentation for the Internal Page Cache module','','none'),(9831,'Online documentation for the Internal Dynamic Page Cache module','','none'),(9832,'Online documentation for the BigPipe module','','none'),(9833,'Configure an entity sub-type to have its fields displayed using a layout (see <a href=\"@entities\">Managing content structure</a> for more on entities and fields).','','none'),(9834,'What are the parts of a layout?','','none'),(9835,'A layout consists of one or more <em>sections</em>. Each section can have from one to four <em>columns</em>. You can place blocks, including special blocks for the fields on the entity sub-type, in each column of each section (see <a href=\"@blocks\">Managing blocks</a> for more on blocks).','','none'),(9836,'Find the particular sub-type that you want to create a layout for, and click <em>Manage display</em> in the <em>Operations</em> list.','','none'),(9837,'Under <em>Layout options</em>, check <em>Use Layout Builder</em>. You can also check the box below to allow each entity item to have its layout individually customized (if it is left unchecked, the site will use the same layout for all items of this entity sub-type).','','none'),(9838,'Click <em>Save</em>. You will be returned to the <em>Manage display</em> page, but you will no longer see the table of fields of the classic display manager.','','none'),(9839,'Click <em>Manage layout</em> to enter layout management view. A default layout will be set up for you, with a single one-column section containing the fields on your entity sub-type.','','none'),(9840,'To remove the default section and start from an empty layout, find and click the <em>Remove</em> button for the default section, which looks like an X. Confirm by clicking <em>Remove</em> in the pop-up dialog.','','none'),(9841,'Add new sections, each with one to four columns, to your layout. For instance, you might want a one-column section at the top, a two-column section in the middle, and then a one-column section at the bottom. To add a section, click <em>Add section</em> and click the desired number of columns. For multi-column sections, set the column width percentages and click <em>Add section</em> in the pop-up dialog.','','none'),(9842,'In each section, click <em>Add block</em> to add a block. You will see a list of the blocks available on your site, plus a section called <em>Content fields</em> with a block for each field on your content item. Each block can be configured, if desired, with a <em>Title</em>, and for content field blocks, you can also configure the field formatter. Continue to add blocks to your sections until all the desired blocks and fields are displayed.','','none'),(9843,'Verify your layout. You can check <em>Show content preview</em> to show a preview of what your layout will look like, or uncheck it to see the names of the fields and blocks in each section.','','none'),(9844,'If needed, reorder the blocks by dragging them to new locations. If you hover over a block, a contextual menu will appear that will let you change the configuration of the block, remove the block, or <em>Move</em> blocks within the section using a more compact interface.','','none'),(9845,'When you are satisfied with your layout, click <em>Save layout</em>.','','none'),(9846,'Creating layout defaults','','none'),(9847,'Building Layouts Using the Layout Builder UI','','none'),(9848,'Install a core theme, or a contributed theme that has already been downloaded. Choose the default themes to use for the site and for administrative pages.','','none'),(9849,'In the <em>Manage</em> administrative menu, navigate to <a href=\"@themes_url\"><em>Appearance</em></a>.','','none'),(9850,'Locate the themes that you want to use as the site default theme and for administrative pages.','','none'),(9851,'For each of these themes, if the theme is in the <em>Uninstalled themes</em> section, click the <em>Install</em> link to install the theme. Wait for the theme to be installed (translations might be downloaded). You should be returned to the <em>Appearance</em> page.','','none'),(9852,'Locate the theme that you want to be your default theme, which should now be in the <em>Installed themes</em> section. If it is not already labeled as the <em>default theme</em>, click the <em>Set as default</em> link.','','none'),(9853,'At the bottom of the page, select the <em>Administration theme</em> that you want to use on administrative pages. Click <em>Save configuration</em> if you selected a new theme.','','none'),(9854,'If you changed the default theme for your site, visit the site home page or another page on the non-administration part of your site and verify that the site is using the new theme. If you changed the administration theme, verify that the new theme is used on administrative pages.','','none'),(9855,'Uninstall a theme that was previously installed, but is no longer being used on the site.','','none'),(9856,'Locate the theme that you want to uninstall, in the <em>Installed themes</em> section.','','none'),(9857,'Click the <em>Uninstall</em> link to install the theme. If there is not an <em>Uninstall</em> link, the theme cannot be uninstalled because it is either being used as the site default theme, being used as the <em>Administration theme</em>, or is the base theme for another installed theme.','','none'),(9858,'The form has become outdated. Press the back button, copy any unsaved work in the form, and then reload the page.','','none'),(9859,'Document root for files','','none'),(9860,'Document root for public files','','none'),(9861,'Document root for private files','','none'),(9862,'Content has been marked for re-indexing for all active search pages. Searching will continue to work, but new content won\'t be indexed until all existing content has been re-indexed.','','none'),(9863,'Configuring a previously-placed block','','none'),(9864,'Managing blocks','','none'),(9865,'Placing a block','','none'),(9866,'Creating a custom block','','none'),(9867,'Defining a custom block type','','none'),(9868,'Adding content to a book','','none'),(9869,'Configuring books','','none'),(9870,'Creating a book','','none'),(9871,'Changing the outline of a book','','none'),(9872,'Managing height, width, and resolution breakpoints','','none'),(9873,'Changing the color palette of a theme','','none'),(9874,'Using contextual links','','none'),(9875,'Changing the appearance of your site','','none'),(9876,'Managing content structure','','none'),(9877,'Running and configuring cron','','none'),(9878,'Extending and modifying your site functionality','','none'),(9879,'Maintaining and troubleshooting your site','','none'),(9880,'Optimizing site performance','','none'),(9881,'Making your site secure','','none'),(9882,'Accessibility of the administrative interface','','none'),(9883,'Using the administrative interface','','none'),(9884,'Adding a field to an entity sub-type','','none'),(9885,'Configuring field display for an entity sub-type','','none'),(9886,'Configuring the edit form for an entity sub-type','','none'),(9887,'Adding a reference field to an entity sub-type','','none'),(9888,'Changing the layout for an entity','','none'),(9889,'Creating and using shortcut administrative links','','none'),(9890,'Clearing the site cache','','none'),(9891,'Changing basic site settings','','none'),(9892,'Configuring error responses, including 403/404 pages','','none'),(9893,'Enabling and disabling maintenance mode','','none'),(9894,'Installing a module','','none'),(9895,'Uninstalling a module','','none'),(9896,'Running reports on your site','','none'),(9897,'Installing a theme and setting default themes','','none'),(9898,'Uninstalling an unused theme','','none'),(9899,'Taking tours of administrative pages','','none'),(9900,'Creating a user account','','none'),(9901,'Adding a new role','','none'),(9902,'Managing user accounts and site visitors','','none'),(9903,'Modifying the permissions for a role','','none'),(9904,'Configuring how user accounts are created and deleted','','none'),(9905,'Modifying or deleting a user account','','none'),(9906,'Migration failed with source plugin exception: @e in @file line @line','','none'),(9907,'Display %display has set node/% as path. This will not produce what you want. If you want to have multiple versions of the node view, use Layout Builder.','','none'),(9908,'For security reasons, your upload has been rejected.','','none'),(9909,'The label of the link.','','none'),(9910,'Pre-header','','none'),(9911,'Banner Top','','none'),(9912,'St. Barthélemy','','8.9.18'),(9913,'Germany','','8.9.18'),(9914,'Africa/Abidjan','','8.9.18'),(9915,'Africa/Accra','','8.9.18'),(9916,'Africa/Addis Ababa','','8.9.18'),(9917,'Africa/Algiers','','8.9.18'),(9918,'Africa/Asmara','','8.9.18'),(9919,'Africa/Bamako','','8.9.18'),(9920,'Africa/Bangui','','8.9.18'),(9921,'Africa/Banjul','','8.9.18'),(9922,'Africa/Bissau','','8.9.18'),(9923,'Africa/Blantyre','','8.9.18'),(9924,'Africa/Brazzaville','','8.9.18'),(9925,'Africa/Bujumbura','','8.9.18'),(9926,'Africa/Cairo','','8.9.18'),(9927,'Africa/Casablanca','','8.9.18'),(9928,'Africa/Ceuta','','8.9.18'),(9929,'Africa/Conakry','','8.9.18'),(9930,'Africa/Dakar','','8.9.18'),(9931,'Africa/Dar es Salaam','','8.9.18'),(9932,'Africa/Djibouti','','8.9.18'),(9933,'Africa/Douala','','8.9.18'),(9934,'Africa/El Aaiun','','8.9.18'),(9935,'Africa/Freetown','','8.9.18'),(9936,'Africa/Gaborone','','8.9.18'),(9937,'Africa/Harare','','8.9.18'),(9938,'Africa/Johannesburg','','8.9.18'),(9939,'Africa/Juba','','8.9.18'),(9940,'Africa/Kampala','','8.9.18'),(9941,'Africa/Khartoum','','8.9.18'),(9942,'Africa/Kigali','','8.9.18'),(9943,'Africa/Kinshasa','','8.9.18'),(9944,'Africa/Lagos','','8.9.18'),(9945,'Africa/Libreville','','8.9.18'),(9946,'Africa/Lome','','8.9.18'),(9947,'Africa/Luanda','','8.9.18'),(9948,'Africa/Lubumbashi','','8.9.18'),(9949,'Africa/Lusaka','','8.9.18'),(9950,'Africa/Malabo','','8.9.18'),(9951,'Africa/Maputo','','8.9.18'),(9952,'Africa/Maseru','','8.9.18'),(9953,'Africa/Mbabane','','8.9.18'),(9954,'Africa/Mogadishu','','8.9.18'),(9955,'Africa/Monrovia','','8.9.18'),(9956,'Africa/Nairobi','','8.9.18'),(9957,'Africa/Ndjamena','','8.9.18'),(9958,'Africa/Niamey','','8.9.18'),(9959,'Africa/Nouakchott','','8.9.18'),(9960,'Africa/Ouagadougou','','8.9.18'),(9961,'Africa/Porto-Novo','','8.9.18'),(9962,'Africa/Sao Tome','','8.9.18'),(9963,'Africa/Tripoli','','8.9.18'),(9964,'Africa/Tunis','','8.9.18'),(9965,'Africa/Windhoek','','8.9.18'),(9966,'America/Adak','','8.9.18'),(9967,'America/Anchorage','','8.9.18'),(9968,'America/Anguilla','','8.9.18'),(9969,'America/Antigua','','8.9.18'),(9970,'America/Araguaina','','8.9.18'),(9971,'America/Argentina/Buenos Aires','','8.9.18'),(9972,'America/Argentina/Catamarca','','8.9.18'),(9973,'America/Argentina/Cordoba','','8.9.18'),(9974,'America/Argentina/Jujuy','','8.9.18'),(9975,'America/Argentina/La Rioja','','8.9.18'),(9976,'America/Argentina/Mendoza','','8.9.18'),(9977,'America/Argentina/Rio Gallegos','','8.9.18'),(9978,'America/Argentina/Salta','','8.9.18'),(9979,'America/Argentina/San Juan','','8.9.18'),(9980,'America/Argentina/San Luis','','8.9.18'),(9981,'America/Argentina/Tucuman','','8.9.18'),(9982,'America/Argentina/Ushuaia','','8.9.18'),(9983,'America/Aruba','','8.9.18'),(9984,'America/Asuncion','','8.9.18'),(9985,'America/Atikokan','','8.9.18'),(9986,'America/Bahia','','8.9.18'),(9987,'America/Bahia Banderas','','8.9.18'),(9988,'America/Barbados','','8.9.18'),(9989,'America/Belem','','8.9.18'),(9990,'America/Belize','','8.9.18'),(9991,'America/Blanc-Sablon','','8.9.18'),(9992,'America/Boa Vista','','8.9.18'),(9993,'America/Bogota','','8.9.18'),(9994,'America/Boise','','8.9.18'),(9995,'America/Cambridge Bay','','8.9.18'),(9996,'America/Campo Grande','','8.9.18'),(9997,'America/Cancun','','8.9.18'),(9998,'America/Caracas','','8.9.18'),(9999,'America/Cayenne','','8.9.18'),(10000,'America/Cayman','','8.9.18'),(10001,'America/Chicago','','8.9.18'),(10002,'America/Chihuahua','','8.9.18'),(10003,'America/Costa Rica','','8.9.18'),(10004,'America/Creston','','8.9.18'),(10005,'America/Cuiaba','','8.9.18'),(10006,'America/Curacao','','8.9.18'),(10007,'America/Danmarkshavn','','8.9.18'),(10008,'America/Dawson','','8.9.18'),(10009,'America/Dawson Creek','','8.9.18'),(10010,'America/Denver','','8.9.18'),(10011,'America/Detroit','','8.9.18'),(10012,'America/Dominica','','8.9.18'),(10013,'America/Edmonton','','8.9.18'),(10014,'America/Eirunepe','','8.9.18'),(10015,'America/El Salvador','','8.9.18'),(10016,'America/Fort Nelson','','8.9.18'),(10017,'America/Fortaleza','','8.9.18'),(10018,'America/Glace Bay','','8.9.18'),(10019,'America/Goose Bay','','8.9.18'),(10020,'America/Grand Turk','','8.9.18'),(10021,'America/Grenada','','8.9.18'),(10022,'America/Guadeloupe','','8.9.18'),(10023,'America/Guatemala','','8.9.18'),(10024,'America/Guayaquil','','8.9.18'),(10025,'America/Guyana','','8.9.18'),(10026,'America/Halifax','','8.9.18'),(10027,'America/Havana','','8.9.18'),(10028,'America/Hermosillo','','8.9.18'),(10029,'America/Indiana/Indianapolis','','8.9.18'),(10030,'America/Indiana/Knox','','8.9.18'),(10031,'America/Indiana/Marengo','','8.9.18'),(10032,'America/Indiana/Petersburg','','8.9.18'),(10033,'America/Indiana/Tell City','','8.9.18'),(10034,'America/Indiana/Vevay','','8.9.18'),(10035,'America/Indiana/Vincennes','','8.9.18'),(10036,'America/Indiana/Winamac','','8.9.18'),(10037,'America/Inuvik','','8.9.18'),(10038,'America/Iqaluit','','8.9.18'),(10039,'America/Jamaica','','8.9.18'),(10040,'America/Juneau','','8.9.18'),(10041,'America/Kentucky/Louisville','','8.9.18'),(10042,'America/Kentucky/Monticello','','8.9.18'),(10043,'America/Kralendijk','','8.9.18'),(10044,'America/La Paz','','8.9.18'),(10045,'America/Lima','','8.9.18'),(10046,'America/Los Angeles','','8.9.18'),(10047,'America/Lower Princes','','8.9.18'),(10048,'America/Maceio','','8.9.18'),(10049,'America/Managua','','8.9.18'),(10050,'America/Manaus','','8.9.18'),(10051,'America/Marigot','','8.9.18'),(10052,'America/Martinique','','8.9.18'),(10053,'America/Matamoros','','8.9.18'),(10054,'America/Mazatlan','','8.9.18'),(10055,'America/Menominee','','8.9.18'),(10056,'America/Merida','','8.9.18'),(10057,'America/Metlakatla','','8.9.18'),(10058,'America/Mexico City','','8.9.18'),(10059,'America/Miquelon','','8.9.18'),(10060,'America/Moncton','','8.9.18'),(10061,'America/Monterrey','','8.9.18'),(10062,'America/Montevideo','','8.9.18'),(10063,'America/Montserrat','','8.9.18'),(10064,'America/Nassau','','8.9.18'),(10065,'America/New York','','8.9.18'),(10066,'America/Nipigon','','8.9.18'),(10067,'America/Nome','','8.9.18'),(10068,'America/Noronha','','8.9.18'),(10069,'America/North Dakota/Beulah','','8.9.18'),(10070,'America/North Dakota/Center','','8.9.18'),(10071,'America/North Dakota/New Salem','','8.9.18'),(10072,'America/Nuuk','','8.9.18'),(10073,'America/Ojinaga','','8.9.18'),(10074,'America/Panama','','8.9.18'),(10075,'America/Pangnirtung','','8.9.18'),(10076,'America/Paramaribo','','8.9.18'),(10077,'America/Phoenix','','8.9.18'),(10078,'America/Port of Spain','','8.9.18'),(10079,'America/Port-au-Prince','','8.9.18'),(10080,'America/Porto Velho','','8.9.18'),(10081,'America/Puerto Rico','','8.9.18'),(10082,'America/Punta Arenas','','8.9.18'),(10083,'America/Rainy River','','8.9.18'),(10084,'America/Rankin Inlet','','8.9.18'),(10085,'America/Recife','','8.9.18'),(10086,'America/Regina','','8.9.18'),(10087,'America/Resolute','','8.9.18'),(10088,'America/Rio Branco','','8.9.18'),(10089,'America/Santarem','','8.9.18'),(10090,'America/Santiago','','8.9.18'),(10091,'America/Santo Domingo','','8.9.18'),(10092,'America/Sao Paulo','','8.9.18'),(10093,'America/Scoresbysund','','8.9.18'),(10094,'America/Sitka','','8.9.18'),(10095,'America/St Barthelemy','','8.9.18'),(10096,'America/St Johns','','8.9.18'),(10097,'America/St Kitts','','8.9.18'),(10098,'America/St Lucia','','8.9.18'),(10099,'America/St Thomas','','8.9.18'),(10100,'America/St Vincent','','8.9.18'),(10101,'America/Swift Current','','8.9.18'),(10102,'America/Tegucigalpa','','8.9.18'),(10103,'America/Thule','','8.9.18'),(10104,'America/Thunder Bay','','8.9.18'),(10105,'America/Tijuana','','8.9.18'),(10106,'America/Toronto','','8.9.18'),(10107,'America/Tortola','','8.9.18'),(10108,'America/Vancouver','','8.9.18'),(10109,'America/Whitehorse','','8.9.18'),(10110,'America/Winnipeg','','8.9.18'),(10111,'America/Yakutat','','8.9.18'),(10112,'America/Yellowknife','','8.9.18'),(10113,'Antarctica/Casey','','8.9.18'),(10114,'Antarctica/Davis','','8.9.18'),(10115,'Antarctica/DumontDUrville','','8.9.18'),(10116,'Antarctica/Macquarie','','8.9.18'),(10117,'Antarctica/Mawson','','8.9.18'),(10118,'Antarctica/McMurdo','','8.9.18'),(10119,'Antarctica/Palmer','','8.9.18'),(10120,'Antarctica/Rothera','','8.9.18'),(10121,'Antarctica/Syowa','','8.9.18'),(10122,'Antarctica/Troll','','8.9.18'),(10123,'Antarctica/Vostok','','8.9.18'),(10124,'Arctic/Longyearbyen','','8.9.18'),(10125,'Asia/Aden','','8.9.18'),(10126,'Asia/Almaty','','8.9.18'),(10127,'Asia/Amman','','8.9.18'),(10128,'Asia/Anadyr','','8.9.18'),(10129,'Asia/Aqtau','','8.9.18'),(10130,'Asia/Aqtobe','','8.9.18'),(10131,'Asia/Ashgabat','','8.9.18'),(10132,'Asia/Atyrau','','8.9.18'),(10133,'Asia/Baghdad','','8.9.18'),(10134,'Asia/Bahrain','','8.9.18'),(10135,'Asia/Baku','','8.9.18'),(10136,'Asia/Bangkok','','8.9.18'),(10137,'Asia/Barnaul','','8.9.18'),(10138,'Asia/Beirut','','8.9.18'),(10139,'Asia/Bishkek','','8.9.18'),(10140,'Asia/Brunei','','8.9.18'),(10141,'Asia/Chita','','8.9.18'),(10142,'Asia/Choibalsan','','8.9.18'),(10143,'Asia/Colombo','','8.9.18'),(10144,'Asia/Damascus','','8.9.18'),(10145,'Asia/Dhaka','','8.9.18'),(10146,'Asia/Dili','','8.9.18'),(10147,'Asia/Dubai','','8.9.18'),(10148,'Asia/Dushanbe','','8.9.18'),(10149,'Asia/Famagusta','','8.9.18'),(10150,'Asia/Gaza','','8.9.18'),(10151,'Asia/Hebron','','8.9.18'),(10152,'Asia/Ho Chi Minh','','8.9.18'),(10153,'Asia/Hong Kong','','8.9.18'),(10154,'Asia/Hovd','','8.9.18'),(10155,'Asia/Irkutsk','','8.9.18'),(10156,'Asia/Jakarta','','8.9.18'),(10157,'Asia/Jayapura','','8.9.18'),(10158,'Asia/Jerusalem','','8.9.18'),(10159,'Asia/Kabul','','8.9.18'),(10160,'Asia/Kamchatka','','8.9.18'),(10161,'Asia/Karachi','','8.9.18'),(10162,'Asia/Kathmandu','','8.9.18'),(10163,'Asia/Khandyga','','8.9.18'),(10164,'Asia/Kolkata','','8.9.18'),(10165,'Asia/Krasnoyarsk','','8.9.18'),(10166,'Asia/Kuala Lumpur','','8.9.18'),(10167,'Asia/Kuching','','8.9.18'),(10168,'Asia/Kuwait','','8.9.18'),(10169,'Asia/Macau','','8.9.18'),(10170,'Asia/Magadan','','8.9.18'),(10171,'Asia/Makassar','','8.9.18'),(10172,'Asia/Manila','','8.9.18'),(10173,'Asia/Muscat','','8.9.18'),(10174,'Asia/Nicosia','','8.9.18'),(10175,'Asia/Novokuznetsk','','8.9.18'),(10176,'Asia/Novosibirsk','','8.9.18'),(10177,'Asia/Omsk','','8.9.18'),(10178,'Asia/Oral','','8.9.18'),(10179,'Asia/Phnom Penh','','8.9.18'),(10180,'Asia/Pontianak','','8.9.18'),(10181,'Asia/Pyongyang','','8.9.18'),(10182,'Asia/Qatar','','8.9.18'),(10183,'Asia/Qostanay','','8.9.18'),(10184,'Asia/Qyzylorda','','8.9.18'),(10185,'Asia/Riyadh','','8.9.18'),(10186,'Asia/Sakhalin','','8.9.18'),(10187,'Asia/Samarkand','','8.9.18'),(10188,'Asia/Seoul','','8.9.18'),(10189,'Asia/Shanghai','','8.9.18'),(10190,'Asia/Singapore','','8.9.18'),(10191,'Asia/Srednekolymsk','','8.9.18'),(10192,'Asia/Taipei','','8.9.18'),(10193,'Asia/Tashkent','','8.9.18'),(10194,'Asia/Tbilisi','','8.9.18'),(10195,'Asia/Tehran','','8.9.18'),(10196,'Asia/Thimphu','','8.9.18'),(10197,'Asia/Tokyo','','8.9.18'),(10198,'Asia/Tomsk','','8.9.18'),(10199,'Asia/Ulaanbaatar','','8.9.18'),(10200,'Asia/Urumqi','','8.9.18'),(10201,'Asia/Ust-Nera','','8.9.18'),(10202,'Asia/Vientiane','','8.9.18'),(10203,'Asia/Vladivostok','','8.9.18'),(10204,'Asia/Yakutsk','','8.9.18'),(10205,'Asia/Yangon','','8.9.18'),(10206,'Asia/Yekaterinburg','','8.9.18'),(10207,'Asia/Yerevan','','8.9.18'),(10208,'Atlantic/Azores','','8.9.18'),(10209,'Atlantic/Bermuda','','8.9.18'),(10210,'Atlantic/Canary','','8.9.18'),(10211,'Atlantic/Cape Verde','','8.9.18'),(10212,'Atlantic/Faroe','','8.9.18'),(10213,'Atlantic/Madeira','','8.9.18'),(10214,'Atlantic/Reykjavik','','8.9.18'),(10215,'Atlantic/South Georgia','','8.9.18'),(10216,'Atlantic/St Helena','','8.9.18'),(10217,'Atlantic/Stanley','','8.9.18'),(10218,'Australia/Adelaide','','8.9.18'),(10219,'Australia/Brisbane','','8.9.18'),(10220,'Australia/Broken Hill','','8.9.18'),(10221,'Australia/Currie','','8.9.18'),(10222,'Australia/Darwin','','8.9.18'),(10223,'Australia/Eucla','','8.9.18'),(10224,'Australia/Hobart','','8.9.18'),(10225,'Australia/Lindeman','','8.9.18'),(10226,'Australia/Lord Howe','','8.9.18'),(10227,'Australia/Melbourne','','8.9.18'),(10228,'Australia/Perth','','8.9.18'),(10229,'Australia/Sydney','','8.9.18'),(10230,'Europe/Amsterdam','','8.9.18'),(10231,'Europe/Andorra','','8.9.18'),(10232,'Europe/Astrakhan','','8.9.18'),(10233,'Europe/Athens','','8.9.18'),(10234,'Europe/Belgrade','','8.9.18'),(10235,'Europe/Berlin','','8.9.18'),(10236,'Europe/Bratislava','','8.9.18'),(10237,'Europe/Brussels','','8.9.18'),(10238,'Europe/Bucharest','','8.9.18'),(10239,'Europe/Budapest','','8.9.18'),(10240,'Europe/Busingen','','8.9.18'),(10241,'Europe/Chisinau','','8.9.18'),(10242,'Europe/Copenhagen','','8.9.18'),(10243,'Europe/Dublin','','8.9.18'),(10244,'Europe/Gibraltar','','8.9.18'),(10245,'Europe/Guernsey','','8.9.18'),(10246,'Europe/Helsinki','','8.9.18'),(10247,'Europe/Isle of Man','','8.9.18'),(10248,'Europe/Istanbul','','8.9.18'),(10249,'Europe/Jersey','','8.9.18'),(10250,'Europe/Kaliningrad','','8.9.18'),(10251,'Europe/Kiev','','8.9.18'),(10252,'Europe/Kirov','','8.9.18'),(10253,'Europe/Lisbon','','8.9.18'),(10254,'Europe/Ljubljana','','8.9.18'),(10255,'Europe/London','','8.9.18'),(10256,'Europe/Luxembourg','','8.9.18'),(10257,'Europe/Madrid','','8.9.18'),(10258,'Europe/Malta','','8.9.18'),(10259,'Europe/Mariehamn','','8.9.18'),(10260,'Europe/Minsk','','8.9.18'),(10261,'Europe/Monaco','','8.9.18'),(10262,'Europe/Moscow','','8.9.18'),(10263,'Europe/Oslo','','8.9.18'),(10264,'Europe/Paris','','8.9.18'),(10265,'Europe/Podgorica','','8.9.18'),(10266,'Europe/Prague','','8.9.18'),(10267,'Europe/Riga','','8.9.18'),(10268,'Europe/Rome','','8.9.18'),(10269,'Europe/Samara','','8.9.18'),(10270,'Europe/San Marino','','8.9.18'),(10271,'Europe/Sarajevo','','8.9.18'),(10272,'Europe/Saratov','','8.9.18'),(10273,'Europe/Simferopol','','8.9.18'),(10274,'Europe/Skopje','','8.9.18'),(10275,'Europe/Sofia','','8.9.18'),(10276,'Europe/Stockholm','','8.9.18'),(10277,'Europe/Tallinn','','8.9.18'),(10278,'Europe/Tirane','','8.9.18'),(10279,'Europe/Ulyanovsk','','8.9.18'),(10280,'Europe/Uzhgorod','','8.9.18'),(10281,'Europe/Vaduz','','8.9.18'),(10282,'Europe/Vatican','','8.9.18'),(10283,'Europe/Vienna','','8.9.18'),(10284,'Europe/Vilnius','','8.9.18'),(10285,'Europe/Volgograd','','8.9.18'),(10286,'Europe/Warsaw','','8.9.18'),(10287,'Europe/Zagreb','','8.9.18'),(10288,'Europe/Zaporozhye','','8.9.18'),(10289,'Europe/Zurich','','8.9.18'),(10290,'Indian/Antananarivo','','8.9.18'),(10291,'Indian/Chagos','','8.9.18'),(10292,'Indian/Christmas','','8.9.18'),(10293,'Indian/Cocos','','8.9.18'),(10294,'Indian/Comoro','','8.9.18'),(10295,'Indian/Kerguelen','','8.9.18'),(10296,'Indian/Mahe','','8.9.18'),(10297,'Indian/Maldives','','8.9.18'),(10298,'Indian/Mauritius','','8.9.18'),(10299,'Indian/Mayotte','','8.9.18'),(10300,'Indian/Reunion','','8.9.18'),(10301,'Pacific/Apia','','8.9.18'),(10302,'Pacific/Auckland','','8.9.18'),(10303,'Pacific/Bougainville','','8.9.18'),(10304,'Pacific/Chatham','','8.9.18'),(10305,'Pacific/Chuuk','','8.9.18'),(10306,'Pacific/Easter','','8.9.18'),(10307,'Pacific/Efate','','8.9.18'),(10308,'Pacific/Enderbury','','8.9.18'),(10309,'Pacific/Fakaofo','','8.9.18'),(10310,'Pacific/Fiji','','8.9.18'),(10311,'Pacific/Funafuti','','8.9.18'),(10312,'Pacific/Galapagos','','8.9.18'),(10313,'Pacific/Gambier','','8.9.18'),(10314,'Pacific/Guadalcanal','','8.9.18'),(10315,'Pacific/Guam','','8.9.18'),(10316,'Pacific/Honolulu','','8.9.18'),(10317,'Pacific/Kiritimati','','8.9.18'),(10318,'Pacific/Kosrae','','8.9.18'),(10319,'Pacific/Kwajalein','','8.9.18'),(10320,'Pacific/Majuro','','8.9.18'),(10321,'Pacific/Marquesas','','8.9.18'),(10322,'Pacific/Midway','','8.9.18'),(10323,'Pacific/Nauru','','8.9.18'),(10324,'Pacific/Niue','','8.9.18'),(10325,'Pacific/Norfolk','','8.9.18'),(10326,'Pacific/Noumea','','8.9.18'),(10327,'Pacific/Pago Pago','','8.9.18'),(10328,'Pacific/Palau','','8.9.18'),(10329,'Pacific/Pitcairn','','8.9.18'),(10330,'Pacific/Pohnpei','','8.9.18'),(10331,'Pacific/Port Moresby','','8.9.18'),(10332,'Pacific/Rarotonga','','8.9.18'),(10333,'Pacific/Saipan','','8.9.18'),(10334,'Pacific/Tahiti','','8.9.18'),(10335,'Pacific/Tarawa','','8.9.18'),(10336,'Pacific/Tongatapu','','8.9.18'),(10337,'Pacific/Wake','','8.9.18'),(10338,'Pacific/Wallis','','8.9.18'),(10339,'UTC','','8.9.18'),(10340,'Save and continue','','8.9.18'),(10341,'1 place@count places','','8.9.18'),(10342,'1@count','','8.9.18'),(10343,'Regional and language','','8.9.18'),(10344,'Cron maintenance tasks','','8.9.18'),(10345,'Edit the welcome email messages sent to new members upon registering, when no administrator approval is required.','','8.9.18'),(10346,'Region','','8.9.18'),(10347,'Actif','','8.9.18'),(10348,'Bloqué','','8.9.18'),(10349,'ErreurErreurs','','8.9.18'),(10350,'AvertissementAvertissements','','8.9.18'),(10351,'VérifiéVérifié','','8.9.18'),(10352,'Publié','','8.9.18'),(10353,'Non publié','','8.9.18'),(10354,'Provides moderation states for content.','','8.9.18'),(10355,'Field API to add fields to entities like nodes and users.','','8.9.18'),(10356,'Provides an improved drop-down menu interface to the site Toolbar.','','8.9.18'),(10357,'Adds menu links like Flush cache, Run cron, Run updates, and Logout under Drupal icon.','','8.9.18'),(10358,'Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.','','8.9.18'),(10359,'Provides search of Admin Toolbar items.','','8.9.18'),(10360,'Install new theme','','8.9.18'),(10361,'Uninstall module','','8.9.18'),(10362,'Admin Toolbar Tools','','8.9.18'),(10363,'Flush CSS and JavaScript','','8.9.18'),(10364,'Flush plugins cache','','8.9.18'),(10365,'Flush static cache','','8.9.18'),(10366,'Flush routing and links cache','','8.9.18'),(10367,'Flush twig cache','','8.9.18'),(10368,'Flush render cache','','8.9.18'),(10369,'Rebuild theme registry','','8.9.18'),(10370,'Flush views cache','','8.9.18'),(10371,'Flush all caches','','8.9.18'),(10372,'Logout','','8.9.18'),(10373,'Configure the Admin Toolbar Tools module.','','8.9.18'),(10374,'Render cache','','none'),(10375,'Reinstall modules','','none'),(10376,'Session viewer','','none'),(10377,'Devel','','none'),(10378,'All types','','none'),(10379,'Rebuild menu','','none'),(10380,'Execute PHP Code','','none'),(10381,'Theme registry','','none'),(10382,'Devel settings','','none'),(10383,'Entity info','','none'),(10384,'All caches cleared.','','8.9.18'),(10385,'Admin Toolbar','','none'),(10386,'Static caches','','none'),(10387,'Flush Css and Javascript','','none'),(10388,'CSS and JavaScript cache cleared.','','none'),(10389,'Admin Toolbar Extra Tools','','none'),(10390,'Config editor','','none'),(10391,'State editor','','none'),(10392,'Webprofiler settings','','none'),(10393,'Flush CSS and Javascript','','none'),(10394,'Plugins cache cleared.','','none'),(10395,'Static cache cleared.','','none'),(10396,'Routing and links cache cleared.','','none'),(10397,'Render cache cleared.','','none'),(10398,'@entity_type > @bundle','','none'),(10399,'All menus','','none'),(10400,'Locks the screen and adds a progress icon to indicate progress when a page takes a long time to reload.','','8.9.18'),(10401,'.page-load-progress-submit','','8.9.18'),(10402,'Page Load Progress','','8.9.18'),(10403,'Manage the behavior of Page Load Progress.','','8.9.18'),(10404,'Administer Page Load Progress','','8.9.18'),(10405,'Use Page Load Progress','','8.9.18'),(10406,'Personnes','','8.9.18'),(10407,'Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.','','8.9.18'),(10408,'Navbar','','8.9.18'),(10409,'Region Wells','','8.9.18'),(10410,'Tables','','8.9.18'),(10411,'Images','','8.9.18'),(10412,'JavaScript','','8.9.18'),(10413,'Popovers','','8.9.18'),(10414,'Modals','','8.9.18'),(10415,'Tooltips','','8.9.18'),(10416,'CDN (Content Delivery Network)','','8.9.18'),(10417,'Custom URLs','','8.9.18'),(10418,'Advanced Cache','','8.9.18'),(10419,'Toggle navigation','','8.9.18'),(10420,'Write','','8.9.18'),(10421,'Download feature','','8.9.18'),(10422,'Add and configure','','8.9.18'),(10423,'Save and add','','8.9.18'),(10424,'Update style','','8.9.18'),(10425,'Restore','','8.9.18'),(10426,'Rebuild','','8.9.18'),(10427,'Override Global Settings','','8.9.18'),(10428,'Bootstrap Settings','','8.9.18'),(10429,'Adds classes to buttons based on their text value.','','8.9.18'),(10430,'hook_bootstrap_colorize_text_alter()','','8.9.18'),(10431,'See also:','','8.9.18'),(10432,'Adds icons to buttons based on the text value','','8.9.18'),(10433,'hook_bootstrap_iconize_text_alter()','','8.9.18'),(10434,'Defines the Bootstrap Buttons specific size','','8.9.18'),(10435,'Uses the <code>.container-fluid</code> class instead of <code>.container</code>.','','8.9.18'),(10436,'Fluid container','','8.9.18'),(10437,'If an element has a <code>.has-error</code> class attached to it, enabling this will automatically remove that class when a value is entered.','','8.9.18'),(10438,'If an element in a form is required, enabling this will always display the element with a <code>.has-error</code> class. This turns the element red and helps in usability for determining which form elements are required to submit the form.','','8.9.18'),(10439,'Convert descriptions into tooltips (must be enabled) automatically based on certain criteria. This helps reduce the, sometimes unnecessary, amount of noise on a page full of form elements.','','8.9.18'),(10440,'Prevents descriptions from becoming tooltips by checking for HTML not in the list above (i.e. links). Separate by commas. To disable this filtering criteria, leave an empty value.','','8.9.18'),(10441,'Prevents descriptions from becoming tooltips by checking the character length of the description (HTML is not counted towards this limit). To disable this filtering criteria, leave an empty value.','','8.9.18'),(10442,'Images in Bootstrap 3 can be made responsive-friendly via the addition of the <code>.img-responsive</code> class. This applies <code>max-width: 100%;</code> and <code>height: auto;</code> to the image so that it scales nicely to the parent element.','','8.9.18'),(10443,'Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.','','8.9.18'),(10444,'Image Shapes','','8.9.18'),(10445,'Add borders on all sides of the table and cells.','','8.9.18'),(10446,'Make tables more compact by cutting cell padding in half.','','8.9.18'),(10447,'Enable a hover state on table rows.','','8.9.18'),(10448,'Add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.','','8.9.18'),(10449,'Wraps tables with <code>.table-responsive</code> to make them horizontally scroll when viewing them on devices under 768px. When viewing on devices larger than 768px, you will not see a difference in the presentational aspect of these tables. The <code>Automatic</code> option will only apply this setting for front-end facing tables, not the tables in administrative areas.','','8.9.18'),(10450,'Show or hide the Breadcrumbs','','8.9.18'),(10451,'If your site has a module dedicated to handling breadcrumbs already, ensure this setting is enabled.','','8.9.18'),(10452,'If your site has a module dedicated to handling breadcrumbs already, ensure this setting is disabled.','','8.9.18'),(10453,'Select if you want the inverse navbar style.','','8.9.18'),(10454,'Determines where the navbar is positioned on the page.','','8.9.18'),(10455,'Enable the <code>.well</code>, <code>.well-sm</code> or <code>.well-lg</code> classes for specified regions.','','8.9.18'),(10456,'Bootstrap Wells','','8.9.18'),(10457,'Enabling this replaces the core/jquery.ui.dialog dependency in the core/drupal.dialog library with a jQuery UI Dialog widget bridge. This bridge adds support to Bootstrap Modals so that it may interpret jQuery UI Dialog functionality.','','8.9.18'),(10458,'Apply a CSS fade transition to modals.','','8.9.18'),(10459,'Includes a modal-backdrop element. Alternatively, specify <code>static</code> for a backdrop which doesn\'t close the modal on click.','','8.9.18'),(10460,'Enabling this focuses on the first available and visible input found in the modal after it\'s opened. If no element is found, the close button (if visible) is focused instead.','','8.9.18'),(10461,'Closes the modal when escape key is pressed.','','8.9.18'),(10462,'Enabling this selects the text of the first available and visible input found after it has been focused.','','8.9.18'),(10463,'Shows the modal when initialized.','','8.9.18'),(10464,'Defines the modal size between the default, <code>modal-sm</code> and <code>modal-lg</code>.','','8.9.18'),(10465,'Elements that have the <code>data-toggle=&quot;popover&quot;</code> attribute set will automatically initialize the popover upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to hang after load.</div>','','8.9.18'),(10466,'Apply a CSS fade transition to the popover.','','8.9.18'),(10467,'If enabled, the active popover will automatically close when it loses focus, when a click occurs anywhere in the DOM (outside the popover), the escape key (ESC) is pressed or when another popover is opened.','','8.9.18'),(10468,'Appends the popover to a specific element. Example: <code>body</code>. This option is particularly useful in that it allows you to position the popover in the flow of the document near the triggering element - which will prevent the popover from floating away from the triggering element during a window resize.','','8.9.18'),(10469,'Default content value if <code>data-content</code> or <code>data-target</code> attributes are not present.','','8.9.18'),(10470,'The amount of time to delay showing and hiding the popover (in milliseconds). Does not apply to manual trigger type.','','8.9.18'),(10471,'Insert HTML into the popover. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.','','8.9.18'),(10472,'Where to position the popover. When <code>auto</code> is specified, it will dynamically reorient the popover. For example, if placement is <code>auto left</code>, the popover will display to the left when possible, otherwise it will display right.','','8.9.18'),(10473,'If a selector is provided, tooltip objects will be delegated to the specified targets. In practice, this is used to enable dynamic HTML content to have popovers added.','','8.9.18'),(10474,'Issue #4215','','8.9.18'),(10475,'JSFiddle Example','','8.9.18'),(10476,'Default title value if <code>title</code> attribute isn\'t present.','','8.9.18'),(10477,'How a popover is triggered.','','8.9.18'),(10478,'Elements that have the <code>data-toggle=&quot;tooltip&quot;</code> attribute set will automatically initialize the tooltip upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to &quot;hang&quot; after load.</div>','','8.9.18'),(10479,'Apply a CSS fade transition to the tooltip.','','8.9.18'),(10480,'Appends the tooltip to a specific element. Example: <code>body</code>.','','8.9.18'),(10481,'The amount of time to delay showing and hiding the tooltip (in milliseconds). Does not apply to manual trigger type.','','8.9.18'),(10482,'Insert HTML into the tooltip. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.','','8.9.18'),(10483,'Where to position the tooltip. When <code>auto</code> is specified, it will dynamically reorient the tooltip. For example, if placement is <code>auto left</code>, the tooltip will display to the left when possible, otherwise it will display right.','','8.9.18'),(10484,'If a selector is provided, tooltip objects will be delegated to the specified targets.','','8.9.18'),(10485,'How a tooltip is triggered.','','8.9.18'),(10486,'Choose the CDN Provider used to load Bootstrap resources.','','8.9.18'),(10487,'<a href=:jsdelivr target=_blank>jsDelivr</a> is a free multi-CDN infrastructure that uses <a href=:maxcdn target=_blank>MaxCDN</a>, <a href=:cloudflare target=_blank>Cloudflare</a> and many others to combine their powers for the good of the open source community... <a href=:read_more target=_blank>read more</a>','','8.9.18'),(10488,'The length of time to cache the CDN verions before requesting them from the API again.','','8.9.18'),(10489,'Forever','','8.9.18'),(10490,'The length of time to cache the CDN themes (if applicable) before requesting them from the API again.','','8.9.18'),(10491,'The length of time to cache the parsing and processing of CDN assets before rebuilding them again. Note: any change to CDN values automatically triggers a new build.','','8.9.18'),(10492,'The length of time to cache the theme\'s library alterations before rebuilding them again. Note: any change to CDN values automatically triggers a new build.','','8.9.18'),(10493,'Save provider data','','8.9.18'),(10494,'Choose a version provided by the CDN Provider.','','8.9.18'),(10495,'Choose a theme provided by the CDN Provider.','','8.9.18'),(10496,'One complete URL per line. All URLs are validated and parsed to determine available version(s) and/or theme(s). A URL can be any file ending in <code>.css</code> or <code>.js</code> (with matching response MIME type). Minified URLs can also be supplied and the will be used automatically.','','8.9.18'),(10497,'Enabling this setting will include any <code>deprecated.php</code> file found in your theme or base themes.','','8.9.18'),(10498,'Enable this setting if you wish to suppress deprecated warning messages.','','8.9.18'),(10499,'Schema','','8.9.18'),(10500,'There are currently no pending updates for this theme.','','8.9.18'),(10501,'Theme Updates','','8.9.18'),(10502,'Colorize Buttons','','8.9.18'),(10503,'Iconize Buttons','','8.9.18'),(10504,'Normal','','8.9.18'),(10505,'Extra Small','','8.9.18'),(10506,'Small','','8.9.18'),(10507,'Large','','8.9.18'),(10508,'Default button size','','8.9.18'),(10509,'Automatically remove error classes when values have been entered','','8.9.18'),(10510,'Make required elements display as an error','','8.9.18'),(10511,'Smart form descriptions (via Tooltips)','','8.9.18'),(10512,'Smart form descriptions allowed (HTML) tags','','8.9.18'),(10513,'Smart form descriptions maximum character limit','','8.9.18'),(10514,'Responsive Images','','8.9.18'),(10515,'Rounded','','8.9.18'),(10516,'Circle','','8.9.18'),(10517,'Default image shape','','8.9.18'),(10518,'Bordered table','','8.9.18'),(10519,'Condensed table','','8.9.18'),(10520,'Hover rows','','8.9.18'),(10521,'Striped rows','','8.9.18'),(10522,'Automatic','','8.9.18'),(10523,'Responsive tables','','8.9.18'),(10524,'Visible','','8.9.18'),(10525,'Only in admin areas','','8.9.18'),(10526,'Breadcrumb visibility','','8.9.18'),(10527,'Show \'Home\' breadcrumb link','','8.9.18'),(10528,'Show current page title at end','','8.9.18'),(10529,'Inverse navbar style','','8.9.18'),(10530,'Static Top','','8.9.18'),(10531,'Fixed Top','','8.9.18'),(10532,'Fixed Bottom','','8.9.18'),(10533,'Navbar Position','','8.9.18'),(10534,'.well (normal)','','8.9.18'),(10535,'.well-sm (small)','','8.9.18'),(10536,'.well-lg (large)','','8.9.18'),(10537,'Navigation (Collapsible)','','8.9.18'),(10538,'Top Bar','','8.9.18'),(10539,'Primary','','8.9.18'),(10540,'Secondary','','8.9.18'),(10541,'Enable Bootstrap Modals','','8.9.18'),(10542,'jQuery UI Dialog Bridge','','8.9.18'),(10543,'<strong>Note:</strong> jQuery UI dialog options will be mapped to Bootstrap modal options whenever possible, however they always take precedent over any global Bootstrap modal options set here for compatibility reasons.','','8.9.18'),(10544,'animation','','8.9.18'),(10545,'Static','','8.9.18'),(10546,'backdrop','','8.9.18'),(10547,'focusInput','','8.9.18'),(10548,'keyboard','','8.9.18'),(10549,'selectText','','8.9.18'),(10550,'show','','8.9.18'),(10551,'Default modal size','','8.9.18'),(10552,'These are global options. Each modal can independently override desired settings by appending the option name to <code>data-</code>. Example: <code>data-backdrop=\"false\"</code>.','','8.9.18'),(10553,'Modals are streamlined, but flexible, dialog prompts with the minimum required functionality and smart defaults. See <a href=\":url\" target=\"_blank\">Bootstrap Modals</a> for more documentation.','','8.9.18'),(10554,'Enable Bootstrap Popovers','','8.9.18'),(10555,'autoClose','','8.9.18'),(10556,'container','','8.9.18'),(10557,'content','','8.9.18'),(10558,'delay','','8.9.18'),(10559,'HTML','','8.9.18'),(10560,'top','','8.9.18'),(10561,'bottom','','8.9.18'),(10562,'left','','8.9.18'),(10563,'right','','8.9.18'),(10564,'auto','','8.9.18'),(10565,'auto top','','8.9.18'),(10566,'auto bottom','','8.9.18'),(10567,'auto left','','8.9.18'),(10568,'auto right','','8.9.18'),(10569,'placement','','8.9.18'),(10570,'selector','','8.9.18'),(10571,'title','','8.9.18'),(10572,'click','','8.9.18'),(10573,'hover','','8.9.18'),(10574,'focus','','8.9.18'),(10575,'manual','','8.9.18'),(10576,'trigger','','8.9.18'),(10577,'These are global options. Each popover can independently override desired settings by appending the option name to <code>data-</code>. Example: <code>data-animation=\"false\"</code>.','','8.9.18'),(10578,'Add small overlays of content, like those on the iPad, to any element for housing secondary information.','','8.9.18'),(10579,'Enable Bootstrap Tooltips','','8.9.18'),(10580,'These are global options. Each tooltip can independently override desired settings by appending the option name to <code>data-</code>. Example: <code>data-animation=\"false\"</code>.','','8.9.18'),(10581,'Inspired by the excellent jQuery.tipsy plugin written by Jason Frame; Tooltips are an updated version, which don\'t rely on images, use CSS3 for animations, and data-attributes for local title storage. See <a href=\":url\" target=\"_blank\">Bootstrap tooltips</a> for more documentation.','','8.9.18'),(10582,'None (compile locally)','','8.9.18'),(10583,'jsDelivr','','8.9.18'),(10584,'CDNJS','','8.9.18'),(10585,'CDN Provider','','8.9.18'),(10586,'These versions are automatically populated by the @provider API.','','8.9.18'),(10587,'Example Theme','','8.9.18'),(10588,'Available Versions','','8.9.18'),(10589,'Available Themes','','8.9.18'),(10590,'Asset Processing','','8.9.18'),(10591,'Theme Library Alterations','','8.9.18'),(10592,'Reset @provider Cache','','8.9.18'),(10593,'All @provider data is intelligently and automatically cached using the various settings below. This allows the @provider data to persist through cache rebuilds. This data will invalidate and rebuild automatically, however a manual reset can be invoked below.','','8.9.18'),(10594,'CDN','','8.9.18'),(10595,'Include <code>deprecated.php</code>','','8.9.18'),(10596,'Suppress deprecated warnings','','8.9.18'),(10597,'Reset HTTP Request Cache','','8.9.18'),(10598,'Cached HTTP requests: @count','','8.9.18'),(10599,'All external HTTP requests initiated by this theme are subject to caching. Cacheability is determined automatically based on a manually passed TTL value by the initiator or if there is a \"max-age\" response header present. These cached requests will persist through cache rebuilds and will only be requested again once they have expired. If you believe there is some request not being properly retrieved, you can manually reset this cache here.','','8.9.18'),(10600,'@size Buttons','','8.9.18'),(10601,'@shape Images','','8.9.18'),(10602,'Responsive Tables','','8.9.18'),(10603,'Inverse','','8.9.18'),(10604,'<p><strong>Warning: Disabling the jQuery UI Dialog bridge may have major consequences.</strong></p>','','8.9.18'),(10605,'<p>If you are unfamiliar with how to properly handle Bootstrap modals and jQuery UI dialogs together, it is highly recommended this remains <strong>enabled</strong>.</p> <p>Are you sure you want to disable this?</p>','','8.9.18'),(10606,'Modals (Bridged)','','8.9.18'),(10607,'Included','','8.9.18'),(10608,'Warnings Suppressed','','8.9.18'),(10609,'Warnings Shown','','8.9.18'),(10610,'Deprecations: @value','','8.9.18'),(10611,'Preview of the Bootstrap theme','','8.9.18'),(10612,'Preview of the @title Bootswatch theme','','8.9.18'),(10613,'1 URL@count URLs','','8.9.18'),(10614,'Drupal Bootstrap 3 sub-theme.','','8.9.18'),(10615,'A simple empty page solution. Assists in creating empty menu callbacks mostly used for pages that only consist of blocks.','','8.9.18'),(10616,'A simple empty page solution. Assists in creating empty menu callbacks mostly used for pages that only consist of blocks.','','8.9.18'),(10617,'Empty Page Callbacks','','8.9.18'),(10618,'Manage Empty Page menu callbacks.','','8.9.18'),(10619,'Changes saved.','','8.9.18'),(10620,'No title','','8.9.18'),(10621,'Internal path','','8.9.18'),(10622,'INTERNAL PATH','','8.9.18'),(10623,'No callbacks exist yet.','','8.9.18'),(10624,'Add Callback','','8.9.18'),(10625,'Create a new callback','','8.9.18'),(10626,'Administer Empty Pages','','8.9.18'),(10627,'View Empty Pages','','8.9.18'),(10628,'Access the empty pages administration pages.','','8.9.18'),(10629,'Access the pages which are created by Empty Page.','','8.9.18');
/*!40000 ALTER TABLE `blog_locales_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_locales_target`
--

DROP TABLE IF EXISTS `blog_locales_target`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_locales_target` (
  `lid` int(11) NOT NULL DEFAULT '0' COMMENT 'Source string ID. References blog_locales_source.lid.',
  `translation` blob NOT NULL COMMENT 'Translation string value in this language.',
  `language` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Language code. References blog_language.langcode.',
  `customized` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the translation is custom to this site.',
  PRIMARY KEY (`language`,`lid`),
  KEY `lid` (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores translated versions of strings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_locales_target`
--

LOCK TABLES `blog_locales_target` WRITE;
/*!40000 ALTER TABLE `blog_locales_target` DISABLE KEYS */;
INSERT INTO `blog_locales_target` VALUES (1,'Type de bloc personnalisé','fr',0),(2,'Type de commentaire','fr',0),(3,'Formulaire de contact','fr',0),(4,'Type de contenu','fr',0),(5,'@count sec@count sec','fr',0),(6,'@current sur @total terminés.','fr',0),(7,'Le module %module a été installé.','fr',0),(8,'Vocabulaire','fr',0),(9,'Publier','fr',0),(10,'Bloc personnalisé','fr',0),(11,'commentaire','fr',0),(12,'élément de contenu','fr',0),(13,'Alias d\'URL','fr',0),(14,'terme de taxonomie','fr',0),(15,'Enregistrer','fr',0),(16,'fichier','fr',0),(17,'utilisateur','fr',0),(18,'Dépublier','fr',0),(19,'@count min@count min','fr',0),(20,'Paquet @type_label','fr',0),(21,'Lien de menu personnalisé','fr',0),(22,'Ensemble de raccourcis','fr',0),(23,'Par défaut','fr',0),(24,'Lien de menu personnalisé','fr',0),(25,'Ajouter le rôle @label aux utilisateurs sélectionnés','fr',0),(26,'Enlever le rôle @label des utilisateurs sélectionnés','fr',0),(27,'Ajouter du contenu','fr',0),(28,'Tout le contenu','fr',0),(29,'Description','fr',0),(30,'auteur','fr',0),(31,'Contenu','fr',0),(32,'Utilisation du fichier','fr',0),(33,'Initialisation.','fr',0),(34,'Erreur lors de l\'importation des fichiers de traduction','fr',0),(35,'Veuillez vous référer à <a href=\":error_url\">la page d\'erreur</a>','fr',0),(36,'Mise à jour des traductions.','fr',0),(37,'Aller au contenu principal','fr',0),(38,'Tâches d\'installation','fr',0),(39,'Choisir une langue','fr',0),(40,'fait','fr',0),(41,'Choisir un profil','fr',0),(42,'Vérifier les pré-requis','fr',0),(43,'Installation de la base de données','fr',0),(44,'Installer le site','fr',0),(45,'Installation des traductions','fr',0),(46,'actif(s)','fr',0),(47,'Configurer le site','fr',0),(48,'Finalisation des traductions','fr',0),(49,'Une erreur HTTP AJAX s\'est produite.','fr',0),(50,'Code de statut HTTP : !status','fr',0),(51,'Une requête HTTP AJAX s\'est terminée anormalement.','fr',0),(52,'Informations de débogage ci-dessous.','fr',0),(53,'Chemin : !uri','fr',0),(54,'StatusText: !statusText','fr',0),(55,'ResponseText : !responseText','fr',0),(56,'ReadyState : !readyState','fr',0),(58,'Veuillez patienter...','fr',0),(59,'La vérification de la réponse a échoué, elle ne sera pas traitée.','fr',0),(60,'L\'URL de retour n\'est pas locale et n\'est pas de confiance : !url','fr',0),(61,'Modifié','fr',0),(62,'Formulaires','fr',0),(63,'Accueil','fr',0),(64,'Interface utilisateur','fr',0),(65,'Titre','fr',0),(66,'Corps','fr',0),(67,'Suivant','fr',0),(68,'Pages','fr',0),(69,'Enregistrer la configuration','fr',0),(70,'supprimer','fr',0),(71,'État','fr',0),(72,'S\'inscrire','fr',0),(73,'Créer un nouveau compte utilisateur.','fr',0),(74,'Balisage','fr',0),(75,'Préfixe','fr',0),(76,'Suffixe','fr',0),(77,'Approuver','fr',0),(78,'Supprimer','fr',0),(79,'Soumettre','fr',0),(80,'Actions','fr',0),(81,'Contenu modéré','fr',0),(82,'Attribut','fr',0),(83,'Valeur','fr',0),(84,'Nom d\'utilisateur','fr',0),(85,'Adresse de courriel','fr',0),(86,'Développement','fr',0),(87,'Groupes','fr',0),(88,'Groupe','fr',0),(89,'Type','fr',0),(90,'Auteur','fr',0),(91,'Réponses','fr',0),(92,'Fermé','fr',0),(93,'oui','fr',0),(94,'Lister','fr',0),(95,'Objet','fr',0),(96,'Envoyer un courriel','fr',0),(97,'fermé','fr',0),(98,'Actions','fr',0),(99,'désactivé','fr',0),(100,'Confirmer','fr',0),(101,'Annuler','fr',0),(102,'Retirer','fr',0),(103,'Dernier commentaire','fr',0),(104,'Langue','fr',0),(105,'plus','fr',0),(106,'Activer','fr',0),(107,'Désactiver','fr',0),(108,'Explication ou directives pour la contribution','fr',0),(109,'Paramètres des courriels','fr',0),(110,'Article','fr',0),(111,'Désactivé','fr',0),(112,'Activé','fr',0),(113,'Articles','fr',0),(114,'Administration','fr',0),(115,'pied de page','fr',0),(116,'Commentaires','fr',0),(117,'Plus','fr',0),(118,'non vérifié','fr',0),(119,'Action','fr',0),(120,'Dernière mise à jour','fr',0),(121,'Activé','fr',0),(122,'Pour','fr',0),(123,'nouveau','fr',0),(124,'Étiquettes','fr',0),(125,'Titre du bloc','fr',0),(126,'Le titre du bloc tel qu\'il est affiché à l\'utilisateur','fr',0),(127,'Taxonomie','fr',0),(128,'Journalisation','fr',0),(129,'Oui','fr',0),(130,'Non','fr',0),(131,'Types de contenu','fr',0),(132,'Page d\'accueil','fr',0),(133,'Page d\'accueil','fr',0),(134,'Téléchargement','fr',0),(135,'Version','fr',0),(136,'voir','fr',0),(137,'non publié','fr',0),(138,'mis à jour','fr',0),(139,'Vue d\'ensemble','fr',0),(140,'Information sur le fichier','fr',0),(141,'Fichier','fr',0),(142,'Étiquette','fr',0),(143,'Chemin du fichier','fr',0),(144,'Options avancées','fr',0),(145,'Notes de version','fr',0),(146,'Modifier','fr',0),(147,'Date','fr',0),(148,'Taille','fr',0),(149,'Liens','fr',0),(150,'Search','fr',1),(151,'Réinitialiser','fr',0),(152,'Quotidien','fr',0),(153,'Hebdomadaire','fr',0),(154,'Mensuellement','fr',0),(155,'Aucun(e)','fr',0),(156,'Nombre d\'utilisations','fr',0),(157,'Paramètres d\'affichage','fr',0),(158,'Cette action est irréversible.','fr',0),(159,'termes de taxonomie','fr',0),(160,'Tester','fr',0),(161,'Nombre','fr',0),(162,'Message','fr',0),(163,'Aucune entrée du journal n\'est disponible.','fr',0),(164,'Nom du compte','fr',0),(165,'Mot de passe','fr',0),(166,'Paramètres du bloc','fr',0),(167,'- Aucun(e) -','fr',0),(168,'Pays','fr',0),(169,'Poids','fr',0),(170,'Les options de configuration ont été enregistrées.','fr',0),(171,'Lien','fr',0),(172,'Image','fr',0),(173,'Centre','fr',0),(174,'Conteneur','fr',0),(175,'Texte d\'aide','fr',0),(176,'Types','fr',0),(177,'Multiple','fr',0),(178,'Requis','fr',0),(179,'racine','fr',0),(180,'Parent','fr',0),(181,'Les pages d\'un même niveau sont d\'abord classées par poids, puis dans l’ordre alphabétique des titres.','fr',0),(182,'Profondeur','fr',0),(183,'aucun(e)','fr',0),(184,'Catégorie','fr',0),(185,'Ajouter un conteneur','fr',0),(186,'Paramètres','fr',0),(187,'Flux','fr',0),(188,'Nom','fr',0),(189,'modifier le conteneur','fr',0),(190,'modifier','fr',0),(191,'Aller à la page précédente','fr',0),(192,'Aller à la page parente','fr',0),(193,'Aller à la page suivante','fr',0),(194,'Importer','fr',0),(195,'Livre','fr',0),(196,'Exporter','fr',0),(197,'Terme de taxonomie','fr',0),(198,'Champ description','fr',0),(199,'paramètres','fr',0),(200,'Précédent','fr',0),(201,'Identifiant (ID) du nœud','fr',0),(202,'Champ','fr',0),(203,'Structure','fr',0),(204,'en-tête','fr',0),(205,'Libellé','fr',0),(206,'Aperçu','fr',0),(207,'Session ouverte pour %name.','fr',0),(208,'Help','fr',1),(209,'Paramètres d\'image','fr',0),(210,'Vrai','fr',0),(211,'Faux','fr',0),(212,'Nom du style','fr',0),(213,'Résumé','fr',0),(214,'Déplacer','fr',0),(215,'Mettre à jour','fr',0),(216,'Ouvert','fr',0),(217,'Vide','fr',0),(218,'Dimanche','fr',0),(219,'Lundi','fr',0),(220,'Mardi','fr',0),(221,'Mercredi','fr',0),(222,'Jeudi','fr',0),(223,'Vendredi','fr',0),(224,'Samedi','fr',0),(225,'Cœur','fr',0),(226,'Haute','fr',0),(227,'Faible','fr',0),(228,'Archiver','fr',0),(229,'Album','fr',0),(230,'Artiste','fr',0),(231,'Icône','fr',0),(232,'Ajouter nouveau','fr',0),(233,'Heure','fr',0),(234,'Vues','fr',0),(235,'Accès','fr',0),(236,'Ajouter','fr',0),(237,'Voir','fr',0),(238,'Longueur','fr',0),(239,'Format','fr',0),(240,'Audio','fr',0),(241,'Historique','fr',0),(242,'caché','fr',0),(243,'URL','fr',0),(244,'Chemin','fr',0),(245,'Nom du fichier','fr',0),(246,'Extensions de fichier','fr',0),(247,'Vocabulaires','fr',0),(248,'Modules','fr',0),(249,'Identifiant (ID) du formulaire','fr',0),(250,'Vider l\'index','fr',0),(251,'Discussion générale','fr',0),(252,'modifier le forum','fr',0),(253,'Nom du forum','fr',0),(254,'forum','fr',0),(255,'Gérer','fr',0),(256,'Actualiser','fr',0),(257,'@message (@percent%).','fr',0),(258,'Traduction %langcode en cours d\'importation pour %project.','fr',0),(259,'lien','fr',0),(260,'Ancre','fr',0),(261,'Affichage','fr',0),(262,'Type de nœud','fr',0),(263,'Menu','fr',0),(264,'Paramètres avancés','fr',0),(265,'Accroche','fr',0),(266,'GUID','fr',0),(267,'jamais','fr',0),(268,'Mis à jour','fr',0),(269,'actions','fr',0),(270,'Texte','fr',0),(271,'Thème','fr',0),(272,'Affichage','fr',0),(273,'Sélectionner une mise en page','fr',0),(274,'agrégateur','fr',0),(275,'Fréquence des mises à jour','fr',0),(276,'L\'adresse URL complète du flux.','fr',0),(277,'Ajouter un forum','fr',0),(278,'Ajouter un terme','fr',0),(279,'Mots-clés de recherche','fr',0),(280,'Horodatage','fr',0),(281,'Mots-clés','fr',0),(282,'Mots-clés de recherche','fr',0),(283,'Aperçu du commentaire','fr',0),(284,'Composant','fr',0),(285,'Composants','fr',0),(286,'Identifiant (ID)','fr',0),(287,'Statistiques','fr',0),(288,'Recherche avancée','fr',0),(289,'Vous n\'êtes pas autorisé(e) à accéder à cette page.','fr',0),(290,'Inconnu','fr',0),(291,'Fichier attaché','fr',0),(292,'États','fr',0),(293,'n/a','fr',0),(294,'Transférer','fr',0),(295,'Image','fr',0),(296,'Transferer une image','fr',0),(297,'Paramètres de taxonomie','fr',0),(298,'types de contenu','fr',0),(299,'type de contenu','fr',0),(300,'Courriel','fr',0),(301,'Avant','fr',0),(302,'Après','fr',0),(303,'Type de base de données','fr',0),(304,'Utilisateur','fr',0),(305,'action','fr',0),(306,'Continuer','fr',0),(307,'Configurer','fr',0),(308,'Courriel','fr',0),(309,'Fichiers','fr',0),(310,'Identifiant (ID) utilisateur','fr',0),(311,'Erreur','fr',0),(312,'Options','fr',0),(313,'Contact','fr',0),(314,'non','fr',0),(315,'Nouvel utilisateur : %name %email.','fr',0),(316,'Créé','fr',0),(317,'Nœud','fr',0),(318,'Courriel envoyé à %recipient','fr',0),(319,'Le sujet du message.','fr',0),(320,'Nombre de colonnes','fr',0),(321,'Type de données','fr',0),(322,'Créer','fr',0),(323,'Séparateur','fr',0),(324,'Inclure','fr',0),(325,'Exclure','fr',0),(326,'Horizontal','fr',0),(327,'Vertical','fr',0),(328,'Rétablir aux valeurs par défaut','fr',0),(329,'Ouvrir le lien dans une nouvelle fenêtre','fr',0),(330,'vocabulaires','fr',0),(331,'terme','fr',0),(332,'Déplié','fr',0),(333,'Élément parent','fr',0),(334,'Ajouter une page enfant','fr',0),(335,'Version imprimable','fr',0),(336,'Type de contenu pour les pages enfants','fr',0),(337,'Mettre à jour les options','fr',0),(338,'Retirer de la structure','fr',0),(339,'Format d\'export inconnu.','fr',0),(340,'Tout','fr',0),(341,'Actif','fr',0),(342,'Terminé','fr',0),(343,'Dernière contribution','fr',0),(344,'Accès refusé','fr',0),(345,'Année','fr',0),(346,'Format de date','fr',0),(347,'Zone','fr',0),(348,'Page title','fr',1),(349,'Bloc','fr',0),(350,'Ajouter un bloc','fr',0),(351,'Supplanter le titre','fr',0),(352,'Classe CSS','fr',0),(353,'Ajouter une vue','fr',0),(354,'Page','fr',0),(355,'ID de la pagination','fr',0),(356,'Arguments de la vue','fr',0),(357,'Bas','fr',0),(358,'RSS','fr',0),(359,'@count minute@count minutes','fr',0),(360,'@count heure@count heures','fr',0),(361,'@count jour@count jours','fr',0),(362,'Configuration enregistrée.','fr',0),(363,'Termes de taxonomie','fr',0),(364,'Fil d\'Ariane','fr',0),(365,'Logo','fr',0),(366,'Nom du site','fr',0),(367,'Slogan du site','fr',0),(368,'Bien','fr',0),(369,'Types de nœuds','fr',0),(370,'Paramètres des utilisateurs','fr',0),(371,'Site','fr',0),(372,'Serveur Web','fr',0),(373,'Base de données','fr',0),(374,'Drupal','fr',0),(375,'Non trouvé','fr',0),(376,'Module','fr',0),(377,'PHP','fr',0),(378,'Désactivé','fr',0),(379,'Hôte','fr',0),(380,'PostgreSQL','fr',0),(381,'Mises à jour disponibles','fr',0),(382,'Vérification manuelle des mises à jour','fr',0),(383,'Jamais','fr',0),(384,'Vérifier manuellement','fr',0),(385,'À jour','fr',0),(386,'Mise à jour disponible','fr',0),(387,'Statut de mise à jour du cœur de Drupal','fr',0),(388,'Non à jour','fr',0),(389,'Entête','fr',0),(390,'Barre latérale gauche','fr',0),(391,'Barre latérale droite','fr',0),(392,'Pied de page','fr',0),(393,'Sur la même ligne','fr',0),(394,'Destinataires','fr',0),(395,'Sélectionné','fr',0),(396,'Votre nom','fr',0),(397,'Lien du menu','fr',0),(398,'À','fr',0),(399,'A partir de','fr',0),(400,'Flux d\'agrégateur','fr',0),(401,'L\'identifiant(ID) de l’agrégateur de flux','fr',0),(402,'Description du flux','fr',0),(403,'Élément d\'agrégateur','fr',0),(404,'Identifiant (ID) de l\'élément de l\'agrégateur','fr',0),(405,'Personnalisé','fr',0),(406,'Auto-régulation','fr',0),(407,'Visibilité','fr',0),(408,'Rôles','fr',0),(409,'Id du rôle','fr',0),(410,'Identifiant (ID) de révision','fr',0),(411,'Commentaire','fr',0),(412,'Identifiant (ID) du commentaire','fr',0),(413,'Nom d\'hôte','fr',0),(414,'Score','fr',0),(415,'Publié','fr',0),(416,'Signature','fr',0),(417,'Peut être mis en cache','fr',0),(418,'Filtrer','fr',0),(419,'Identifiant (ID) de la chaîne source','fr',0),(420,'Emplacement','fr',0),(421,'Chaîne source','fr',0),(422,'Localisation','fr',0),(423,'Chemin système','fr',0),(424,'Libellé du champ titre','fr',0),(425,'Promu en page d\'accueil','fr',0),(426,'Epinglé en haut des listes','fr',0),(427,'Révisions','fr',0),(428,'Message de journal','fr',0),(429,'Identifiant (ID) de fichier','fr',0),(430,'Nom du fichier','fr',0),(431,'Type MIME du fichier','fr',0),(432,'Taille du fichier','fr',0),(433,'Identifiant (ID) de la révision du nœud','fr',0),(434,'Identifiant (ID) de vocabulaire','fr',0),(435,'Nom du vocabulaire','fr',0),(436,'Terme','fr',0),(437,'Identifiant (ID) du terme','fr',0),(438,'Rôle de l\'utilisateur','fr',0),(439,'Nom du rôle','fr',0),(440,'Dernier accès','fr',0),(441,'Dernière connexion','fr',0),(442,'Fuseau horaire','fr',0),(443,'Importance','fr',0),(444,'Nom du champ','fr',0),(445,'Type de champ','fr',0),(446,'Paramètres globaux','fr',0),(447,'Valeurs multiples','fr',0),(448,'Champs','fr',0),(449,'Type de widget','fr',0),(450,'Contient','fr',0),(451,'Ne contient pas','fr',0),(452,'Est inférieur à','fr',0),(453,'Est inférieur ou égal à','fr',0),(454,'Est supérieur ou égal à','fr',0),(455,'Est supérieur à','fr',0),(456,'N\'est pas égal à','fr',0),(457,'Moyenne','fr',0),(458,'Décompte','fr',0),(459,'Supplanté','fr',0),(460,'Ajouter une action','fr',0),(461,'Nom de l\'ensemble','fr',0),(462,'Image originale','fr',0),(463,'Lien vers l\'URL','fr',0),(464,'Entête','fr',0),(465,'Surveillance','fr',0),(466,'Paramètres de recherche','fr',0),(467,'Mode','fr',0),(468,'Avertissement','fr',0),(469,'bloqué','fr',0),(470,'N/A','fr',0),(471,'OK','fr',0),(472,'Flux OPML','fr',0),(473,'Nombre d\'éléments du bloc','fr',0),(474,'Voir les nouvelles récentes de ce flux.','fr',0),(475,'Vue d\'ensemble par flux','fr',0),(476,'Éléments','fr',0),(477,'Dernière mise à jour','fr',0),(478,'Prochaine mise à jour','fr',0),(479,'Il y a %time','fr',0),(480,'%time restant','fr',0),(481,'Nœuds','fr',0),(482,'Écrit par','fr',0),(483,'Avancé','fr',0),(484,'Processeur','fr',0),(485,'Le flux %feed a été mis à jour.','fr',0),(486,'Le flux %feed a été ajouté.','fr',0),(487,'Le flux %feed a été ajouté.','fr',0),(488,'Avertissement','fr',0),(489,'Ordre de tri','fr',0),(490,'Haut','fr',0),(491,'Performance','fr',0),(492,'Largeur','fr',0),(493,'Hauteur','fr',0),(494,', ','fr',0),(495,'Champ texte','fr',0),(496,'Options d\'affichage','fr',0),(497,'Maximum','fr',0),(498,'Échelle','fr',0),(499,'Vignette','fr',0),(500,'Moyen','fr',0),(501,'Média','fr',0),(502,'Classable','fr',0),(503,'Texte brut','fr',0),(504,'standard','fr',0),(505,'Mise en cache','fr',0),(506,'Mois','fr',0),(507,'Détails','fr',0),(508,'Widget','fr',0),(509,'Dernière réponse','fr',0),(510,'Préc.','fr',0),(511,'Système','fr',0),(512,'Domaine','fr',0),(513,'Processeurs','fr',0),(514,'Illimité','fr',0),(515,'Actuel','fr',0),(516,'État','fr',0),(517,'Desc','fr',0),(518,'Filtrer par','fr',0),(519,'Saisissez un nom d\'utilisateur valide.','fr',0),(520,'Propriétaire','fr',0),(521,'Destinataire','fr',0),(522,'OU (OR)','fr',0),(523,'Ajouter un rôle aux utilisateurs sélectionnés.','fr',0),(524,'Retirer un rôle aux utilisateurs sélectionnés.','fr',0),(525,'nœud','fr',0),(526,'Administrer le contenu','fr',0),(527,'Général','fr',0),(528,'Répertoire','fr',0),(529,'Méthode','fr',0),(530,'Égypte','fr',0),(531,'Namibie','fr',0),(532,'Israël','fr',0),(533,'Iran','fr',0),(534,'Nouvelle-Zélande','fr',0),(535,'Tonga','fr',0),(536,'Cuba','fr',0),(537,'Brésil','fr',0),(538,'Chili','fr',0),(539,'Paraguay','fr',0),(540,'Jamaïque','fr',0),(541,'Japon','fr',0),(542,'Lybie','fr',0),(543,'Pologne','fr',0),(544,'Portugal','fr',0),(545,'Singapour','fr',0),(546,'Turquie','fr',0),(547,'Jour','fr',0),(548,'Tableau','fr',0),(549,'lun','fr',0),(550,'mar','fr',0),(551,'mer','fr',0),(552,'jeu','fr',0),(553,'ven','fr',0),(554,'sam','fr',0),(555,'dim','fr',0),(556,'mai','fr',0),(557,'am','fr',0),(558,'pm','fr',0),(559,'Date de début','fr',0),(560,'Date de fin','fr',0),(561,'Pathauto','fr',0),(562,'Forum','fr',0),(563,'Configuration','fr',0),(564,'Sécurité','fr',0),(565,'Autre','fr',0),(566,'Aligner','fr',0),(567,'Boucle','fr',0),(568,'Afficher le titre','fr',0),(569,'Couleur d\'arrière-plan','fr',0),(570,'Couleur du texte','fr',0),(571,'Navigation','fr',0),(572,'Basique','fr',0),(573,'Couleur','fr',0),(574,'Apparence','fr',0),(575,'Url du Lien','fr',0),(576,'Type de liste','fr',0),(577,'Attributs','fr',0),(578,'Rôle','fr',0),(579,'Tout sélectionner','fr',0),(580,'Autoriser','fr',0),(581,'Ignorer','fr',0),(582,'Données utilisateur','fr',0),(583,'Objectif','fr',0),(584,'Connexion utilisateur','fr',0),(585,'Se connecter','fr',0),(586,'URL du flux %url mise à jour pour le flux %title.','fr',0),(587,'Texte du lien','fr',0),(588,'Ajouter un commentaire','fr',0),(589,'Aucun terme disponible.','fr',0),(590,'Compteur','fr',0),(591,'Chaîne de caractères','fr',0),(592,'Casse','fr',0),(593,'Externe','fr',0),(594,'Utilisateurs','fr',0),(595,'Non installé','fr',0),(596,'Référent','fr',0),(597,'@site est en cours de maintenance. Nous serons de retour très bientôt. Merci de votre patience.','fr',0),(598,'Page d\'accueil par défaut','fr',0),(599,'Bouton','fr',0),(600,'Carré','fr',0),(601,'Les deux','fr',0),(602,'Taille maximale','fr',0),(603,'Rangées','fr',0),(604,'Cache','fr',0),(605,'Argument','fr',0),(606,'Anonyme','fr',0),(607,'Fournisseur','fr',0),(608,'Désinstaller','fr',0),(609,'Installer','fr',0),(610,'Enregistrer et modifier','fr',0),(611,'Tools','fr',1),(612,'Modifier la vue','fr',0),(613,'Administrer les vues','fr',0),(614,'Ascendant','fr',0),(615,'Descendant','fr',0),(616,'Élément de menu normal','fr',0),(617,'Exposer','fr',0),(618,'Option','fr',0),(619,'Arguments','fr',0),(620,'Opérateur','fr',0),(621,'Filtres','fr',0),(622,'Facultatif','fr',0),(623,'Filtres exposés','fr',0),(624,'Critère de tri','fr',0),(625,'Views UI','fr',0),(626,'Commentaires récents','fr',0),(627,'Au hasard','fr',0),(628,'Non catégorisé','fr',0),(629,'Brut','fr',0),(630,'Position','fr',0),(631,'Entier','fr',0),(632,'Adresse IP','fr',0),(633,'Motif','fr',0),(634,'Le commentaire et toutes ses réponses ont été supprimés.','fr',0),(635,'Paramètres du cron','fr',0),(636,'Texte préformaté','fr',0),(637,'Utilisateurs anonymes','fr',0),(638,'Trouvé','fr',0),(639,'Vider le cache','fr',0),(640,'Fermer','fr',0),(641,'Page Title','fr',0),(642,'champs','fr',0),(643,'Ajouter un groupe','fr',0),(644,'Enregistrer les paramètres','fr',0),(645,'UID','fr',0),(646,'Durée','fr',0),(647,'Multiplicateur','fr',0),(648,'Session fermée pour %name.','fr',0),(649,'Suivi','fr',0),(650,'Paramètres par défaut','fr',0),(651,'Votre recherche n\'a aucun résultat','fr',0),(652,'=','fr',0),(653,'Trier par','fr',0),(654,'Date de création','fr',0),(655,'Date de mise à jour','fr',0),(656,'commentaires','fr',0),(657,'Complet','fr',0),(658,'1 nouveau@count nouveaux','fr',0),(659,'Langue par défaut','fr',0),(660,'Condition','fr',0),(661,'Afghanistan','fr',0),(662,'Albanie','fr',0),(663,'Algérie','fr',0),(664,'Samoa américaines','fr',0),(665,'Andorre','fr',0),(666,'Angola','fr',0),(667,'Anguilla','fr',0),(668,'Antarctique','fr',0),(669,'Argentine','fr',0),(670,'Arménie','fr',0),(671,'Aruba','fr',0),(672,'Australie','fr',0),(673,'Autriche','fr',0),(674,'Azerbaïdjan','fr',0),(675,'Bahamas','fr',0),(676,'Bahreïn','fr',0),(677,'Bangladesh','fr',0),(678,'Barbade','fr',0),(679,'Biélorussie','fr',0),(680,'Belgique','fr',0),(681,'Belize','fr',0),(682,'Bénin','fr',0),(683,'Bermudes','fr',0),(684,'Bhoutan','fr',0),(685,'Bolivie','fr',0),(686,'Botswana','fr',0),(687,'Île Bouvet','fr',0),(688,'Brunei','fr',0),(689,'Bulgarie','fr',0),(690,'Burkina Faso','fr',0),(691,'Burundi','fr',0),(692,'Cambodge','fr',0),(693,'Cameroun','fr',0),(694,'Canada','fr',0),(695,'Cap-Vert','fr',0),(696,'Îles Caïmans','fr',0),(697,'République centrafricaine','fr',0),(698,'Tchad','fr',0),(699,'Chine','fr',0),(700,'Île Christmas','fr',0),(701,'Îles Cocos (Keeling)','fr',0),(702,'Colombie','fr',0),(703,'Comores','fr',0),(704,'Îles Cook','fr',0),(705,'Costa Rica','fr',0),(706,'Chypre','fr',0),(707,'Danemark','fr',0),(708,'Djibouti','fr',0),(709,'Dominique','fr',0),(710,'République dominicaine','fr',0),(711,'Équateur','fr',0),(712,'Salvador','fr',0),(713,'Guinée équatoriale','fr',0),(714,'Érythrée','fr',0),(715,'Estonie','fr',0),(716,'Éthiopie','fr',0),(717,'Îles Féroé','fr',0),(718,'Finlande','fr',0),(719,'France','fr',0),(720,'Guyane française','fr',0),(721,'Polynésie française','fr',0),(722,'Gabon','fr',0),(723,'Gambie','fr',0),(724,'Géorgie','fr',0),(725,'Ghana','fr',0),(726,'Gibraltar','fr',0),(727,'Grèce','fr',0),(728,'Groenland','fr',0),(729,'Grenade','fr',0),(730,'Guadeloupe','fr',0),(731,'Guam','fr',0),(732,'Guatemala','fr',0),(733,'Guinée','fr',0),(734,'Guinée-Bissau','fr',0),(735,'Guyana','fr',0),(736,'Haïti','fr',0),(737,'Honduras','fr',0),(738,'Hongrie','fr',0),(739,'Islande','fr',0),(740,'Inde','fr',0),(741,'Indonésie','fr',0),(742,'Irak','fr',0),(743,'Irlande','fr',0),(744,'Italie','fr',0),(745,'Jordanie','fr',0),(746,'Kazakhstan','fr',0),(747,'Kenya','fr',0),(748,'Kiribati','fr',0),(749,'Koweït','fr',0),(750,'Kirghizistan','fr',0),(751,'Laos','fr',0),(752,'Lettonie','fr',0),(753,'Liban','fr',0),(754,'Lesotho','fr',0),(755,'Libéria','fr',0),(756,'Liechtenstein','fr',0),(757,'Lituanie','fr',0),(758,'Luxembourg','fr',0),(759,'Madagascar','fr',0),(760,'Malawi','fr',0),(761,'Malaisie','fr',0),(762,'Maldives','fr',0),(763,'Mali','fr',0),(764,'Malte','fr',0),(765,'Îles Marshall','fr',0),(766,'Martinique','fr',0),(767,'Mauritanie','fr',0),(768,'Maurice','fr',0),(769,'Mayotte','fr',0),(770,'Mexique','fr',0),(771,'Micronésie','fr',0),(772,'Moldavie','fr',0),(773,'Monaco','fr',0),(774,'Mongolie','fr',0),(775,'Montserrat','fr',0),(776,'Maroc','fr',0),(777,'Mozambique','fr',0),(778,'Nauru','fr',0),(779,'Népal','fr',0),(780,'Pays-Bas','fr',0),(781,'Antilles néerlandaises','fr',0),(782,'Nouvelle-Calédonie','fr',0),(783,'Nicaragua','fr',0),(784,'Niger','fr',0),(785,'Nigeria','fr',0),(786,'Niue','fr',0),(787,'Île Norfolk','fr',0),(788,'Corée du Nord','fr',0),(789,'Îles Mariannes du Nord','fr',0),(790,'Norvège','fr',0),(791,'Oman','fr',0),(792,'Pakistan','fr',0),(793,'Palaos','fr',0),(794,'Panama','fr',0),(795,'Papouasie-Nouvelle-Guinée','fr',0),(796,'Pérou','fr',0),(797,'Philippines','fr',0),(798,'Îles Pitcairn','fr',0),(799,'Porto Rico','fr',0),(800,'Qatar','fr',0),(801,'Roumanie','fr',0),(802,'Russie','fr',0),(803,'Rwanda','fr',0),(804,'Samoa','fr',0),(805,'Saint-Marin','fr',0),(806,'Arabie Saoudite','fr',0),(807,'Sénégal','fr',0),(808,'Seychelles','fr',0),(809,'Sierra Leone','fr',0),(810,'Slovaquie','fr',0),(811,'Slovénie','fr',0),(812,'Îles Salomon','fr',0),(813,'Somalie','fr',0),(814,'Afrique du Sud','fr',0),(815,'Espagne','fr',0),(816,'Sri Lanka','fr',0),(817,'Sainte-Hélène','fr',0),(818,'Sainte-Lucie','fr',0),(819,'Soudan','fr',0),(820,'Suriname','fr',0),(821,'Suède','fr',0),(822,'Suisse','fr',0),(823,'Syrie','fr',0),(824,'Taïwan','fr',0),(825,'Tadjikistan','fr',0),(826,'Tanzanie','fr',0),(827,'Thaïlande','fr',0),(828,'Togo','fr',0),(829,'Tokelau','fr',0),(830,'Tunisie','fr',0),(831,'Turkménistan','fr',0),(832,'Tuvalu','fr',0),(833,'Ouganda','fr',0),(834,'Ukraine','fr',0),(835,'Émirats arabes unis','fr',0),(836,'Royaume-Uni','fr',0),(837,'États-Unis','fr',0),(838,'Uruguay','fr',0),(839,'Ouzbékistan','fr',0),(840,'Vanuatu','fr',0),(841,'Cité du Vatican','fr',0),(842,'Venezuela','fr',0),(843,'Yémen','fr',0),(844,'Zambie','fr',0),(845,'Zimbabwe','fr',0),(846,'Identité','fr',0),(847,'Modifié','fr',0),(848,'Nom d\'utilisateur de la base de données','fr',0),(849,'Mot de passe de la base de données','fr',0),(850,'Nom de la base de données','fr',0),(851,'Ajouter un utilisateur','fr',0),(852,'Port','fr',0),(853,'Taille du champ texte','fr',0),(854,'Informations de publication','fr',0),(855,'Écrit le','fr',0),(856,'Laisser vide pour %anonymous.','fr',0),(857,'Caché','fr',0),(858,'Nom d\'affichage','fr',0),(859,'Êtes-vous sûr(e) de vouloir supprimer %name ?','fr',0),(860,'Indéfini','fr',0),(861,'En file d\'attente','fr',0),(862,'Formulaire de contact','fr',0),(863,'Afficher','fr',0),(864,'Syslog','fr',0),(865,'Autres requêtes','fr',0),(866,'Clef','fr',0),(867,'Lien vers le nœud','fr',0),(868,'Transfert de fichier','fr',0),(869,'bloc','fr',0),(870,'Langue du site','fr',0),(871,'Modifier','fr',0),(872,'Anglais','fr',0),(873,'Espagnol','fr',0),(874,'dans','fr',0),(875,'Messages','fr',0),(876,'Modifier le terme','fr',0),(877,'Changer','fr',0),(878,'Import OPML','fr',0),(879,'Fichier OPML','fr',0),(880,'Balises HTML autorisées','fr',0),(881,'Sources','fr',0),(882,'@count élement@count éléments','fr',0),(883,'Éléments de flux','fr',0),(884,'Ajouter un menu','fr',0),(885,'menu','fr',0),(886,'‹ précédent','fr',0),(887,'suivant ›','fr',0),(888,'Aucun élément sélectionné.','fr',0),(889,'La mise à jour a été effectuée.','fr',0),(890,'Titre du nœud','fr',0),(891,'Résultat','fr',0),(892,'Navigateur','fr',0),(893,'Voir le profil utilisateur.','fr',0),(894,'Titres seulement','fr',0),(895,'Texte entier','fr',0),(896,'Paramètres de flux','fr',0),(897,'Source','fr',0),(898,'publié','fr',0),(899,'Les changements ont été enregistrés.','fr',0),(900,'Annuler','fr',0),(901,'Membre depuis','fr',0),(902,'il y a @time','fr',0),(903,'Aucun utilisateur sélectionné.','fr',0),(904,'Sélectionner toutes les lignes du tableau','fr',0),(905,'Désélectionner toutes les lignes du tableau','fr',0),(906,'Recherche utilisateur','fr',0),(907,'Résultats de la recherche','fr',0),(908,'Veuillez saisir des mots-clés.','fr',0),(909,'Page d\'accueil','fr',0),(910,'illimité','fr',0),(911,'Motifs de remplacement','fr',0),(912,'Supprimé','fr',0),(913,'Réussi','fr',0),(914,'Nom de l\'affichage','fr',0),(915,'Langues','fr',0),(916,'Sujets','fr',0),(917,'Sujet','fr',0),(918,'Définition','fr',0),(919,'Sujets associés','fr',0),(920,'Liste des valeurs autorisées','fr',0),(921,'Taille du champ de texte','fr',0),(922,'Aujourd\'hui','fr',0),(923,'Activité','fr',0),(924,'Modifier le menu','fr',0),(925,'Supprimer le menu','fr',0),(926,'Options de publication','fr',0),(927,'Créer une nouvelle révision','fr',0),(928,'Listes','fr',0),(929,'Limite','fr',0),(930,'Hauteur minimum','fr',0),(931,'Largeur minimum','fr',0),(932,'Requête','fr',0),(933,'Paramètres régionaux','fr',0),(934,'Champs de recherche','fr',0),(935,'Configurer le bloc','fr',0),(936,'Nom du bloc','fr',0),(937,'Nombre d\'éléments de contenu afficher dans la liste « aujourd\'hui ».','fr',0),(938,'jan','fr',0),(939,'fév','fr',0),(940,'mar','fr',0),(941,'avr','fr',0),(942,'juin','fr',0),(943,'juil','fr',0),(944,'aoû','fr',0),(945,'sep','fr',0),(946,'oct','fr',0),(947,'nov','fr',0),(948,'déc','fr',0),(949,'Heure','fr',0),(950,'Minute','fr',0),(951,'Seconde','fr',0),(952,'Liste de sélection','fr',0),(953,'Champ texte','fr',0),(954,'Granularité','fr',0),(955,'Contributions','fr',0),(956,'Carte','fr',0),(957,'Paramètres des nœuds','fr',0),(958,'Alignement','fr',0),(959,'Configurer les droits d\'accès','fr',0),(960,'Processus','fr',0),(961,'Générer au hasard','fr',0),(962,'Libellé du lien','fr',0),(963,'Entité','fr',0),(964,'ET (AND)','fr',0),(965,'Fixe','fr',0),(966,'Rétablir','fr',0),(967,'Inverse','fr',0),(968,'Vide','fr',0),(969,'Alias de chemin','fr',0),(970,'Supérieur','fr',0),(971,'Inférieur','fr',0),(972,'Information','fr',0),(973,'Légende','fr',0),(974,'Boutons','fr',0),(975,'Bas de contenu','fr',0),(976,'Barre latérale','fr',0),(977,'Se déconnecter','fr',0),(978,'Nombre de visualisations du top du jour à afficher','fr',0),(979,'Nombre de visualisations depuis toujours à afficher','fr',0),(980,'Nombre de visualisations les plus récentes à afficher','fr',0),(981,'Extension','fr',0),(982,'caractères','fr',0),(983,'Di','fr',0),(984,'Lu','fr',0),(985,'Ma','fr',0),(986,'Me','fr',0),(987,'Je','fr',0),(988,'Ve','fr',0),(989,'Sa','fr',0),(990,'Premier jour de la semaine','fr',0),(991,'Ajouter un processus','fr',0),(992,'Ajouter un état','fr',0),(993,'Transition','fr',0),(994,'processus','fr',0),(995,'Gauche','fr',0),(996,'Droit','fr',0),(997,'Votre message a été envoyé.','fr',0),(998,'Créer un nouveau compte','fr',0),(999,'Secondes','fr',0),(1000,'rôle','fr',0),(1001,'Inscription de l\'utilisateur','fr',0),(1002,'Info','fr',0),(1003,'Personnes','fr',0),(1004,'Ajouter une section','fr',0),(1005,'Le nouveau terme \'%term\' a été créé.','fr',0),(1006,'Le terme %name a été supprimé.','fr',0),(1007,'Informations','fr',0),(1008,'Notifier l\'utilisateur lorsque son compte est activé','fr',0),(1009,'Bloqué','fr',0),(1010,'Notifier l\'utilisateur lorsque son compte est bloqué','fr',0),(1011,'Nom de l\'auteur','fr',0),(1012,'Référence','fr',0),(1013,'Filtres activés','fr',0),(1014,'Mise à jour','fr',0),(1015,'ou','fr',0),(1016,'Bien débuter','fr',0),(1017,'Agréger les fichiers JavaScript','fr',0),(1018,'Convertir','fr',0),(1019,'Binaire','fr',0),(1020,'Supprimer le terme','fr',0),(1021,'Lister les termes','fr',0),(1022,'La suppression d\'un terme supprimera tous les termes enfants s\'il y\'en a. Cette action est irréversible.','fr',0),(1023,'Terme parent','fr',0),(1024,'Termes parents','fr',0),(1025,'Syndiquer','fr',0),(1026,'Vidéo','fr',0),(1027,'Livres','fr',0),(1028,'Personnaliser','fr',0),(1029,'Style','fr',0),(1030,'Forums','fr',0),(1031,'Glossary','fr',0),(1032,'Exposant','fr',0),(1033,'Révisions de %title','fr',0),(1034,'Révision','fr',0),(1035,'Les mots de passe ne correspondent pas.','fr',0),(1036,'Session','fr',0),(1037,'Manquant','fr',0),(1038,'Aucun forum défini','fr',0),(1039,'Ce sujet a été déplacé','fr',0),(1040,'Droits','fr',0),(1041,'rôles','fr',0),(1042,'Vos paramètres ont été enregistrés.','fr',0),(1043,'Tâche planifiée (cron)','fr',0),(1044,'Installé','fr',0),(1045,'Plugin','fr',0),(1046,'Couleur des liens','fr',0),(1047,'Dupliquer','fr',0),(1048,'Afficher le libellé','fr',0),(1049,'Inversé','fr',0),(1050,'Date de création','fr',0),(1051,'Test','fr',0),(1052,'Non autorisé','fr',0),(1053,'Standard','fr',0),(1054,'Intervalle','fr',0),(1055,'île de l\'Ascension','fr',0),(1056,'Fidji','fr',0),(1057,'Îles Malouines','fr',0),(1058,'Corée du Sud','fr',0),(1059,'Myanmar (Birmanie)','fr',0),(1060,'Terres australes françaises','fr',0),(1061,'Îles Vierges britanniques','fr',0),(1062,'Îles Vierges américaines','fr',0),(1063,'Vietnam','fr',0),(1064,'Guernesey','fr',0),(1065,'Jersey','fr',0),(1066,'Nom d\'utilisateur','fr',0),(1067,'Paramètres du thème','fr',0),(1068,'Authentification','fr',0),(1069,'Non publié','fr',0),(1070,'Paramètres des fichiers','fr',0),(1071,'Paramètres du menu','fr',0),(1072,'Schéma de couleurs','fr',0),(1073,'largeur','fr',0),(1074,'hauteur','fr',0),(1075,'Non mis en forme','fr',0),(1076,'Document','fr',0),(1077,'Formats','fr',0),(1078,'@type : %title supprimé.','fr',0),(1079,'Flux RSS','fr',0),(1080,'Extensions de fichier autorisées','fr',0),(1081,'Nouveaux commentaires','fr',0),(1082,'Nouveau','fr',0),(1083,'Redirection vers une URL','fr',0),(1084,'Haut gauche','fr',0),(1085,'Haut droit','fr',0),(1086,'Bas droit','fr',0),(1087,'Bas gauche','fr',0),(1088,'Relations','fr',0),(1089,'Relation','fr',0),(1090,'relations','fr',0),(1091,'Migrer','fr',0),(1092,'Le nom d\'utilisateur %name n\'a pas été activé ou est bloqué.','fr',0),(1093,'Échec de connexion pour %user.','fr',0),(1094,'‹ Précédent','fr',0),(1095,'Suivant ›','fr',0),(1096,'Les plus anciens d\'abord','fr',0),(1097,'Critères de tri','fr',0),(1098,'Chemin de base','fr',0),(1099,'Révision de %title du %date','fr',0),(1100,'Élément de menu parent','fr',0),(1101,'Le nom d\'utilisateur auquel vous voulez donner la possession du contenu.','fr',0),(1102,'Supprimer l\'action','fr',0),(1103,'L\'action a été enregistrée.','fr',0),(1104,'Thèmes','fr',0),(1105,'Multilingue','fr',0),(1106,'Qualité JPEG','fr',0),(1107,'%','fr',0),(1108,'Espace de travail','fr',0),(1109,'Non publié','fr',0),(1110,'Options de contenu','fr',0),(1111,'Dernière modification','fr',0),(1112,'non publié','fr',0),(1113,'Commentaires publiés','fr',0),(1114,'En cours de chargement...','fr',0),(1115,'Protégé','fr',0),(1116,'En direct','fr',0),(1117,'Paramètres des commentaires','fr',0),(1118,'Épinglé (en haut des listes)','fr',0),(1119,'Options par défaut','fr',0),(1120,'Ok','fr',0),(1121,'Paramètres de contact','fr',0),(1122,'Bannir','fr',0),(1123,'utilisateurs','fr',0),(1124,'Tabs','fr',1),(1125,'Réinitialiser le mot de passe','fr',0),(1126,'En cours de traitement','fr',0),(1127,'Format de sortie','fr',0),(1128,'Dossier temporaire','fr',0),(1129,'Erreur de transfert de fichier. Impossible de déplacer le fichier transféré.','fr',0),(1130,'Statut de l\'utilisateur','fr',0),(1131,'Page suivante','fr',0),(1132,'Raccourcis','fr',0),(1133,'Raccourci','fr',0),(1134,'Valeur par défaut','fr',0),(1135,'Fuseau horaire','fr',0),(1136,'Sécurité du mot de passe :','fr',0),(1137,'Concordance des mots de passe :','fr',0),(1138,'Slogan','fr',0),(1139,'Utilisateur anonyme','fr',0),(1140,'Le nom utilisé pour nommer les utilisateurs anonymes.','fr',0),(1141,'Texte alternatif','fr',0),(1142,'Recadrage de l\'image','fr',0),(1143,'URI','fr',0),(1144,'@message','fr',0),(1145,'Appliquer','fr',0),(1146,'Modules activés','fr',0),(1147,'Langue de traduction','fr',0),(1148,'Non traduit','fr',0),(1149,'Sélectionner','fr',0),(1150,'Traduisible','fr',0),(1151,'Emplacement du formulaire de soumission de commentaire','fr',0),(1152,'Afficher les blocs','fr',0),(1153,'Aller à la première page','fr',0),(1154,'Aller à la dernière page','fr',0),(1155,'Indiquer les termes à rechercher','fr',0),(1156,'Gras','fr',0),(1157,'Souligné','fr',0),(1158,'Copier','fr',0),(1159,'Variables','fr',0),(1160,'Tâches','fr',0),(1161,'Plugins','fr',0),(1162,'Supprimer le rôle','fr',0),(1163,'Code PHP','fr',0),(1164,'Configuration de base','fr',0),(1165,'Recette','fr',0),(1166,'Temps de préparation','fr',0),(1167,'Ingrédients','fr',0),(1168,'Recettes','fr',0),(1169,'Pas de mise en cache','fr',0),(1170,'Territoire britannique de l\'océan Indien','fr',0),(1171,'Croatie','fr',0),(1172,'Sahara occidental','fr',0),(1173,'Sélecteur de langue','fr',0),(1174,'Description du bloc','fr',0),(1175,'Champ source','fr',0),(1176,'Traduction','fr',0),(1177,'Statut de la traduction','fr',0),(1178,'Blocs','fr',0),(1179,'Configurer quels blocs apparaissent dans les barres latérales et autres régions de votre site.','fr',0),(1180,'Supprimer le bloc','fr',0),(1181,'Enregistrer les blocs','fr',0),(1182,'Les paramètres du bloc ont été mis à jour.','fr',0),(1183,'Enregistrer le bloc','fr',0),(1184,'La configuration du bloc a été enregistrée.','fr',0),(1185,'Menus','fr',0),(1186,'Toutes les personnalisations seront perdues. Cette action est irréversible.','fr',0),(1187,'Permet aux administrateurs de personnaliser le menu de navigation du site.','fr',0),(1188,'Ajouter un vocabulaire','fr',0),(1189,'Modifier le vocabulaire','fr',0),(1190,'Le vocabulaire \'%name\' a été créé.','fr',0),(1191,'Le vocabulaire %name a été mis à jour.','fr',0),(1192,'Êtes-vous sûr de vouloir supprimer le vocabulaire \'%title\' ?','fr',0),(1193,'La suppression d\'un vocabulaire entraînera la suppression de tous les termes qu\'il contient. Cette action est irréversible.','fr',0),(1194,'Le vocabulaire « %name » a été supprimé.','fr',0),(1195,'Au-dessus','fr',0),(1196,'@min et @max','fr',0),(1197,'Fuseau horaire par défaut','fr',0),(1198,'Ajouter un autre élément','fr',0),(1199,'Gérer les champs','fr',0),(1200,'Ajouter un champ','fr',0),(1201,'Coupé','fr',0),(1202,'Zone de texte','fr',0),(1203,'Utilisé dans','fr',0),(1204,'ajouter un nouveau champ','fr',0),(1205,'Enregistrer les paramètres du champ','fr',0),(1206,'La mise à jour a échoué.','fr',0),(1207,'1 élément traité avec succès :@count éléments traités avec succès :','fr',0),(1208,'Fournir une liste d\'arguments, séparés par des virgules, à passer à la vue.','fr',0),(1209,'Décimal','fr',0),(1210,'Réel (Float)','fr',0),(1211,'Minimum','fr',0),(1212,'Précision','fr',0),(1213,'Le nombre total de chiffres à stocker dans la base de données, en incluant ceux à droite de la virgule.','fr',0),(1214,'Nombre de chiffres à la droite du marqueur décimal.','fr',0),(1215,'Séparateur de décimales','fr',0),(1216,'Cases à cocher/boutons radio','fr',0),(1217,'Case à cocher on/off unique','fr',0),(1218,'Définit des widgets de liste déroulante, case à cocher et bouton radio pour des champs texte et numériques.','fr',0),(1219,'Zone de texte (plusieurs lignes)','fr',0),(1220,'Définit les types de champs en texte simple.','fr',0),(1221,'Index','fr',0),(1222,'Permalien','fr',0),(1223,'Paramètres spécifiques du thème dédié aux moteurs de recherche','fr',0),(1224,'Formulaire','fr',0),(1225,'Debug','fr',0),(1226,'Exceptions','fr',0),(1227,'Le commentaire parent','fr',0),(1228,'1 minute','fr',0),(1229,'Droit','fr',0),(1230,'module @module','fr',0),(1231,'Plus d\'information','fr',0),(1232,'Grille','fr',0),(1233,'Refaire','fr',0),(1234,'Italique','fr',0),(1235,'Éditeur de texte','fr',0),(1236,'Éditeur','fr',0),(1237,'Masquer','fr',0),(1238,'Intervalle de dates','fr',0),(1239,'Commentaires anonymes','fr',0),(1240,'Les utilisateurs anonymes ne peuvent pas saisir leur coordonnées','fr',0),(1241,'Les utilisateurs anonymes peuvent laisser leurs informations de contact','fr',0),(1242,'Les utilisateurs anonymes doivent laisser leurs informations de contact','fr',0),(1243,'Paramètre par défaut des commentaires','fr',0),(1244,'Le contenu de ce champ sera maintenu privé et ne sera pas affiché publiquement.','fr',0),(1245,'parent','fr',0),(1246,'Par date - du plus ancien au plus récent','fr',0),(1247,'@count commentaire@count commentaires','fr',0),(1248,'@count nouveau commentaire@count nouveaux commentaires','fr',0),(1249,'Enregistrer le type de contenu','fr',0),(1250,'Global','fr',0),(1251,'Afficher les descriptions','fr',0),(1252,'Sous-titre','fr',0),(1253,'Copyright','fr',0),(1254,'Fichier audio','fr',0),(1255,'Code de la langue','fr',0),(1256,'Absent','fr',0),(1257,'Utilisateur authentifié','fr',0),(1258,'Code source','fr',0),(1259,'Lien de contact','fr',0),(1260,'Titre du lien dans le menu','fr',0),(1261,'Nom du menu','fr',0),(1262,'Lecture automatique','fr',0),(1263,'@count seconde@count secondes','fr',0),(1264,'RDF','fr',0),(1265,'Modifier le profil','fr',0),(1266,'Modifier le conteneur','fr',0),(1267,'Paramètres des plugins','fr',0),(1268,'Sous-script','fr',0),(1269,'Retrait négatif','fr',0),(1270,'Retrait positif','fr',0),(1271,'Supprimer le lien','fr',0),(1272,'Fil de discussion','fr',0),(1273,'Répondre','fr',0),(1274,'Seuil de sujet brûlant','fr',0),(1275,'Sujets par page','fr',0),(1276,'Contributions - les plus actives d\'abord','fr',0),(1277,'Contributions - les moins actives d\'abord','fr',0),(1278,'Paramètres des chemins d\'URL','fr',0),(1279,'Texte du titre','fr',0),(1280,'Correspondance','fr',0),(1281,'Êtes-vous sûr(e) de vouloir rétablir la version du %revision-date?','fr',0),(1282,'Êtes-vous sûr(e) de vouloir supprimer la révision du %revision-date ?','fr',0),(1283,'Distinct','fr',0),(1284,'Taille maximale de transfert','fr',0),(1285,'Extension','fr',0),(1286,'Déployer','fr',0),(1287,'Espace','fr',0),(1288,'Nouveaux sujets','fr',0),(1289,'@type : \"%title\" - révision \"%revision\" supprimée.','fr',0),(1290,'Page non trouvée','fr',0),(1291,'Plus d\'aide','fr',0),(1292,'Liste à puces','fr',0),(1293,'Compte bloqué','fr',0),(1294,'Déplier','fr',0),(1295,'Administrateur','fr',0),(1296,'Changer la mise en page','fr',0),(1297,'Fourni par','fr',0),(1298,'Agréger','fr',0),(1299,'Accès au nœud','fr',0),(1300,'Tailles','fr',0),(1301,'Ajouter des termes','fr',0),(1302,'« premier','fr',0),(1303,'dernier »','fr',0),(1304,'Redimensionner','fr',0),(1305,'Zip','fr',0),(1306,'Le répertoire %directory n\'existe pas.','fr',0),(1307,'Citation','fr',0),(1308,'Aucun commentaire disponible.','fr',0),(1309,'Activer','fr',0),(1310,'vide','fr',0),(1311,'Reconstruire les droits d\'accès','fr',0),(1312,'@type : %title mis à jour.','fr',0),(1313,'@type : %title ajouté.','fr',0),(1314,'Téléphone','fr',0),(1315,'Ajouter un rôle','fr',0),(1316,'Chemin vers le logo personnalisé','fr',0),(1317,'Formats pris en charge','fr',0),(1318,'Le terme \'%term\' a été mis à jour.','fr',0),(1319,'- Aucun -','fr',0),(1320,'Analyseur syntaxique','fr',0),(1321,'Supprimer les éléments plus vieux que','fr',0),(1322,'Agrégateur','fr',0),(1323,'Il n\'y a pas de nouveau contenu syndiqué sur %site.','fr',0),(1324,'Il y a du contenu récemment syndiqué sur %site.','fr',0),(1325,'URL du flux.','fr',0),(1326,'La dernière fois où le flux a été vérifiée pour la disponibilité de nouveaux éléments  (exprimé en tant que timestamp Unix).','fr',0),(1327,'Une image représentant le flux.','fr',0),(1328,'En-tête de réponse Entity-tag, utilisé pour valider le cache.','fr',0),(1329,'La dernière fois où le flux a été modifié (exprimé en tant que timestamp Unix).','fr',0),(1330,'Clé primaire : l\'identifiant unique de cet élément de flux.','fr',0),(1331,'Titre de l\'élément du flux.','fr',0),(1332,'Lien vers l\'élément du flux.','fr',0),(1333,'Auteur de l\'élément du flux.','fr',0),(1334,'Corps de l\'élément du flux.','fr',0),(1335,'Date de publication l\'élément du flux (exprimé comme un timestamp Unix)','fr',0),(1336,'Identifiant unique de l\'élément du flux.','fr',0),(1337,'Alias','fr',0),(1338,'Valeurs','fr',0),(1339,'Paramètres de compte','fr',0),(1340,'Saisissez vos mots-clés','fr',0),(1341,'URL simplifiées','fr',0),(1342,'Mon compte','fr',0),(1343,'Nombre de sujets','fr',0),(1344,'Sujets actifs','fr',0),(1345,'Lire les derniers sujets.','fr',0),(1346,'Authentification HTTP','fr',0),(1347,'Librairie GD','fr',0),(1348,'Attacher à','fr',0),(1349,'Durée pendant laquelle on considère qu\'un utilisateur est en ligne après qu\'il ait vu une page pour la dernière fois.','fr',0),(1350,'Contexte','fr',0),(1351,'Navigation du livre','fr',0),(1352,'Pagination','fr',0),(1353,'Identifiant','fr',0),(1354,'Vocabulaire de taxonomie','fr',0),(1355,'Supprimer cet élément','fr',0),(1356,'Mot-clé','fr',0),(1357,'@count année@count années','fr',0),(1358,'@count semaine@count semaines','fr',0),(1359,'Colonnes','fr',0),(1360,'Nom du module','fr',0),(1361,'Paramètres de mise en page','fr',0),(1362,'Paramètres de la page','fr',0),(1363,'Utiliser la pagination','fr',0),(1364,'Éléments à afficher','fr',0),(1365,'Décalage','fr',0),(1366,'Lien \"plus\"','fr',0),(1367,'Texte du lien \"Plus\"','fr',0),(1368,'Livre de plus haut niveau','fr',0),(1369,'Allemand','fr',0),(1370,'Lien vers le fichier','fr',0),(1371,'contient','fr',0),(1372,'Envoyer le message','fr',0),(1373,'Nom système','fr',0),(1374,'Autoriser l\'Agrandissement','fr',0),(1375,'Angle de rotation','fr',0),(1376,'Le nombre de degrés duquel l\'image doit être pivotée. Les nombres positifs sont dans le sens des aiguilles d\'une montre, les nombres négatifs dans le sens inverse des aiguilles d\'une montre.','fr',0),(1377,'Générer au hasard l\'angle de rotation pour chaque image. L\'angle spécifié ci-dessus est utilisé comme maximum.','fr',0),(1378,'Vider','fr',0),(1379,'Imprimer','fr',0),(1380,'Correspondance de champ','fr',0),(1381,'Le fichier n\'a pas pu être créé.','fr',0),(1382,'Verrouillé','fr',0),(1383,'Les instructions de réinitialisation de mot de passe ont été envoyées à %name, à l\'adresse %email.','fr',0),(1384,'types','fr',0),(1385,'Données','fr',0),(1386,'Type de sélection','fr',0),(1387,'Tout','fr',0),(1388,'Vérifier les mises à jour','fr',0),(1389,'Toutes les nouvelles versions','fr',0),(1390,'Les mises à jour de sécurité uniquement','fr',0),(1391,'Pas de données sur les mises à jour disponibles','fr',0),(1392,'Non sécurisé !','fr',0),(1393,'Révoquée !','fr',0),(1394,'Version non supportée','fr',0),(1395,'Impossible de déterminer le status','fr',0),(1396,'(version @version disponible)','fr',0),(1397,'Voir la page des mises à jour disponibles pour plus d\'informations :','fr',0),(1398,'Une mise à jour de sécurité est disponible pour votre version de Drupal. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0),(1399,'La version de Drupal installée a été révoquée et n\'est plus disponible au téléchargement. Il est fortement recommandé de la mettre à jour !','fr',0),(1400,'La version installée d\'au moins un de vos modules ou thèmes a été révoquée et n\'est plus disponible au téléchargement. Il est fortement recommandé de les mettre à jour ou de les désactiver !','fr',0),(1401,'Votre version de Drupal n\'est plus supportée. Il est fortement recommandé de la mettre à jour !','fr',0),(1402,'Des mises à jour sont disponibles pour votre version de Drupal. Pour assurer le bon fonctionnement de votre site, vous devriez procéder à la mise à jour dès que possible.','fr',0),(1403,'Projet non sécurisé','fr',0),(1404,'Ce projet a été marqué comme posant un risque de sécurité par l\'équipe de sécurité de Drupal, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0),(1405,'Projet rejeté','fr',0),(1406,'Ce projet a été révoqué, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0),(1407,'Projet non supporté','fr',0),(1408,'Ce projet n\'est plus supporté, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de ce projet !','fr',0),(1409,'Aucune version disponible','fr',0),(1410,'Version révoquée','fr',0),(1411,'La version installée a été révoquée, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de cette version !','fr',0),(1412,'Version non supportée','fr',0),(1413,'Cette version n\'est plus supportée, et n\'est plus disponible au téléchargement. Il est fortement recommandé de désactiver immédiatement l\'ensemble des modules et thèmes de cette version !','fr',0),(1414,'Information invalide','fr',0),(1415,'Mise à jour de sécurité nécessaire !','fr',0),(1416,'Non supportée !','fr',0),(1417,'Version recommandée :','fr',0),(1418,'Mise à jour de sécurité :','fr',0),(1419,'Dernière version :','fr',0),(1420,'Version de développement :','fr',0),(1421,'Également disponible :','fr',0),(1422,'Aucun nom','fr',0),(1423,'Nombre de nœuds','fr',0),(1424,'Type MIME du fichier','fr',0),(1425,'Rôle utilisateur','fr',0),(1426,'Rechercher dans l\'aide','fr',0),(1427,'Paramètres du champ','fr',0),(1428,'Modifier le forum','fr',0),(1429,'Ordre par défaut','fr',0),(1430,'Ce vocabulaire gère l\'arborescence des forums. Certaines des options habituelles des vocabulaires ont été supprimées.','fr',0),(1431,'Laisser une trace','fr',0),(1432,'Si vous déplacez ce sujet, vous pouvez laisser un lien dans l\'ancien forum pointant vers le nouveau.','fr',0),(1433,'Nom du conteneur','fr',0),(1434,'conteneur de forum','fr',0),(1435,'Le @type %term a été créé.','fr',0),(1436,'Le @type %term a été mis à jour.','fr',0),(1437,'AJAX','fr',0),(1438,'Courriels','fr',0),(1439,'Favicon','fr',0),(1440,'Contenant n\'importe lequel des mots','fr',0),(1441,'Contenant l\'expression','fr',0),(1442,'Ne contenant aucun des mots','fr',0),(1443,'Classement du contenu','fr',0),(1444,'Pertinence des mots clés','fr',0),(1445,'Nombre de commentaires','fr',0),(1446,'Nombre de lectures','fr',0),(1447,'Facteur','fr',0),(1448,'Recherche de contenu','fr',0),(1449,'Produit une mise en page moins compacte qui inclut des descriptions.','fr',0),(1450,'Masquer les descriptions','fr',0),(1451,'Produit une mise en page plus compacte en cachant les descriptions.','fr',0),(1452,'Ou','fr',0),(1453,'Jeu de couleurs','fr',0),(1454,'Identifiant (ID) du contenu','fr',0),(1455,'Souligner','fr',0),(1456,'Couper','fr',0),(1457,'Coller','fr',0),(1458,'Liste ordonnée','fr',0),(1459,'Liste non ordonnée','fr',0),(1460,'À propos','fr',0),(1461,'Sensible à la casse','fr',0),(1462,'Longueur maximale des textes des liens','fr',0),(1463,'Les URLs comportant plus de caractères que le nombre ci-dessus seront tronqués pour éviter les chaînes de caractères trop longues, qui briseraient la mise en page. Le lien en tant que tel sera conservé ; seule la partie textuelle du lien sera tronquée.','fr',0),(1464,'Rapports','fr',0),(1465,'Paramètre','fr',0),(1466,'Si vous n\'avez pas un accès direct aux fichiers sur le serveur, utilisez ce champs pour transférer votre logo.','fr',0),(1467,'Classe du lien','fr',0),(1468,'Profil d\'installation','fr',0),(1469,'%percentage du site a été indexé.','fr',0),(1470,'Répertoire du fichier','fr',0),(1471,'Thème par défaut','fr',0),(1472,'Longueur de la brève','fr',0),(1473,'non défini','fr',0),(1474,'Serveur web','fr',0),(1475,'Limite de mémoire','fr',0),(1476,'regex','fr',0),(1477,'Index','fr',0),(1478,'Cardinalité','fr',0),(1479,'Identifiant (FID)','fr',0),(1480,'Il reste @count élément à indexer.Il reste @count éléments à indexer.','fr',0),(1481,'Les permissions d\'accès au contenu ont été reconstruites.','fr',0),(1482,'Colonne','fr',0),(1483,'Tri par défaut','fr',0),(1484,'trier par @s','fr',0),(1485,'Publier un contenu','fr',0),(1486,'et','fr',0),(1487,'Gérer les actions','fr',0),(1488,'Type d\'action','fr',0),(1489,'Afficher un message à l\'utilisateur','fr',0),(1490,'Dépublier le commentaire','fr',0),(1491,'Retirer les commentaires contenant ce(s) mot(s) clé(s)','fr',0),(1492,'Chemin de la page','fr',0),(1493,'- Sélectionner -','fr',0),(1494,'Langue du contenu','fr',0),(1495,'Permet la classification du contenu.','fr',0),(1496,'Prefixe de chemin','fr',0),(1497,'Réponse automatique','fr',0),(1498,'Réponse automatique optionnelle. Laissez vide si vous ne souhaitez pas envoyer un message de réponse automatique à l\'expéditeur.','fr',0),(1499,'Ajouter @type','fr',0),(1500,'Synchroniser','fr',0),(1501,'Nombre de résultats','fr',0),(1502,'Définir comme paramètre par défaut','fr',0),(1503,'Non promu','fr',0),(1504,'Non épinglé','fr',0),(1505,'Erreurs','fr',0),(1506,'Nid','fr',0),(1507,'Commentaire parent','fr',0),(1508,'Site web de l\'auteur','fr',0),(1509,'Afficher la profondeur du commentaire s\'il apparaît dans un fil.','fr',0),(1510,'Trier suivant l\'ordre du fil. Ceci maintient les commentaires enfants avec leurs parents.','fr',0),(1511,'Fournir un lien pour répondre au commentaire.','fr',0),(1512,'Texte à afficher','fr',0),(1513,'Paramètres de l\'interface','fr',0),(1514,'Les plus récents d\'abord','fr',0),(1515,'champ','fr',0),(1516,'Paramètres de mise à jour','fr',0),(1517,'nœuds','fr',0),(1518,'Outil de mise en forme','fr',0),(1519,'Certains modules requis doivent être activés','fr',0),(1520,'Nouvelles contributions','fr',0),(1521,'Paramètres de la vue','fr',0),(1522,'Semaine @week','fr',0),(1523,'dd/mm/yy','fr',0),(1524,'Supprimer la vue','fr',0),(1525,'Fonctionnalités d\'accessibilité','fr',0),(1526,'Traduire','fr',0),(1527,'Fichier de traduction','fr',0),(1528,'Le fichier à importer n\'a pas été trouvé.','fr',0),(1529,'Enregistrer les traductions','fr',0),(1530,'Options de mise en cache','fr',0),(1531,'Cible','fr',0),(1532,'Il y a','fr',0),(1533,'Menu d\'administration','fr',0),(1534,'Créer @name','fr',0),(1535,'Recadrer','fr',0),(1536,'Non activé','fr',0),(1537,'Insérer une image','fr',0),(1538,'Instructions à présenter à l\'utilisateur sous ce champ, dans le formulaire de modification.<br />Balises HTML autorisées : @tags','fr',0),(1539,'Sens du tri','fr',0),(1540,'Étapes','fr',0),(1541,'Élément','fr',0),(1542,'Boutons radios','fr',0),(1543,'Type de bloc','fr',0),(1544,'@module (<span class=\"admin-disabled\">désactivé</span>)','fr',0),(1545,'Services Web','fr',0),(1546,'Options du champ','fr',0),(1547,'Enregistrer les droits d\'accès','fr',0),(1548,'Effet','fr',0),(1549,'Route','fr',0),(1550,'Séquence','fr',0),(1551,'en commençant à @count','fr',0),(1552,'Intégré','fr',0),(1553,'Message d\'erreur','fr',0),(1554,'Bloc de menu','fr',0),(1555,'Paramètres de test','fr',0),(1556,'Modification rapide','fr',0),(1557,'Changer de livre (mettre à jour la liste des parents)','fr',0),(1558,'Gérer les structures des livres de votre site.','fr',0),(1559,'Pour des raisons de sécurité, votre fichier a été renommé en %filename.','fr',0),(1560,'Type d\'entité','fr',0),(1561,'vocabulaire','fr',0),(1562,'Version installée','fr',0),(1563,'Version recommandée','fr',0),(1564,'Rôles de l\'utilisateur','fr',0),(1565,'Compte utilisateur','fr',0),(1566,'Acronyme','fr',0),(1567,'Chemin du lien \"plus\"','fr',0),(1568,'Aucun vocabulaire disponible.','fr',0),(1569,'original','fr',0),(1570,'Main navigation','fr',1),(1571,'Niveau de départ','fr',0),(1572,'Titre seulement','fr',0),(1573,'Paramètres de notification','fr',0),(1574,'Dates','fr',0),(1575,'Non défini','fr',0),(1576,'Validateur','fr',0),(1577,'Débogage','fr',0),(1578,'Hériter','fr',0),(1579,'Aucun aperçu','fr',0),(1580,'Enregistrer sous','fr',0),(1581,'Prévisualiser l\'image','fr',0),(1582,'pixels','fr',0),(1583,'Utiliser la valeur par défaut','fr',0),(1584,'@count mois@count mois','fr',0),(1585,'Paramètre','fr',0),(1586,'Format d\'affichage','fr',0),(1587,'Format d\'entrée personnalisé','fr',0),(1588,'État actuel','fr',0),(1589,'Date de dernière mise à jour du nœud.','fr',0),(1590,'Direction','fr',0),(1591,'Drupal core','fr',0),(1592,'Affichage du bloc de navigation du livre','fr',0),(1593,'Relations','fr',0),(1594,'Identifiant (ID) de l\'affichage @display invalide','fr',0),(1595,'Erreur : le gestionnaire pour @table > @field n\'existe pas !','fr',0),(1596,'Ne pas utiliser de relation','fr',0),(1597,'Le champ mot de passe est requis.','fr',0),(1598,'Type d\'affichage','fr',0),(1599,'Confirmer le mot de passe','fr',0),(1600,'bouton','fr',0),(1601,'Non applicable','fr',0),(1602,'Aucun contenu disponible.','fr',0),(1603,'Ordre d\'affichage par défaut','fr',0),(1604,'Thème de l\'administration','fr',0),(1605,'Le cache a été vidé.','fr',0),(1606,'Île de Man','fr',0),(1607,'Monténégro','fr',0),(1608,'Serbie','fr',0),(1609,'Uri','fr',0),(1610,'Kosovo','fr',0),(1611,'Diego Garcia','fr',0),(1612,'Tristan da Cunha','fr',0),(1613,'Identifiant de rôle.','fr',0),(1614,'Lancer la tâche planifiée (cron)','fr',0),(1615,'Lancer les mises à jour','fr',0),(1616,'Message d\'avertissement','fr',0),(1617,'Combiner','fr',0),(1618,'sur','fr',0),(1619,'Tour','fr',0),(1620,'Champ titre','fr',0),(1621,'Le fichier %file n\'a pas pu être enregistré. Une erreur inconnue s\'est produite.','fr',0),(1622,'Le fichier spécifié %name n\'a pas pu être transféré.','fr',0),(1623,'Le nom du fichier est vide. Veuillez donner un nom au fichier.','fr',0),(1624,'Seuls les fichiers se terminant par les extensions suivantes sont autorisés : %files-allowed.','fr',0),(1625,'Le fichier fait %filesize, ce qui dépasse la taille maximale autorisée (%maxsize).','fr',0),(1626,'Le fichier fait %filesize, ce qui dépasserait votre quota de disque (%quota).','fr',0),(1627,'Erreur de transfert. Impossible de déplacer le fichier transféré (%file) vers la destination (%destination).','fr',0),(1628,'Ajouter à la structure du livre','fr',0),(1629,'Stark','fr',0),(1630,'Nouvel ensemble','fr',0),(1631,'Aucun lien','fr',0),(1632,'Ajouter un lien','fr',0),(1633,'Lien de modification','fr',0),(1634,'traduction périmée','fr',0),(1635,'Ne fait pas partie de','fr',0),(1636,'Gérer les étiquettes, les catégories et la classification de votre contenu.','fr',0),(1637,'Réindexer le site','fr',0),(1638,'Journaliser les recherches','fr',0),(1639,'Êtes-vous sûr de vouloir réindexer le site ?','fr',0),(1640,'cURL','fr',0),(1641,'Aucun résultat de test à afficher.','fr',0),(1642,'Ligne','fr',0),(1643,'Paramètres de date','fr',0),(1644,'Préfixe du nom de la table','fr',0),(1645,'Migration','fr',0),(1646,'Adresse IP','fr',0),(1647,'Hauteur maximum','fr',0),(1648,'Largeur maximum','fr',0),(1649,'Correspondance de l\'autocomplétion','fr',0),(1650,'Commence par','fr',0),(1651,'Options du lien','fr',0),(1652,'Timor oriental','fr',0),(1653,'Îles Aland','fr',0),(1654,'Onglets principaux','fr',0),(1655,'Onglets secondaires','fr',0),(1656,'Propriétés','fr',0),(1657,'Mis en cache','fr',0),(1658,'Autocomplétion','fr',0),(1659,'Difficulté','fr',0),(1660,'Booléen','fr',0),(1661,'Résolution maximale de l\'image','fr',0),(1662,'Un choix interdit a été détecté. Veuillez contacter l\'administrateur du site.','fr',0),(1663,'Astuces','fr',0),(1664,'Première barre latérale','fr',0),(1665,'Paquets','fr',0),(1666,'Tableau de bord d\'administration','fr',0),(1667,'Non accessible en écriture','fr',0),(1668,'Paquet','fr',0),(1669,'Marqueur décimal','fr',0),(1670,'Permanent','fr',0),(1671,'Temporaire','fr',0),(1672,'Nom de la configuration','fr',0),(1673,'Aucun fichier disponible.','fr',0),(1674,'Format de date personnalisé','fr',0),(1675,'Structure du livre','fr',0),(1676,'Ceci sera la préface (niveau supérieur) dans ce livre.','fr',0),(1677,'Informations sur les révisions','fr',0),(1678,'Notifier l\'utilisateur de la création de son nouveau compte','fr',0),(1679,'Horodatage de création','fr',0),(1680,'Fait partie de','fr',0),(1681,'Mode de saisie','fr',0),(1682,'Voir le commentaire','fr',0),(1683,'L\'accès sera accordé aux utilisateurs avec la chaine de permission spécifiée.','fr',0),(1684,'Valeur décimale','fr',0),(1685,'Virgule','fr',0),(1686,'Montrer tous','fr',0),(1687,'Utilisations','fr',0),(1688,'Chemin vers l\'icône personnalisée','fr',0),(1689,'Votre adresse de courriel','fr',0),(1690,'Page d\'accueil','fr',0),(1691,'‹','fr',0),(1692,'›','fr',0),(1693,'Utilisateurs qui ont créé des comptes sur votre site.','fr',0),(1694,'Modifier l\'action','fr',0),(1695,'Utilisateur courant','fr',0),(1696,'Récapitulatif','fr',0),(1697,'Supprimer le commentaire','fr',0),(1698,'Mode d\'affichage par défaut','fr',0),(1699,'Commentaires par page par défaut','fr',0),(1700,'Gestion des commentaires','fr',0),(1701,'Champ sujet du commentaire','fr',0),(1702,'Toutes les réponses à ce commentaire seront perdues. Cette action ne peut être annulée.','fr',0),(1703,'Publier les commentaires sélectionnés','fr',0),(1704,'Retirer les commentaires sélectionnés','fr',0),(1705,'(sans sujet)','fr',0),(1706,'!=','fr',0),(1707,'Est vide (NULL)','fr',0),(1708,'non vide','fr',0),(1709,'Type d\'accès','fr',0),(1710,'Image par défaut','fr',0),(1711,'Ajouter un flux','fr',0),(1712,'Lister les liens','fr',0),(1713,'Paramètres du texte','fr',0),(1714,'Type MIME','fr',0),(1715,'Système de fichiers','fr',0),(1716,'Finit par','fr',0),(1717,'Barre d\'outils','fr',0),(1718,'Saisissez votre nom d\'utilisateur pour @s.','fr',0),(1719,'Posté sur','fr',0),(1720,'Commentaire : commentaire non autorisé ou soumis sur un billet fermé \'%subject\'.','fr',0),(1721,'Date de transfert','fr',0),(1722,'Lier ce champ à l\'utilisateur correspondant','fr',0),(1723,'Afficher un lien','fr',0),(1724,'Correspondance RDF','fr',0),(1725,'Identifiant (ID) du  parent','fr',0),(1726,'Style par défaut','fr',0),(1727,'Identifiant du nœud.','fr',0),(1728,'Poids de l\'onglet','fr',0),(1729,'Supprimer toutes les révisions','fr',0),(1730,'Aucun rôle','fr',0),(1731,'Titre du bloc.','fr',0),(1732,'Index de recherche','fr',0),(1733,'Fichier vidéo','fr',0),(1734,'@count vue@count vues','fr',0),(1735,'Le type MIME du fichier.','fr',0),(1736,'La taille du fichier.','fr',0),(1737,'Le type MIME du fichier.','fr',0),(1738,'Le contenu \'%title\', de type \'@type\', a été créé.','fr',0),(1739,'Le contenu \'%title\', de type \'@type\', a été mis à jour.','fr',0),(1740,'Le contenu n\'a pu être enregistré.','fr',0),(1741,'ID du lien de menu','fr',0),(1742,'@count caractère@count caractères','fr',0),(1743,'Paramètres de filtrage','fr',0),(1744,'Vous n\'avez accès à aucune page d\'administration.','fr',0),(1745,'Aucune aide n\'est disponible pour le module « %module ».','fr',0),(1746,'Pages d\'administration de @module','fr',0),(1747,'Largeur de la vignette','fr',0),(1748,'Hauteur de la vignette','fr',0),(1749,'Filtre la vue pour montrer les utilisateurs actuellement connectés.','fr',0),(1750,'Enregistrer la traduction','fr',0),(1751,'Ajouter une langue','fr',0),(1752,'AM','fr',0),(1753,'PM','fr',0),(1754,'Extensions PHP','fr',0),(1755,'Commentaires par page','fr',0),(1756,'Publier un commentaire','fr',0),(1757,'Le fichier n\'a pas pu être transféré.','fr',0),(1758,'Exporter la configuration','fr',0),(1759,'FTP','fr',0),(1760,'Collaboration','fr',0),(1761,'Pages d\'administration','fr',0),(1762,'Mettre la première lettre en majuscule','fr',0),(1763,'Le site Web a rencontré une erreur inattendue. Veuillez essayer de nouveau plus tard.','fr',0),(1764,'Lancer les tests','fr',0),(1765,'Purger l\'environnement de test','fr',0),(1766,'Nettoyer l\'environnement','fr',0),(1767,'Aucun test à afficher.','fr',0),(1768,'Test en cours d\'exécution @num de @max - %test.','fr',0),(1769,'Test exécuté @num de @max - %test.','fr',0),(1770,'@count réussi@count réussis','fr',0),(1771,'@count échoué@count échoués','fr',0),(1772,'@count exception@count exceptions','fr',0),(1773,'Fournit un framework pour les tests unitaires et fonctionnels.','fr',0),(1774,'L\'utilisateur %name a utilisé un lien de connexion temporaire à %timestamp.','fr',0),(1775,'Enregistrement effectué. Vous êtes maintenant identifié.','fr',0),(1776,'Uid','fr',0),(1777,'Texte personnalisé','fr',0),(1778,'Somme','fr',0),(1779,'Le corps du commentaire.','fr',0),(1780,'Argument par défaut','fr',0),(1781,'trié par','fr',0),(1782,'Options d\'affichage de flux','fr',0),(1783,'Actions disponibles','fr',0),(1784,'Supprimer le groupe','fr',0),(1785,'L\'identifiant (ID) du commentaire.','fr',0),(1786,'Ajouter un lien','fr',0),(1787,'Paramètres du lien','fr',0),(1788,'Liste ordonnée','fr',0),(1789,'Voir les commentaires','fr',0),(1790,'Non défini','fr',0),(1791,'Définir le mot de passe','fr',0),(1792,'Paramétrages de processus','fr',0),(1793,'%name : ce champ ne peut pas contenir plus de @count valeurs.','fr',0),(1794,'Aucun champ disponible.','fr',0),(1795,'Auteur du contenu','fr',0),(1796,'Vertical Tabs','fr',0),(1797,'Pas dans le livre','fr',0),(1798,'Nouveau livre','fr',0),(1799,'Par @name le @date','fr',0),(1800,'Par @name','fr',0),(1801,'Pas dans le menu','fr',0),(1802,'Alias : @alias','fr',0),(1803,'Aucun alias','fr',0),(1804,'Langue d\'origine','fr',0),(1805,'Une erreur s\'est produite.','fr',0),(1806,'Votre page fera une partie du livre sélectionné.','fr',0),(1807,'Numérique','fr',0),(1808,'mobile','fr',0),(1809,'Paramètres Media','fr',0),(1810,'@label','fr',0),(1811,'URL personnalisée','fr',0),(1812,'Notifier l\'utilisateur','fr',0),(1813,'0 s','fr',0),(1814,'Texte du bouton de soumission','fr',0),(1815,'Fiche','fr',0),(1816,'Est publié','fr',0),(1817,'Configurer @block','fr',0),(1818,'Filtrer les messages du journal','fr',0),(1819,'Vous devez sélectionnez un critère de filtrage.','fr',0),(1820,'Nouvelle révision','fr',0),(1821,'Procédure de rappel (callback)','fr',0),(1822,'Pour modifier le mot de passe actuel, saisissez le nouveau mot de passe dans les deux champs de texte.','fr',0),(1823,'Vous avez tenté d\'utiliser un lien de connexion temporaire qui a expiré. Demandez-en un nouveau en utilisant le formulaire ci-dessous.','fr',0),(1824,'Cet identifiant ne peut être utilisé qu\'une fois.','fr',0),(1825,'Ajouter un lien de commentaire','fr',0),(1826,'Barré','fr',0),(1827,'Aligner à gauche','fr',0),(1828,'Centrer','fr',0),(1829,'Aligner à droite','fr',0),(1830,'Justifier','fr',0),(1831,'Règle horizontale','fr',0),(1832,'Coller le Texte','fr',0),(1833,'Coller à partir de Word','fr',0),(1834,'Supprimer le formatage','fr',0),(1835,'Table des caractères','fr',0),(1836,'Format de bloc HTML','fr',0),(1837,'Style de police','fr',0),(1838,'Abrévation','fr',0),(1839,'Inséré','fr',0),(1840,'Expérimental','fr',0),(1841,'Aucun changement ne peut être effectué dans une vue verrouillée.','fr',0),(1842,'Créez des listes et requêtes personnalisées à partir de votre base de données.','fr',0),(1843,'Gestionnaire défectueux/manquant','fr',0),(1844,'Date actuelle','fr',0),(1845,'Date de création du nœud courant','fr',0),(1846,'Date de mise à jour du nœud courant','fr',0),(1847,'Ne pas afficher les éléments sans valeur dans le résumé','fr',0),(1848,'Saisie invalide','fr',0),(1849,'Faire échouer la validation de base si un argument est fourni','fr',0),(1850,'En cochant cette case, vous pouvez utiliser ceci pour vérifier que la validation des vues présentant plus d\'arguments que nécessaire échoue.','fr',0),(1851,'Mode glossaire','fr',0),(1852,'Limite de caractères','fr',0),(1853,'Aucune transformation','fr',0),(1854,'Majuscules','fr',0),(1855,'Minuscules','fr',0),(1856,'Mettre chaque mot en majuscules','fr',0),(1857,'Casse dans les chemins','fr',0),(1858,'Transformer les espaces en tirets dans les URL','fr',0),(1859,'Exclure de l\'affichage','fr',0),(1860,'Chemin du lien','fr',0),(1861,'Le chemin Drupal ou une URL absolue pour ce lien. Vous pouvez utiliser des données de cette vue avec les \"Motifs de remplacement\" ci-dessous.','fr',0),(1862,'La classe CSS à appliquer au lien.','fr',0),(1863,'Texte de préfixe','fr',0),(1864,'N\'importe quel texte à afficher avant ce lien. Vous pouvez utiliser du HTML.','fr',0),(1865,'Texte de suffixe','fr',0),(1866,'N\'importe quel texte à afficher après ce lien. Vous pouvez utiliser du HTML.','fr',0),(1867,'Couper sur une frontière de mot','fr',0),(1868,'Si coché, ce champ sera coupé sur un mot entier. Il est garanti que le maximum de caractères ou moins sera utilisé. S\'il n\'est pas possible de se limiter à un mot entier, alors le champ sera limité à un champ vide.','fr',0),(1869,'Retirer les balises HTML','fr',0),(1870,'Le champ peut contenir du HTML','fr',0),(1871,'Affichage de la taille de fichier','fr',0),(1872,'Formatée (en Ko ou Mo)','fr',0),(1873,'Octets bruts','fr',0),(1874,'Si cette option est cochée, Vrai apparaîtra comme Faux.','fr',0),(1875,'Temps relatif (avec \"il y a\" ajouté)','fr',0),(1876,'Durée (avec \"il y a/dans\" ajouté)','fr',0),(1877,'Arrondi','fr',0),(1878,'Si cette option est cochée, le nombre sera arrondi.','fr',0),(1879,'Précisez le nombre de chiffres à afficher après le marqueur décimal.','fr',0),(1880,'Caractère à utiliser comme marqueur décimal','fr',0),(1881,'Caractère à utiliser comme séparateur de milliers.','fr',0),(1882,'Texte à faire figurer avant le nombre, par exemple une unité monétaire.','fr',0),(1883,'Texte à faire figurer après le nombre, par exemple une unité monétaire.','fr',0),(1884,'Séparateur simple','fr',0),(1885,'Afficher comme lien','fr',0),(1886,'Identifiant de l\'opérateur','fr',0),(1887,'Ceci apparaîtra dans l\'URL après le point d\'interrogation ? pour identifier cet opérateur.','fr',0),(1888,'Identifiant du filtre','fr',0),(1889,'Ce filtre exposé est facultatif et proposera des options supplémentaires pour permettre de ne pas le paramétrer.','fr',0),(1890,'Mémoriser','fr',0),(1891,'Mémoriser le dernier paramétrage utilisé par l\'utilisateur pour ce filtre.','fr',0),(1892,'Cet identifiant est requis si le filtre est exposé.','fr',0),(1893,'Cet identifiant n\'est pas autorisé.','fr',0),(1894,'- Tout -','fr',0),(1895,'exposé','fr',0),(1896,'Type de valeur','fr',0),(1897,'Date dans n\'importe quel format machine. AAAA-MM-JJ HH:MM:SS est préférable','fr',0),(1898,'Format de date invalide.','fr',0),(1899,'Limiter la liste aux éléments sélectionnés','fr',0),(1900,'Si coché, les seuls éléments présentés à l\'utilisateur seront ceux sélectionnés ici.','fr',0),(1901,'pas dans','fr',0),(1902,'<>','fr',0),(1903,'Tout parmi','fr',0),(1904,'Aucun parmi','fr',0),(1905,'pas','fr',0),(1906,'<','fr',0),(1907,'<=','fr',0),(1908,'>=','fr',0),(1909,'>','fr',0),(1910,'Est compris entre','fr',0),(1911,'entre','fr',0),(1912,'N\'est pas compris entre','fr',0),(1913,'pas entre','fr',0),(1914,'Min','fr',0),(1915,'Et max','fr',0),(1916,'Et','fr',0),(1917,'Contient n\'importe quel mot','fr',0),(1918,'contient le mot','fr',0),(1919,'Contient tous les mots','fr',0),(1920,'contient tous','fr',0),(1921,'commence','fr',0),(1922,'finit','fr',0),(1923,'!has','fr',0),(1924,'Exiger cette relation','fr',0),(1925,'asc','fr',0),(1926,'desc','fr',0),(1927,'La granularité est la plus petite unité à utiliser pour déterminer si deux dates sont identiques ; par exemple, si la granularité est \"Année\", toutes les dates de l\'année 1999, indépendamment du mois et du jour, seront considérées comme identiques.','fr',0),(1928,'Brisé','fr',0),(1929,'Affichages','fr',0),(1930,'Ces requêtes ont été exécutées lors de l\'affichage de la vue&nbsp;:','fr',0),(1931,'Cet affichage n\'a pas de chemin','fr',0),(1932,'Durée de construction de la requête','fr',0),(1933,'@time ms','fr',0),(1934,'Durée d\'exécution de la requête','fr',0),(1935,'Durée de rendu de la vue','fr',0),(1936,'Aucune requête n\'a été exécutée','fr',0),(1937,'Impossible de prévisualiser à cause d\'erreurs de validation.','fr',0),(1938,'Nom de la vue','fr',0),(1939,'Rompre le verrou','fr',0),(1940,'Le verrou a été cassé, vous pouvez maintenant modifier cette vue.','fr',0),(1941,'Aller à la vraie page de cet affichage','fr',0),(1942,'Plugin de style manquant','fr',0),(1943,'Modifier les paramètres pour ce style','fr',0),(1944,'Analyse de la vue','fr',0),(1945,'Réordonner @type','fr',0),(1946,'Champ @id brisé','fr',0),(1947,'Il n\'y a aucun @types disponible à ajouter.','fr',0),(1948,'Configurer des paramètres supplémentaires pour @type %item','fr',0),(1949,'Vider le cache de Views','fr',0),(1950,'Ajouter la signature Views à toutes les requêtes SQL','fr',0),(1951,'Désactiver la mise en cache des données Views','fr',0),(1952,'Views met en cache des données relatives aux tables, aux modules et aux vues disponibles afin d\'améliorer les performances. En cochant cette case, vous obligez Views à sauter cette mise en cache et à reconstruire systématiquement la base de données dès que nécessaire. Cela peut avoir un impact important sur les performances de votre site.','fr',0),(1953,'Afficher les autres requêtes exécutées pendant l\'affichage de l\'aperçu en temps réel','fr',0),(1954,'Drupal a la possibilité d\'exécuter beaucoup de requêtes pendant qu\'une vue est exécutée. Cocher cette case affichera toutes les requêtes exécutées lors de l\'exécution de la vue en mode aperçu temps réel.','fr',0),(1955,'L\'analyse de la vue n\'a rien trouvé à signaler.','fr',0),(1956,'Cette vue ne possède qu\'un affichage par défaut et, par conséquent, n\'apparaîtra nulle part sur votre site ; peut-être devrez-vous ajouter un affichage de page ou de bloc.','fr',0),(1957,'Supprimer les doublons','fr',0),(1958,'Paramètres par défaut pour cette vue.','fr',0),(1959,'Afficher la vue en tant que page, avec une URL et des liens de menu.','fr',0),(1960,'Afficher la vue en tant que bloc.','fr',0),(1961,'Vues attachées à d\'autres affichages pour parvenir à plusieurs vues à l\'intérieur de la même vue.','fr',0),(1962,'Afficher la vue en tant que flux, par exemple un flux RSS.','fr',0),(1963,'Afficher les lignes les unes après les autres.','fr',0),(1964,'Liste HTML','fr',0),(1965,'Affiche les lignes dans une grille.','fr',0),(1966,'Afficher les lignes dans un tableau.','fr',0),(1967,'Affiche le sommaire par défaut comme une liste.','fr',0),(1968,'Affiche le sommaire sans mise en forme, les informations apparaissant, soit les unes après les autres, soit en ligne.','fr',0),(1969,'Génère un flux RSS à partir d\'une vue.','fr',0),(1970,'Affiche les champs avec un template facultatif.','fr',0),(1971,'Sera disponible pour l\'ensemble des utilisateurs.','fr',0),(1972,'L\'accès sera accordé aux utilisateurs ayant n\'importe lequel des rôles spécifiés.','fr',0),(1973,'Pas de mise en cache des données Views.','fr',0),(1974,'En fonction du temps écoulé','fr',0),(1975,'Mise en cache simple en fonction du temps écoulé','fr',0),(1976,'critères de tri','fr',0),(1977,'Critère de tri','fr',0),(1978,'critère de tri','fr',0),(1979,'Les éléments d\'agrégateur sont importés depuis des flux RSS et Atom externes.','fr',0),(1980,'Le titre de l\'élément d\'agrégateur.','fr',0),(1981,'Lien vers l\'URL source de l\'élément.','fr',0),(1982,'Auteur de l\'élément importé.','fr',0),(1983,'Le contenu de l\'élément importé.','fr',0),(1984,'Date de la publication de l\'élément du flux. (Dans certains cas, il peut s\'agir de la date d\'importation du flux.)','fr',0),(1985,'Identifiant du flux','fr',0),(1986,'L\'identifiant unique du flux d\'agrégateur.','fr',0),(1987,'Le titre du flux d\'agrégateur.','fr',0),(1988,'Le URL source du flux.','fr',0),(1989,'La date à laquelle le flux a été vérifié pour la dernière fois.','fr',0),(1990,'La description du flux d\'agrégateur.','fr',0),(1991,'Affiche l\'élément d\'agrégateur en utilisant les données de la source originale.','fr',0),(1992,'Le livre dans lequel le nœud est.','fr',0),(1993,'Le poids de la page de livre.','fr',0),(1994,'La profondeur de la page de livre dans la hiérarchie ; les livres de plus haut niveau ont une profondeur de 1.','fr',0),(1995,'Le nœud de livre parent.','fr',0),(1996,'Le titre du commentaire.','fr',0),(1997,'Le nom de l\'auteur du commentaire. Peut être affiché comme un lien vers la page d\'accueil de l\'utilisateur.','fr',0),(1998,'L\'adresse du site web de l\'auteur du commentaire. Peut être affiché comme un lien. Sera vide si l\'auteur est un utilisateur enregistré.','fr',0),(1999,'Date de publication','fr',0),(2000,'Lien du nœud','fr',0),(2001,'L\'identifiant utilisateur de l\'auteur du commentaire.','fr',0),(2002,'Identifiant du commentaire (CID) parent','fr',0),(2003,'Heure du dernier commentaire','fr',0),(2004,'Date et heure de publication du dernier commentaire.','fr',0),(2005,'Auteur du dernier commentaire','fr',0),(2006,'Le nom de l\'auteur ayant rédigé le dernier commentaire.','fr',0),(2007,'Nombre de commentaires','fr',0),(2008,'Le nombre de commentaires que présente un nœud.','fr',0),(2009,'Date de mise à jour/commentaire','fr',0),(2010,'Le nombre de nouveaux commentaires au sein du nœud.','fr',0),(2011,'Statut du commentaire','fr',0),(2012,'Publié ou commenté par l\'utilisateur','fr',0),(2013,'Affiche les nœuds seulement si l\'utilisateur a créé le nœud ou commenté le nœud.','fr',0),(2014,'Afficher le commentaire en tant que RSS.','fr',0),(2015,'Ajouter un lien vers la page de contact de l\'utilisateur.','fr',0),(2016,'Si le nœud est publié.','fr',0),(2017,'Année + mois de création','fr',0),(2018,'Année de création','fr',0),(2019,'Mois de création','fr',0),(2020,'Jour de création','fr',0),(2021,'Semaine de création','fr',0),(2022,'Année et mois de mise à jour','fr',0),(2023,'Année de mise à jour','fr',0),(2024,'Mois de mise à jour','fr',0),(2025,'Jour de mise à jour','fr',0),(2026,'Semaine de mise à jour','fr',0),(2027,'Fournir un lien pour rétablir une révision antérieure.','fr',0),(2028,'Filtrer par accès.','fr',0),(2029,'Présente des contenus nouveaux','fr',0),(2030,'L\'affichage @display ne présente aucun contrôle d\'accès mais il ne contient pas de filtre pour les nœuds publiés.','fr',0),(2031,'Le score du terme de recherche. Ceci ne sera pas utilisé si le filtre de recherche n\'est pas présent lui aussi.','fr',0),(2032,'Nombre total d\'affichages','fr',0),(2033,'Le nombre total d\'affichages du nœud.','fr',0),(2034,'Affichages aujourd\'hui','fr',0),(2035,'Le nombre total d\'affichages du nœud aujourd\'hui.','fr',0),(2036,'Dernier affichage','fr',0),(2037,'Date de dernier affichage du nœud.','fr',0),(2038,'Fichiers maintenus par Drupal et différents modules.','fr',0),(2039,'Les termes de taxonomie sont rattachés aux nœuds.','fr',0),(2040,'Filtrer les résultats de \"Taxonomie : Terme\" dans un vocabulaire spécifique.','fr',0),(2041,'Le terme parent du terme. Ceci peut produire des doublons si vous utilisez un vocabulaire qui autorise plusieurs parents.','fr',0),(2042,'Identifiant (ID) de l\'utilisateur','fr',0),(2043,'Le nom de l\'utilisateur ou de l\'auteur.','fr',0),(2044,'Adresse de courriel d\'un utilisateur donné. Ce champ n\'est normalement pas montré aux utilisateurs, soyez donc prudent quand vous l\'utilisez.','fr',0),(2045,'Identifiant (ID) utilisateur à partir de l\'URL','fr',0),(2046,'Identifiant (ID) utilisateur de l\'utilisateur connecté','fr',0),(2047,'Rendre l\'ordre d\'affichage aléatoire.','fr',0),(2048,'Vide','fr',0),(2049,'Fournir un texte personnalisé ou un lien.','fr',0),(2050,'Compteur de résultats de la vue','fr',0),(2051,'Afficher la position actuelle du résultat de la vue','fr',0),(2052,'Aucun utilisateur','fr',0),(2053,'Afficher un lien résumé','fr',0),(2054,'Lier ce champ aux nouveaux commentaires','fr',0),(2055,'contact','fr',0),(2056,'Contacter %user','fr',0),(2057,'Langue inconnue','fr',0),(2058,'Vérifier aussi la présence de nouveaux commentaires','fr',0),(2059,'Tri alternatif','fr',0),(2060,'Alterner l\'ordre du tri','fr',0),(2061,'En cas de saisie vide','fr',0),(2062,'Montrer aucun','fr',0),(2063,'Cherche l\'un ou l\'autre termes avec <strong>OR</strong> en majuscule. Par exemple : <strong>chats OR chiens</strong>.','fr',0),(2064,'Afficher le score','fr',0),(2065,'Liez ce champ pour télécharger le fichier','fr',0),(2066,'La profondeur assurera la correspondance avec les nœuds étiquetés par des termes de la hiérarchie. Si, par exemple, vous avez le terme \"fruit\" et le terme enfant \"pomme\", avec une profondeur de 1 ou plus, alors un filtrage sur le terme \"fruit\" renverra des nœuds étiquetés par \"pomme\" aussi bien que par \"fruit\". Si la profondeur est négative, l\'inverse est également vrai : rechercher \"pomme\" avec une profondeur de -1 (ou moins) renverra également les nœuds étiquetés par \"fruit\".','fr',0),(2067,'Aucun vocabulaire','fr',0),(2068,'Lier ce champ vers la page de terme correspondante','fr',0),(2069,'Limiter les termes par vocabulaire','fr',0),(2070,'Sélectionnez le vocabulaire pour lequel montrer les termes dans les options normales.','fr',0),(2071,'Liste déroulante','fr',0),(2072,'Montrer la hiérarchie dans la liste déroulante','fr',0),(2073,'Un vocabulaire invalide a été sélectionné. Merci de le modifier dans les options.','fr',0),(2074,'Sélectionner les termes dans le vocabulaire @voc','fr',0),(2075,'Sélectionner les termes','fr',0),(2076,'Est l\'utilisateur connecté','fr',0),(2077,'Noms d\'utilisateurs','fr',0),(2078,'Saisissez une liste de noms d\'utilisateurs séparés par des virgules.','fr',0),(2079,'Rechercher aussi un nœud et utiliser l\'auteur du nœud','fr',0),(2080,'Restreindre l\'utilisateur en se basant sur le rôle','fr',0),(2081,'Restreindre aux rôles sélectionnés','fr',0),(2082,'Si aucun rôle n\'est sélectionné, les utilisateurs de n\'importe quel rôle seront autorisés.','fr',0),(2083,'Libre','fr',0),(2084,'Pas de rôle(s) sélectionné(s)','fr',0),(2085,'Rôles multiples','fr',0),(2086,'Vous devez sélectionner au moins un rôle si le type est \"par rôle\"','fr',0),(2087,'Code de validation PHP','fr',0),(2088,'Ne jamais mettre en cache','fr',0),(2089,'Résultats de requête','fr',0),(2090,'La durée pendant laquelle les résultats bruts de la requête devraient être mis en cache.','fr',0),(2091,'Rendu de l\'affichage','fr',0),(2092,'La durée pendant laquelle le HTML généré devrait être mis en cache.','fr',0),(2093,'Champ brisé','fr',0),(2094,'Changer le titre que cet affichage utilisera.','fr',0),(2095,'Utiliser AJAX','fr',0),(2096,'Modifier si cet affichage utilisera ou non AJAX.','fr',0),(2097,'Mini','fr',0),(2098,'Modifier les paramètres de pagination de cet affichage.','fr',0),(2099,'Éléments par page','fr',0),(2100,'Spécifie si cet affichage proposera un lien \"plus\".','fr',0),(2101,'Spécifiez le type de contrôle d\'accès pour cet affichage.','fr',0),(2102,'Changer les paramètres pour ce type d\'accès.','fr',0),(2103,'Spécifiez le type de mise en cache pour cet affichage.','fr',0),(2104,'Changer les paramètres pour ce type de mise à jour.','fr',0),(2105,'Affichage de lien','fr',0),(2106,'Formulaire exposé dans un bloc','fr',0),(2107,'Permet au formulaire exposé d\'apparaître dans un block au lieu de la vue.','fr',0),(2108,'le titre de cette vue','fr',0),(2109,'Ce titre sera affiché avec la vue, partout où des titres sont normalement affichés (par exemple titre de page, titre de bloc, etc.).','fr',0),(2110,'À moins que vous ne rencontriez des difficultés avec la pagination associée à cette vue, vous devriez laisser cette option à 0. Si vous utilisez plusieurs paginations sur une page, vous pouvez être amené à choisir une valeur plus élevée pour ce nombre afin d\'éviter tout conflit avec ?page=array. Les grandes valeurs ajouteront un grand nombre de virgules à vos URL et sont donc à éviter autant que possible.','fr',0),(2111,'Ajouter un lien \"plus\" en bas de l\'affichage.','fr',0),(2112,'Créer un lien \"plus\"','fr',0),(2113,'Le texte à afficher pour le lien \"plus\".','fr',0),(2114,'Ceci contraint la vue à ne présenter que des éléments distincts. S\'il existe plusieurs éléments identiques, chacun n\'apparaîtra qu\'une seule fois. Vous pouvez utiliser cette option pour essayer de supprimer les doublons d\'une vue, bien que cela ne fonctionne pas toujours. Notez que cela peut ralentir les requêtes, c\'est donc une option à utiliser avec précautions.','fr',0),(2115,'Restrictions d\'accès','fr',0),(2116,'Options d\'accès','fr',0),(2117,'Options de mise en cache','fr',0),(2118,'Afficher même si la vue n\'a pas de résultat','fr',0),(2119,'Quel style appliquer à cette vue','fr',0),(2120,'Si le style de votre choix possède des paramètres, veillez à cliquer sur le bouton de paramétrage qui apparaîtra à côté dans le résumé de la vue.','fr',0),(2121,'Options de style','fr',0),(2122,'Options de style de ligne','fr',0),(2123,'Quel style appliquer aux lignes de cette vue','fr',0),(2124,'Affichage à utiliser pour le chemin','fr',0),(2125,'Quel affichage utiliser pour obtenir le chemin de cet affichage pour des éléments du type liens de résumé, liens de flux RSS, liens \"plus\", etc.','fr',0),(2126,'Mettre le formulaire exposé dans un bloc','fr',0),(2127,'Si défini, tous les widgets exposés n\'apparaitront pas avec cette vue. A la place, un bloc sera disponible dans le système d\'administration des blocs de Drupal, et les formulaire exposé apparaitra dans celui-ci. Notez que ce bloc doit être activé manuellement, Views ne l\'activera pas pour vous.','fr',0),(2128,'L\'affichage \"@display\" utilise des champs, mais il n\'y en a pas de défini pour lui ou ils sont tous exclus.','fr',0),(2129,'L\'affichage \"@display\" utilise un chemin mais le chemin n\'est pas défini.','fr',0),(2130,'L\'affichage \"@display\" a un plugin de style invalide.','fr',0),(2131,'Formulaire exposé : @view-@display_id','fr',0),(2132,'Paramètres de fichiers attachés','fr',0),(2133,'Hériter les filtres exposés','fr',0),(2134,'Affichages multiples','fr',0),(2135,'Cet affichage doit-il hériter des valeurs des filtres exposés provenant de l\'affichage parent auquel il est attaché ?','fr',0),(2136,'Attacher avant ou après l\'affichage parent ?','fr',0),(2137,'Sélectionnez à quel(s) affichage(s) ceci doit s\'attacher.','fr',0),(2138,'@view : @display','fr',0),(2139,'Description pour l\'administration des blocs','fr',0),(2140,'Utilise le nom du site','fr',0),(2141,'Utiliser le nom du site comme titre','fr',0),(2142,'L\'icône du flux ne sera disponible que pour les affichages sélectionnés.','fr',0),(2143,'Pas de menu','fr',0),(2144,'Normal : @title','fr',0),(2145,'Onglet : @title','fr',0),(2146,'Changer les paramètres pour le menu parent','fr',0),(2147,'Le chemin ou l\'URL de menu pour cette vue','fr',0),(2148,'Entrée d\'élément de menu','fr',0),(2149,'Aucune entrée de menu','fr',0),(2150,'Entrée de menu normale','fr',0),(2151,'Onglet de menu','fr',0),(2152,'Onglet de menu par défaut','fr',0),(2153,'Options d\'onglet par défaut','fr',0),(2154,'Lorsque l\'on fournit un élément de menu en tant qu\'onglet, Drupal a besoin de savoir quel sera l\'élément de menu parent de cet onglet. Parfois le parent existe déjà, mais vous pouvez également être amené à en créer un. Le chemin d\'un élément parent sera toujours le même chemin, dont la dernière partie est supprimée. Par exemple, si le chemin vers cette vue est <em>foo/bar/baz</em>, le chemin parent sera alors <em>foo/bar</em>.','fr',0),(2155,'Existe déjà','fr',0),(2156,'Si vous créez un élément de menu parent, saisissez le titre de l\'élément.','fr',0),(2157,'Si création d\'un élément de menu parent, entrez la description de l\'élément.','fr',0),(2158,'\"%\" ne peut pas être utilisé comme premier segment d\'un chemin.','fr',0),(2159,'Views ne peut pas créer d\'élément de menu normal pour les chemins comportant un %.','fr',0),(2160,'Un affichage dont le chemin se termine par un % ne peut être un onglet.','fr',0),(2161,'Le titre est obligatoire pour ce type de menu.','fr',0),(2162,'Champs en ligne','fr',0),(2163,'Le séparateur peut être placé entre les champs en ligne pour éviter qu\'ils ne s\'entassent les uns sur les autres. Vous pouvez utiliser du HTML pour ce champ.','fr',0),(2164,'Vous pouvez spécifier un champ en option par lequel grouper les résultats. Laisser vide pour ne pas grouper.','fr',0),(2165,'Le style @style nécessite un style de ligne mais le plugin de ligne est invalide.','fr',0),(2166,'L\'alignement horizontal place les éléments depuis le coin supérieur gauche et en allant vers la droite. L\'alignement vertical positionne les éléments depuis le coin supérieur gauche et en allant vers le bas.','fr',0),(2167,'Description RSS','fr',0),(2168,'Ceci apparaîtra dans le flux RSS lui-même.','fr',0),(2169,'Afficher le décompte d\'enregistrements avec lien','fr',0),(2170,'Supplanter le nombre d\'éléments à afficher','fr',0),(2171,'Afficher les éléments en ligne','fr',0),(2172,'Vous avez besoin d\'au moins un champ avant de pouvoir configurer vos paramètres de tableau','fr',0),(2173,'Supplanter le tri normal si le tri par clic est utilisé','fr',0),(2174,'Activer les entêtes de tableau \"collants\" de Drupal (JavaScript)','fr',0),(2175,'(Les effets d\'entêtes collants ne seront pas actifs pour la prévisualisation ci-dessous, uniquement pour une sortie réelle).','fr',0),(2176,'Placez les champ dans les colonnes ; vous pouvez combiner plusieurs champs dans la même colonne. Dans ce cas, le séparateur de la colonne spécifiée sera utilisé pour séparer les champs. Cochez la case Triable pour rendre cette colonne triable par clic et, le cas échéant, cochez le bouton radio de tri par défaut pour déterminer la colonne de tri par défaut. Vous pouvez contrôler l\'ordre des colonnes et le libellé des champs dans la section Champs.','fr',0),(2177,'‹‹','fr',0),(2178,'››','fr',0),(2179,'ID du lien parent','fr',0),(2180,'Menu d\'administration','fr',0),(2181,'Placeholder','fr',0),(2182,'Paramètres de langue','fr',0),(2183,'Tentative de relance du planificateur de tâche (Cron) alors qu\'il fonctionne déjà.','fr',0),(2184,'Exécution du planificateur de tâche (Cron) réussie.','fr',0),(2185,'- Tout -','fr',0),(2186,'Visiteurs','fr',0),(2187,'Compact','fr',0),(2188,'Autoriser plusieurs valeurs','fr',0),(2189,'La longueur maximale du champ en nombre de caractères.','fr',0),(2190,'Nom système','fr',0),(2191,'Dépendances du module','fr',0),(2192,'Mettre à jour les traductions','fr',0),(2193,'Un booléen indiquant si cette traduction nécessite d\'être mise à jour.','fr',0),(2194,'Statut de publication','fr',0),(2195,'Nouveaux membres','fr',0),(2196,'Nom de la langue','fr',0),(2197,'Modifier la langue','fr',0),(2198,'Liens externes seulement','fr',0),(2199,'Critères de filtrage','fr',0),(2200,'Le type de contenu %name a été mis à jour.','fr',0),(2201,'Le type de contenu %name a été ajouté.','fr',0),(2202,'Cliquer-déposer pour ré-organiser','fr',0),(2203,'Les changements effectués dans ce tableau ne seront pris en compte que lorsque la configuration aura été enregistrée.','fr',0),(2204,'Pagination','fr',0),(2205,'Contenu du bloc','fr',0),(2206,'Bleu lagon (par défaut)','fr',0),(2207,'La page demandée n\'a pas pu être trouvée.','fr',0),(2208,'Déviation standard','fr',0),(2209,'Le compte utilisateur %id n\'existe pas.','fr',0),(2210,'Essaie d\'annuler un compte utilisateur inexistant: %id.','fr',0),(2211,'Pré-requis non satisfaits','fr',0),(2212,'Configuration de la base de données','fr',0),(2213,'Choisir un profil d\'installation','fr',0),(2214,'Choisissez une langue','fr',0),(2215,'Aucun profil d\'installation n\'est disponible','fr',0),(2216,'Drupal est déjà installé','fr',0),(2217,'Installation de @drupal','fr',0),(2218,'Une erreur s\'est produite durant l\'installation.','fr',0),(2219,'Notification des mises à jour','fr',0),(2220,'Vérifier automatiquement les mises à jour','fr',0),(2221,'@count octet@count octets','fr',0),(2222,'Choix « %choice » interdit dans l\'élément « %name ».','fr',0),(2223,'Boîte à outils de traitement d\'image GD2','fr',0),(2224,'Définir la qualité d\'image pour les conversions en JPEG, sur une échelle de 0 à 100. Une valeur élevée signifie une image de meilleure qualité mais un fichier de taille plus importante.','fr',0),(2225,'De droite à gauche','fr',0),(2226,'De gauche à droite','fr',0),(2227,'Ajouter une langue personnalisée','fr',0),(2228,'Enregistrer la langue','fr',0),(2229,'Direction d\'écriture du texte.','fr',0),(2230,'La chaîne contient','fr',0),(2231,'Rechercher dans','fr',0),(2232,'A la fois les chaînes traduites et celles qui ne le sont pas','fr',0),(2233,'Seulement les termes traduits','fr',0),(2234,'Seulement les termes non traduits','fr',0),(2235,'Langues non encore installées','fr',0),(2236,'La langue %language a été créée.','fr',0),(2237,'La chaîne soumise contient des balises HTML invalides : %string','fr',0),(2238,'Importation de traductions de l\'interface utilisateur','fr',0),(2239,'Erreur à l\'importation des traductions de l\'interface','fr',0),(2240,'Tentative de soumission d\'une traduction contenant des balises HTML invalides : %string','fr',0),(2241,'Mise à jour du fichier de traduction Javascript de la langue %language.','fr',0),(2242,'Création du fichier de traduction Javascript de la langue %language.','fr',0),(2243,'Une erreur s\'est produite lors de la création du fichier de traduction JavaScript de la langue %language.','fr',0),(2244,'PHP standard','fr',0),(2245,'Extension PHP mbstring','fr',0),(2246,'Bibliothèque Unicode','fr',0),(2247,'Impossible de convertir l\'encodage XML %s en UTF-8.','fr',0),(2248,'Le nom du flux (ou le nom du site web fournissant le flux).','fr',0),(2249,'Ajouter un flux au format RSS, RDF ou Atom. Un flux ne peut avoir qu\'une seule entrée.','fr',0),(2250,'Mettre à jour les articles','fr',0),(2251,'Aucun bloc dans cette région','fr',0),(2252,'Le bloc %info était assigné à la région invalide %region et a été désactivé.','fr',0),(2253,'Le type de contenu pour le lien %add-child doit être un de ceux sélectionnés en tant que type de plan de livre autorisé.','fr',0),(2254,'Enregistrer les pages du livre','fr',0),(2255,'Ce livre a été modifié par un autre utilisateur, les changements ne peuvent pas être enregistrés.','fr',0),(2256,'Le titre a été modifié de %original en %current.','fr',0),(2257,'Livre %title mis à jour.','fr',0),(2258,'livre : %title mis à jour.','fr',0),(2259,'Mettre à jour la structure du livre','fr',0),(2260,'Retirer de la structure du livre','fr',0),(2261,'Aucun changement n\'a été effectué','fr',0),(2262,'La contribution a été ajoutée au livre sélectionné. Vous pouvez désormais la placer par rapport aux autres pages.','fr',0),(2263,'La structure du livre a été mise à jour.','fr',0),(2264,'Une erreur est survenue lors de l\'ajout de la contribution au livre.','fr',0),(2265,'%title dispose de pages associées, lesquelles vont être déplacées automatiquement afin de maintenir leurs relations au livre. Pour recréer la hiérarchie (telle qu\'elle était avant de supprimer cette page), %title peut être réintroduit en utilisant l\'onglet Plan, chacune de ces pages enfants devront être déplacées manuellement.','fr',0),(2266,'%title peut être réintroduit dans la hiérarchie en utilisant l\'onglet Structure.','fr',0),(2267,'Êtes-vous sûr(e) de vouloir retirer %title de la hiérarchie du livre ?','fr',0),(2268,'La contribution a été retirée du livre.','fr',0),(2269,'Affiche une version imprimable de cette page de livre et de ses sous-pages.','fr',0),(2270,'Afficher le bloc sur toutes les pages','fr',0),(2271,'Afficher le bloc seulement sur les pages de livre','fr',0),(2272,'Si <em>Montrer le bloc sur toutes les pages</em> est sélectionné, le bloc contiendra le menu généré automatiquement pour tous les livres du site. Si <em>Montrer le bloc seulement sur les pages de livre</em> est sélectionné, le bloc contiendra seulement le menu correspondant aux pages du livre courant. Dans ce cas, si la page courante n\'est pas dans un libre, aucun bloc ne sera affiché. Les <em>Paramètres spécifiques de visibilité de livre</em> et autres paramètres de visibilité peuvent être utilisés en complément pour afficher sélectivement ce bloc.','fr',0),(2273,'Ceci est la préface (niveau supérieur) du livre.','fr',0),(2274,'Aucun livre sélectionné.','fr',0),(2275,'%title fait partie de la structure du livre et dispose de pages enfants. Si vous procédez à sa suppression, les pages enfants seront déplacées automatiquement.','fr',0),(2276,'Réordonner les pages de livre et changer les titres','fr',0),(2277,'Page de livre','fr',0),(2278,'Supprimer les commentaires sélectionnés','fr',0),(2279,'Exemple : « votre avis sur le site » ou « information sur les produits ».','fr',0),(2280,'Formulaire de contact personnel','fr',0),(2281,'Voir les événements qui ont été enregistrés récemment.','fr',0),(2282,'Principales erreurs de type « page non trouvée »','fr',0),(2283,'Voir les erreurs « page non trouvée » (404).','fr',0),(2284,'Principales erreurs de type « accès refusé »','fr',0),(2285,'Voir les erreurs « accès refusé » (403).','fr',0),(2286,'Aucun rôle ne peut utiliser ce format','fr',0),(2287,'Balises HTML autorisées : @tags','fr',0),(2288,'Les ancres sont utilisées pour établir des liens vers d\'autres pages.','fr',0),(2289,'Les balises de saut de ligne sont automatiquement ajoutées par défaut, utilisez ceci pour en ajouter d\'autres. L\'usage de cette balise est différent car elle n\'est pas utilisée avec une paire ouvrante/fermante comme les autres. Utilisez le \" /\" supplémentaire dans la balise pour conserver la compatibilité XHTML 1.0','fr',0),(2290,'Texte avec <br />saut de ligne','fr',0),(2291,'Les balises de paragraphe sont ajoutées par défaut. Utilisez celle-ci pour en ajouter.','fr',0),(2292,'Paragraphe un.','fr',0),(2293,'Paragraphe deux.','fr',0),(2294,'Fort','fr',0),(2295,'Accentué','fr',0),(2296,'Citation','fr',0),(2297,'Text codé pour afficher du code de programmation','fr',0),(2298,'Codé','fr',0),(2299,'Gras','fr',0),(2300,'Italique','fr',0),(2301,'Exposant','fr',0),(2302,'<sup>Exp</sup>osant','fr',0),(2303,'Indice','fr',0),(2304,'<sub>Ind</sub>ice','fr',0),(2305,'<abbr title=\"Abrévation\">Abrév.</abbr>','fr',0),(2306,'<acronym title=\"Acronyme de Trois Lettres\">ATL</acronym>','fr',0),(2307,'Citation longue','fr',0),(2308,'Citation simple','fr',0),(2309,'En-tête de tableau','fr',0),(2310,'Cellule de tableau','fr',0),(2311,'Liste ordonnée - utilisez &lt;li&gt; pour débuter chaque élément de la liste','fr',0),(2312,'Premier élément','fr',0),(2313,'Second élément','fr',0),(2314,'Liste non ordonnée - utilisez &lt;li&gt; pour débuter chaque élément de la liste','fr',0),(2315,'Les listes de définition sont similaires aux autres listes HTML. &lt;dl&gt; délimite la liste de définitions, &lt;dt&gt; délimite le terme à définir &lt;dd&gt; délimite la définition proprement dite.','fr',0),(2316,'Premier terme','fr',0),(2317,'Première définition','fr',0),(2318,'Second terme','fr',0),(2319,'Seconde définition','fr',0),(2320,'Sous-titre trois','fr',0),(2321,'Sous-titre quatre','fr',0),(2322,'Sous-titre cinq','fr',0),(2323,'Sous-titre six','fr',0),(2324,'Description de la balise','fr',0),(2325,'Vous saisissez','fr',0),(2326,'Vous obtenez','fr',0),(2327,'Aucune aide n\'est fournie pour la balise %tag.','fr',0),(2328,'Et commercial','fr',0),(2329,'Marque de citation','fr',0),(2330,'Description du caractère','fr',0),(2331,'Les lignes et les paragraphes vont à la ligne automatiquement.','fr',0),(2332,'Astuces de rédaction','fr',0),(2333,'Nom court (mais significatif) pour cette collection de fils de discussion.','fr',0),(2334,'Description et instructions pour les discussions à l\'intérieur de ce forum.','fr',0),(2335,'Nom court (mais significatif) pour cette collection de forums liés.','fr',0),(2336,'Nombre de sujets affichés par défaut sur chaque page.','fr',0),(2337,'Ordre d\'affichage par défaut des sujets de discussion.','fr',0),(2338,'Les conteneurs sont généralement placés au niveau le plus haut (la racine) de votre forum, mais peuvent également être placés à l\'intérieur d\'un autre conteneur ou forum.','fr',0),(2339,'Les forums peuvent être placés au niveau le plus haut (racine), ou à l\'intérieur d\'un autre conteneur ou forum.','fr',0),(2340,'Sujet de discussion','fr',0),(2341,'Vous n\'êtes pas autorisé à créer du contenu dans le forum.','fr',0),(2342,'Gère l\'affichage de l\'aide en ligne.','fr',0),(2343,'Cette page permet d\'exporter les traductions des chaînes utilisées sur votre site. Un fichier exporté peut être au format Gettext Portable Object (<em>.po</em>), qui inclut à la fois les chaînes originales et les traductions (il est utilisé pour partager les traductions avec autrui), ou au format Gettext Portable Template (<em>.pot</em>), qui inclut les chaînes originales seulement (et permet de créer de nouvelles traductions avec l\'aide d\'un éditeur de traduction).','fr',0),(2344,'Paramètres du formulaire de contribution','fr',0),(2345,'Le nom système ne doit contenir que des lettres, des chiffres et des tirets bas.','fr',0),(2346,'Type de contenu  %name ajouté.','fr',0),(2347,'Le type de contenu d\'une publication a été changé de \'%old-type\' vers \'%type\'.Le type de contenu de @count publications a été changé de \'%old-type\' vers \'%type\'.','fr',0),(2348,'Êtes vous sûrs de vouloir reconstruire les permissions du contenu du site ?','fr',0),(2349,'Cette action va reconstruire toutes les permissions sur le contenu du site, et peut prendre du temps. Cette action ne peut pas être annulée.','fr',0),(2350,'langue','fr',0),(2351,'Une erreur s\'est produite et le traitement ne s\'est pas terminé.','fr',0),(2352,'Copie de la révision du %date.','fr',0),(2353,'La version datée du %revision-date du contenu \'%title\', de type \'@type\', a été supprimée.','fr',0),(2354,'@type : la révision %revision de %title a été rétablie.','fr',0),(2355,'Les permissions d\'accès au contenu doivent être reconstruites.','fr',0),(2356,'Reconstruire les permissions d\'accès au contenu','fr',0),(2357,'Les permissions d\'accès au contenu ont été reconstruites.','fr',0),(2358,'Les permission d\'accès au contenu n\'ont pas pu être reconstruites correctement.','fr',0),(2359,'Ajouter un type de contenu','fr',0),(2360,'Rétablir une version antérieure','fr',0),(2361,'Supprimer une version antérieure','fr',0),(2362,'Permet de soumettre du contenu au site et de l\'afficher sur les pages.','fr',0),(2363,'L\'alias %alias est déjà utilisé dans ce langage.','fr',0),(2364,'L\'alias a été enregistré.','fr',0),(2365,'Filtrer les alias','fr',0),(2366,'Saisissez le chemin pour lequel vous souhaitez créer un alias, suivi du nom du nouvel alias.','fr',0),(2367,'Alias d\'URL','fr',0),(2368,'Ajouter un alias','fr',0),(2369,'Permet aux utilisateurs de renommer les url.','fr',0),(2370,'Seuil d\'indexation','fr',0),(2371,'Nombre d\'éléments à indexer par tâche cron','fr',0),(2372,'Paramètres d\'indexation','fr',0),(2373,'Taille minimale des mots à indexer','fr',0),(2374,'Gestion CJK simple','fr',0),(2375,'Appliquer ou non un indicateur simple Chinois/Japonais/Coréen basé sur des séquences imbriquées. Désactivez cette option si vous voulez utiliser un préprocesseur externe pour faire cela. Cela n\'affecte pas les autres langues.','fr',0),(2376,'Formulaire de recherche','fr',0),(2377,'Phrases les plus recherchées','fr',0),(2378,'Voir les phrases les plus recherchées.','fr',0),(2379,'Paramètres du compteur de visualisation de contenu','fr',0),(2380,'Compter le nombre d\'affichage des contenus','fr',0),(2381,'Incrémenter un compteur à chaque fois qu\'un contenu est visualisé.','fr',0),(2382,'Contenu populaire','fr',0),(2383,'Nombre d\'éléments de contenu afficher dans la liste « depuis toujours ».','fr',0),(2384,'Nombre d\'éléments de contenu afficher dans la liste « vu récemment ».','fr',0),(2385,'Aujourd\'hui :','fr',0),(2386,'Depuis toujours :','fr',0),(2387,'Dernier accès :','fr',0),(2388,'Journalise et enregistre les évènements système dans le syslog.','fr',0),(2389,'Portrait des utilisateurs dans les contributions','fr',0),(2390,'Portrait des utilisateurs dans les commentaires','fr',0),(2391,'Icône de raccourci','fr',0),(2392,'Transférer le logo','fr',0),(2393,'Paramètres de l\'icône de raccourci','fr',0),(2394,'Si vous n\'avez pas un accès direct au serveur, utilisez ce champ pour transférer votre icône de raccourci.','fr',0),(2395,'Les modules suivants vont être complètement désinstallés de votre site, et <em>toutes les données de ces modules seront perdues</em> !','fr',0),(2396,'Confirmer la désinstallation','fr',0),(2397,'Voulez-vous procéder à la désinstallation des éléments ci-dessus ?','fr',0),(2398,'Aucun module sélectionné.','fr',0),(2399,'Les modules sélectionnés ont été désinstallés.','fr',0),(2400,'Page 403 par défaut (accès refusé)','fr',0),(2401,'Page 404 par défaut (page non trouvée)','fr',0),(2402,'Les caches ont été vidés.','fr',0),(2403,'Sélectionnez une boîte à outils de traitement d\'image','fr',0),(2404,'Nombre d\'éléments dans chaque flux','fr',0),(2405,'Le nombre d\'éléments par défaut à inclure dans chaque flux.','fr',0),(2406,'Contenu du flux','fr',0),(2407,'Titres et accroches','fr',0),(2408,'Paramètres globaux pour l\'affichage, par défaut, du contenu de chaque flux.','fr',0),(2409,'Formats','fr',0),(2410,'La tâche planifiée (cron) a réussi.','fr',0),(2411,'La tâche planifiée (cron) a échoué.','fr',0),(2412,'Aucun module ne peut être désinstallé.','fr',0),(2413,'Cette page liste les tâches d\'administration disponibles pour chaque module.','fr',0),(2414,'Le bloc <em>Powered by Drupal</em> est un lien optionnel vers la page d\'accueil du projet Drupal. Même s\'il n\'est absolument pas obligatoire d\'afficher ce lien, cela reste un moyen de promouvoir Drupal.','fr',0),(2415,'Powered by Drupal','fr',1),(2416,'Mode compact','fr',0),(2417,'Boîte à outils image','fr',0),(2418,'Choisir quelle boîte à outils image utiliser si vous avez installé des boîtes à outils optionnelles.','fr',0),(2419,'Publication RSS','fr',0),(2420,'Date et heure','fr',0),(2421,'-1 (infini)','fr',0),(2422,'Plafond mémoire de PHP','fr',0),(2423,'Envisagez d\'augmenter le plafond mémoire de PHP à %memory_minimum_limit pour éviter les erreurs durant le processus d\'installation.','fr',0),(2424,'Envisagez d\'augmenter le plafond mémoire de PHP à %memory_minimum_limit pour éviter les erreurs durant le processus d\'installation.','fr',0),(2425,'En fonction de votre configuration, Drupal peut fonctionner avec un plafond mémoire de PHP de %memory_limit. Un plafond de %memory_minimum_limit ou supérieur est néanmoins recommandé, en particulier si votre site utiliser des modules additionnels.','fr',0),(2426,'Augmentez le plafond mémoire de PHP en éditant le paramètre memory_limit dans le fichier de configuration %configuration-file et redémarrez votre serveur web (ou contactez votre administrateur système ou votre fournisseur d\'hébergement pour cela).','fr',0),(2427,'Contactez votre administrateur système ou votre fournisseur d\'hébergement pour augmenter le plafond mémoire de PHP.','fr',0),(2428,'Non protégé.','fr',0),(2429,'Le fichier %file n\'est pas protégé en écriture et cela pose un problème de sécurité. Vous devez changer les permissions du fichier pour qu\'il ne soit pas accessible en écriture.','fr',0),(2430,'Cron n\'a pas été lancé récemment.','fr',0),(2431,'Le répertoire %directory n\'est pas accessible en écriture.','fr',0),(2432,'Inscriptible (méthode de téléchargement <em>publique</em>)','fr',0),(2433,'Inscriptible (méthode de téléchargement <em>privée</em>)','fr',0),(2434,'Mises à jour de la base de données','fr',0),(2435,'Accès à update.php','fr',0),(2436,'Permet aux administrateurs de modifier la configuration générale du site.','fr',0),(2437,'Rétablir l\'ordre alphabétique','fr',0),(2438,'Les termes sont affichés par ordre croissant de poids.','fr',0),(2439,'Le poids doit être numérique.','fr',0),(2440,'Êtes-vous sûr de vouloir rétablir l\'ordre alphabétique du vocabulaire %title ?','fr',0),(2441,'La réinitialisation d\'un vocabulaire annulera l\'ordre personnalisé et organisera les éléments par ordre alphabétique.','fr',0),(2442,'Réinitialiser le vocabulaire \'%name\' par ordre alphabétique.','fr',0),(2443,'Paramètres de traduction','fr',0),(2444,'Cette traduction doit être mise à jour','fr',0),(2445,'Date de publication inconnue','fr',0),(2446,'Dernière vérification : il y a @time','fr',0),(2447,'Dernière vérification : jamais','fr',0),(2448,'Contient : %includes','fr',0),(2449,'Sélectionnez la fréquence de vérification des mises a jour des modules et thèmes actuellement installés sur votre site.','fr',0),(2450,'Ici vous pourrez trouver de l\'information à propos des mises à jour disponibles pour vos modules et thèmes installés. Veuillez noter que chaque module ou thème fait partie d\'un \"projet\", lequel peut ou non avoir le même nom et peut inclure plusieurs modules ou thèmes.','fr',0),(2451,'Statut de mise à jour des modules et des thèmes','fr',0),(2452,'Des mises à jour de sécurité sont disponibles pour un ou plusieurs de vos modules ou thèmes. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0),(2453,'Il y a des mises à jour disponibles pour un ou plusieurs de vos modules ou thèmes. Afin de garantir la sécurité de votre serveur, effectuez immédiatement la mise à jour !','fr',0),(2454,'Afficher l\'état des mises à jour disponibles pour vos modules et thèmes.','fr',0),(2455,'%name a été supprimé.','fr',0),(2456,'Vous devez saisir un nom d\'utilisateur.','fr',0),(2457,'Le nom d\'utilisateur ne doit pas commencer par un espace.','fr',0),(2458,'Le nom d\'utilisateur ne doit pas se terminer par un espace.','fr',0),(2459,'Le nom d\'utilisateur ne doit pas contenir plusieurs espaces à la suite.','fr',0),(2460,'Le nom d\'utilisateur contient un caractère non valide.','fr',0),(2461,'Le nom d\'utilisateur %name est trop long : sa longueur doit être inférieure à %max caractères.','fr',0),(2462,'Utilisateurs en ligne','fr',0),(2463,'Saisissez le mot de passe correspondant à votre nom d\'utilisateur.','fr',0),(2464,'Débloquer les utilisateurs sélectionnés.','fr',0),(2465,'Bloquer les utilisateurs sélectionnés.','fr',0),(2466,'Utilisateur supprimé : %name %email.','fr',0),(2467,'Modifier le rôle','fr',0),(2468,'Gère l\'inscription des utilisateurs et le système d\'identification.','fr',0),(2469,'Liste des langues','fr',0),(2470,'Extension du fichier','fr',0),(2471,'large','fr',0),(2472,'Le titre apparaît sous forme d\'infobulle lorsque l\'utilisateur survole l\'image avec sa souris.','fr',0),(2473,'Indicateur de progression','fr',0),(2474,'Barre avec mesure de progression','fr',0),(2475,'Throbber','fr',0),(2476,'Paramètres de chemin','fr',0),(2477,'Le transfert de fichier a échoué. %upload','fr',0),(2478,'URL du fichier','fr',0),(2479,'Une erreur irrécupérable s\'est produite. Le fichier transféré dépasse la taille de fichier maximum (@size) autorisée par le serveur.','fr',0),(2480,'Début du transfert...','fr',0),(2481,'Transfert en cours... (@current sur @total)','fr',0),(2482,'Activé (<a href=\"http://pecl.php.net/package/uploadprogress\">PECL uploadprogress</a>)','fr',0),(2483,'Transfert en cours','fr',0),(2484,'Langue préférée','fr',0),(2485,'Champ nombre','fr',0),(2486,'Styles','fr',0),(2487,'Appliquer les filtres','fr',0),(2488,'Identifiant d\'élément','fr',0),(2489,'Posté le','fr',0),(2490,'Nombre de pages','fr',0),(2491,'La taille du fichier en octets.','fr',0),(2492,'Interface','fr',0),(2493,'Seuils','fr',0),(2494,'@size Ko','fr',0),(2495,'@size Mo','fr',0),(2496,'@size Go','fr',0),(2497,'@size To','fr',0),(2498,'@size Po','fr',0),(2499,'@size Eo','fr',0),(2500,'@size Zo','fr',0),(2501,'@size Yo','fr',0),(2502,'Tous les messages','fr',0),(2503,'Sérialisé','fr',0),(2504,'« Premier','fr',0),(2505,'Dernier »','fr',0),(2506,'Annuler les changements','fr',0),(2507,'Format de texte','fr',0),(2508,'Aucun nouveau message','fr',0),(2509,'Sujet épinglé','fr',0),(2510,'Urgence','fr',0),(2511,'Trier par ordre décroissant','fr',0),(2512,'Trier par ordre croissant','fr',0),(2513,'Votre visage ou image virtuelle.','fr',0),(2514,'Le nom du site.','fr',0),(2515,'Le nom du terme.','fr',0),(2516,'Fonctionnalités optionnelles','fr',0),(2517,'Titre pour l\'administration','fr',0),(2518,'Description pour l\'administration','fr',0),(2519,'Permettre les paramètres','fr',0),(2520,'Supplantation du titre','fr',0),(2521,'Paramètres d\'affichage','fr',0),(2522,'Bloc de Views','fr',0),(2523,'Afficher la description','fr',0),(2524,'Alerte','fr',0),(2525,'Critique','fr',0),(2526,'En haut au centre','fr',0),(2527,'En bas au centre','fr',0),(2528,'Traduction du contenu','fr',0),(2529,'La traduction doit être mise à jour','fr',0),(2530,'Avertissements','fr',0),(2531,'Chaine de format','fr',0),(2532,'Ajouter un format','fr',0),(2533,'Supprimer le format de date','fr',0),(2534,'Nom du type de contenu','fr',0),(2535,'Terme de taxonomie','fr',0),(2536,'Ardoise','fr',0),(2537,'Nom de l\'auteur','fr',0),(2538,'Paramètres de vérification','fr',0),(2539,'@field_name (Verrouillé)','fr',0),(2540,'- Choisir un type de champ -','fr',0),(2541,'- Sélectionnez un champ existant -','fr',0),(2542,'Ajouter un nouveau champ : vous devez fournir un libellé.','fr',0),(2543,'Le champ %field est verrouillé et ne peut pas être modifié.','fr',0),(2544,'%name doit être un nombre.','fr',0),(2545,'Mise en forme de champ','fr',0),(2546,'(le premier élement est 0)','fr',0),(2547,'(commencer par les dernières valeurs)','fr',0),(2548,'Nouveau groupe','fr',0),(2549,'Paramètres régionaux','fr',0),(2550,'Modération du contenu','fr',0),(2551,'Non signé','fr',0),(2552,'Nombre de pages','fr',0),(2553,'Breadcrumbs','fr',1),(2554,'Poids de ce terme par rapport aux autres termes.','fr',0),(2555,'Texte d\'aide à afficher pour le vocabulaire.','fr',0),(2556,'Termes connexes activés ou désactivés dans le vocabulaire. (0 = désactivé, 1 = activé)','fr',0),(2557,'Type de hiérarchie autorisé dans le vocabulaire. (0 = désactivé, 1 = activé, 2 = multiple)','fr',0),(2558,'Plusieurs termes de ce vocabulaire peuvent être ou non assignés au nœud. (0 = désactivé, 1 = activé)','fr',0),(2559,'Les termes sont obligatoires ou facultatifs pour les nœuds utilisant ce vocabulaire. (0 = désactivé, 1 = activé)','fr',0),(2560,'L\'étiquetage libre est activé ou désactivé pour le vocabulaire. (0 = désactivé, 1 = activé)','fr',0),(2561,'Poids du vocabulaire par rapport aux autres vocabulaires.','fr',0),(2562,'Paramètres de Views','fr',0),(2563,'Rotation','fr',0),(2564,'Date relative','fr',0),(2565,'Supprimer la sélection','fr',0),(2566,'Fonction','fr',0),(2567,'Haut de page','fr',0),(2568,'Bas de page','fr',0),(2569,'Afficher les liens','fr',0),(2570,'Verrouiller','fr',0),(2571,'Status messages','fr',1),(2572,'Première barre latérale','fr',0),(2573,'Supprimer le contenu','fr',0),(2574,'Limité','fr',0),(2575,'Révision actuelle','fr',0),(2576,' minutes','fr',0),(2577,'Définitions','fr',0),(2578,'Drupal 6','fr',0),(2579,'Drupal 7','fr',0),(2580,'L\'URL d\'origine de l\'événement.','fr',0),(2581,'Référent','fr',0),(2582,'Nom d\'hôte de l\'utilisateur qui a déclenché l\'événement.','fr',0),(2583,'La base de données est encodée en UTF-8','fr',0),(2584,'Drupal n\'a pas pu déterminer si l\'encodage de la base de données a été défini en UTF-8','fr',0),(2585,'PostgreSQL s\'est initialisé.','fr',0),(2586,'Structure','fr',0),(2587,'Processus (workflows)','fr',0),(2588,'Valeurs par défaut','fr',0),(2589,'Enregistrement','fr',0),(2590,'Sélectionner le(s) test(s) ou groupe(s) de tests que vous souhaitez exécuter, et cliquer sur <em>Lancer les tests</em>.','fr',0),(2591,'Tous (@count)','fr',0),(2592,'Réussi (@count)','fr',0),(2593,'Échoué (@count)','fr',0),(2594,'Retourner à la liste','fr',0),(2595,'Effacer les résultats après chaque lancement de série de tests complets','fr',0),(2596,'Fournit des informations verbeuses lors de l\'exécution des tests','fr',0),(2597,'Les données verbeuses seront affichées tout le long avec les affirmations courantes, ce qui est utile pour le débogage. Les données verbeuses seront effacées entre chaque exécution de série de test. La sortie de données verbeuses est très détaillé et ne doit être utilisé que lors du débogage.','fr',0),(2598,'Paramètres auth HTTP à utiliser par le navigateur en SimpleTest pendant les tests. Utile lorsque le site nécessite une authentification HTTP de base.','fr',0),(2599,'Le test ne s\'est pas terminé avec succès.','fr',0),(2600,'@count message de débogage@count messages de débogage','fr',0),(2601,'@count résultat de test supprimé.@count résultats de test supprimés.','fr',0),(2602,'1 table restante supprimée.@count tables restantes supprimées.','fr',0),(2603,'@count répertoire temporaire supprimé.@count répertoires temporaires supprimés.','fr',0),(2604,'Résultat du test','fr',0),(2605,'Bloc de recherche','fr',0),(2606,'Statut du nœud','fr',0),(2607,'Modifier le style','fr',0),(2608,'Nom du fournisseur','fr',0),(2609,'État de modération','fr',0),(2610,'Taille maximum de fichier','fr',0),(2611,'Nom système :','fr',0),(2612,'Statistiques de contenu','fr',0),(2613,'Fichiers de traduction','fr',0),(2614,'Mettre à jour','fr',0),(2615,'Supprimer les éléments','fr',0),(2616,'Extracteur','fr',0),(2617,'Statut de publication','fr',0),(2618,'Ce droit est héritée du rôle de l\'utilisateur authentifié.','fr',0),(2619,'Texte alternatif','fr',0),(2620,'Seven','fr',0),(2621,'Format de filtre','fr',0),(2622,'Type de pagination','fr',0),(2623,'Cible du lien, comme \"_blank\", \"_parent\", ou un nom d\'iframe. Ce champ est rarement utilisé.','fr',0),(2624,'Titre de @argument','fr',0),(2625,'Saisie de @argument','fr',0),(2626,'Considérer le nombre 0 comme vide','fr',0),(2627,'Masquer si vide','fr',0),(2628,'Valeur de départ','fr',0),(2629,'Spécifier le nombre à partir duquel le compteur doit commencer.','fr',0),(2630,'not_begins','fr',0),(2631,'Ne se termine pas par','fr',0),(2632,'not_ends','fr',0),(2633,'La vue %name a été enregistrée.','fr',0),(2634,'Ce filtre peut faire apparaître des éléments comme des doublons s\'ils ont plus d\'une option sélectionnée. Si ce filtre engendre des doublons, cette case peut les réduire&nbsp;; cependant, plus il y aura de termes de recherche, moins la requête sera performante, donc utilisez ceci avec précaution. Cela ne devrait pas être actif sur des champs à valeur unique, car cela pourrait faire disparaître des valeurs de l\'affichage si c\'est utilisé sur un champ incompatible.','fr',0),(2635,'Adresse de courriel de l\'utilisateur qui a posté le commentaire. Sera vide si l\'auteur est un utilisateur enregistré.','fr',0),(2636,'L\'identifiant du terme de taxonomie pour le terme.','fr',0),(2637,'Le nom du terme de taxonomie pour le terme.','fr',0),(2638,'Le nom pour le vocabulaire auquel appartient le terme.','fr',0),(2639,'Choisissez quels vocabulaires vous voulez associer. Rappelez-vous que chaque terme trouvé créera une ligne de résultat, donc cette relation est plus utile sur un seul vocabulaire qui n\'a qu\'un seul terme par nœud.','fr',0),(2640,'Le nom du rôle.','fr',0),(2641,'Masquer les champs vides','fr',0),(2642,'Ne pas afficher les champs, libellés ou balises des champs vides.','fr',0),(2643,'Titre du flux.','fr',0),(2644,'Archive mensuelle','fr',0),(2645,'Sélection de la langue','fr',0),(2646,'Adresse de courriel du site','fr',0),(2647,'L\'adresse de l\'expéditeur des emails automatiques envoyés durant l\'inscription et les demandes de nouveau mot de passe, et les autres notifications. (Utiliser une adresse dans le domaine de votre site afin d\'éviter d\'être considéré comme spam).','fr',0),(2648,'Administrer les forums','fr',0),(2649,'Cet identifiant est utilisé par un autre handler.','fr',0),(2650,'La longueur est plus petite que','fr',0),(2651,'plus petit que','fr',0),(2652,'La longueur est plus grande que','fr',0),(2653,'plus grand que','fr',0),(2654,'Requête SQL','fr',0),(2655,'La requête sera générée et exécutée en utilisant l\'API de base de données de Drupal.','fr',0),(2656,'utilisateur de la révision','fr',0),(2657,'Formulaire exposé','fr',0),(2658,'Annuler le compte','fr',0),(2659,'Menu secondaire','fr',0),(2660,'Nombre maximum de caractères','fr',0),(2661,'Thème actuel','fr',0),(2662,'Dépendances','fr',0),(2663,'Une erreur est survenue lors du traitement de %error_operation avec les arguments : @arguments','fr',0),(2664,'Table de base','fr',0),(2665,'Rôle administrateur','fr',0),(2666,'Hériter la pagination','fr',0),(2667,'Afficher la pagination','fr',0),(2668,'Rendu','fr',0),(2669,'Mise à l\'échelle d\'image','fr',0),(2670,'Langues','fr',0),(2671,'Aucune révision','fr',0),(2672,'Titre obligatoire','fr',0),(2673,'CKEditor','fr',0),(2674,'Paramétrage de l\'outil de mise en forme','fr',0),(2675,'Filtrer la valeur','fr',0),(2676,'Entités','fr',0),(2677,'Fichiers privés','fr',0),(2678,'Non restreint','fr',0),(2679,'Liens d\'actions','fr',0),(2680,'Choisir un bloc','fr',0),(2681,'Boutons de la barre d\'outils','fr',0),(2682,'Identifiant (ID) de livre','fr',0),(2683,'L\'identifiant (ID) unique du commentaire.','fr',0),(2684,'L\'adresse IP de l\'ordinateur à partir duquel le commentaire a été posté.','fr',0),(2685,'L\'adresse de courriel saisie par l\'auteur du commentaire.','fr',0),(2686,'L\'URL de la page d\'accueil saisie par l\'auteur du commentaire.','fr',0),(2687,'Le contenu mis en forme du commentaire lui-même.','fr',0),(2688,'L\'URL du commentaire.','fr',0),(2689,'Modifier l\'URL','fr',0),(2690,'L\'URL de la page de modification du commentaire.','fr',0),(2691,'La date à laquelle le commentaire a été posté.','fr',0),(2692,'Le parent du commentaire, si le fil de discussion des commentaire est actif.','fr',0),(2693,'Comptage des nouveaux commentaires','fr',0),(2694,'L\'identifiant (ID) unique de la dernière révision du nœud.','fr',0),(2695,'Le nom affiché du type de nœud.','fr',0),(2696,'L\'URL du nœud.','fr',0),(2697,'L\'URL de la page d\'édition du nœud.','fr',0),(2698,'Date de modification','fr',0),(2699,'La date à laquelle le nœud a été le plus récemment mis à jour.','fr',0),(2700,'Le nombre de visiteurs qui ont lu le nœud.','fr',0),(2701,'Le nombre de visiteurs qui ont lu le nœud aujourd\'hui.','fr',0),(2702,'Dernière consultation','fr',0),(2703,'La date à laquelle un visiteur a lu le nœud en dernier.','fr',0),(2704,'Le slogan du site.','fr',0),(2705,'L\'adresse de courriel administrative pour le site.','fr',0),(2706,'L\'URL de la page d\'accueil du site.','fr',0),(2707,'Page de connexion','fr',0),(2708,'L\'URL de la page de connexion du site.','fr',0),(2709,'L\'identifiant (ID) unique du fichier transféré.','fr',0),(2710,'Le nom du fichier sur le disque.','fr',0),(2711,'L\'URL du fichier accessible depuis le web','fr',0),(2712,'La date de modification du fichier la plus récente.','fr',0),(2713,'L\'utilisateur qui a initialement transféré le fichier.','fr',0),(2714,'L\'identifiant (ID) unique du terme de taxonomie.','fr',0),(2715,'Le nom du terme de taxonomie.','fr',0),(2716,'La description facultative du terme de taxonomie.','fr',0),(2717,'Le nombre de nœuds étiquetés avec le terme de taxonomie.','fr',0),(2718,'L\'URL du terme taxonomie.','fr',0),(2719,'Le vocabulaire auquel appartient le terme de taxonomie.','fr',0),(2720,'Le terme parent du terme de taxonomie, s\'il existe.','fr',0),(2721,'L\'identifiant (ID) unique du vocabulaire de taxonomie.','fr',0),(2722,'Le nom du vocabulaire de taxonomie.','fr',0),(2723,'La description facultative du vocabulaire de taxonomie.','fr',0),(2724,'Le nombre de nœuds étiquettés avec les termes appartenant au vocabulaire de taxonomie.','fr',0),(2725,'Nombre de termes','fr',0),(2726,'Le nombre de termes appartenant au vocabulaire de taxonomie.','fr',0),(2727,'L\'identifiant unique (ID) du compte d\'utilisateur.','fr',0),(2728,'Le nom de login du compte de l\'utilisateur.','fr',0),(2729,'L\'adresse de courriel du compte utilisateur.','fr',0),(2730,'L\'URL de la page du profil du compte.','fr',0),(2731,'La date de la dernière connexion de l\'utilisateur sur le site.','fr',0),(2732,'La date de création du compte de l\'utilisateur.','fr',0),(2733,'Consulter les entrées du journal','fr',0),(2734,'Nom de l\'expéditeur','fr',0),(2735,'Adresse de courriel de l\'expéditeur','fr',0),(2736,'Types de champs','fr',0),(2737,'Paramètres de fuseau horaire','fr',0),(2738,'Total de lignes','fr',0),(2739,'Main page content','fr',1),(2740,'Modération du contenu','fr',0),(2741,'Vous n\'êtes pas autorisé(e) à accéder à cette page.','fr',0),(2742,'Autoriser des changements du système de fichier','fr',0),(2743,'Il semblerait que vous soyez sur cette page par erreur.','fr',0),(2744,'authorize.php','fr',0),(2745,'La tâche planifiée (cron) ne s\'est pas exécutée en raison de l\'utilisation d\'une clé invalide.','fr',0),(2746,'La tâche planifiée (cron) ne peut pas s\'exécuter car le site est en mode maintenance.','fr',0),(2747,'Pays par défaut','fr',0),(2748,'Vous avez configuré @drupal pour utiliser un serveur %driver dans votre fichier %settings_file, cependant votre installation php ne supporte pas ce type de base de données.','fr',0),(2749,'Il n\'a pas été possible de trouver un profil d\'installation. Les profils d\'installation précisent quels modules activer et quels schéma installer dans la base de données. Un profil est nécessaire pour continuer le processus d\'installation.','fr',0),(2750,'Félicitations, vous avez installé @drupal !','fr',0),(2751,'Fichier de configuration','fr',0),(2752,'Compte de maintenance du site','fr',0),(2753,'Pas de mise à jour en attente.','fr',0),(2754,'@count mise à jour en attente@count mises à jour en attente','fr',0),(2755,'Impossible de continuer, aucune méthode de transfert de fichier disponible','fr',0),(2756,'Pour continuer, remplir les informations de connexion au serveur','fr',0),(2757,'Méthode de connexion','fr',0),(2758,'Saisir les paramètres de connexion','fr',0),(2759,'paramètres de connexion @backend','fr',0),(2760,'Changer le type de connexion','fr',0),(2761,'Aucun traitement par lot actif.','fr',0),(2762,'Site en maintenance','fr',0),(2763,'Le fichier %source n\'a pas pu être transféré car un fichier portant ce nom existe déjà dans la destination %directory.','fr',0),(2764,'Le nom du fichier dépasse la limite de 240 caractères. Veuillez renommer le fichier et essayer à nouveau.','fr',0),(2765,'Impossible de définir les droits du fichier %uri.','fr',0),(2766,'Echec lors du lancement des tâches vers le serveur de base de données. La tâche  %task n\'a pas été trouvée.','fr',0),(2767,'Modules requis','fr',0),(2768,'Les modules requis sont introuvables.','fr',0),(2769,'Le module %module a été désinstallé.','fr',0),(2770,'Aucune chaîne disponible.','fr',0),(2771,'Le fichier de traduction Javascript %file.js a été perdu.','fr',0),(2772,'(onglet actif)','fr',0),(2773,'Fonctionne en mode maintenance.','fr',0),(2774,'Message d\'état','fr',0),(2775,'Impossible de créer %directory pour cause de : %reason','fr',0),(2776,'Transférer un fichier OPML contenant une liste de flux à importer.','fr',0),(2777,'URL OPML distante','fr',0),(2778,'Saisir l\'URL d\'un fichier OPML. Ce fichier sera téléchargé et traité une fois le formulaire soumis.','fr',0),(2779,'Aucun nouveau flux n\'a été ajouté.','fr',0),(2780,'L\'URL %url est invalide.','fr',0),(2781,'Il existe déjà un flux nommé %title.','fr',0),(2782,'Il existe déjà un flux pour l\'adresse %url.','fr',0),(2783,'Les extracteurs téléchargent des données depuis une source externe. Choisissez un chercheur adapté à la source externe à partir de laquelle vous souhaitez télécharger.','fr',0),(2784,'Les analyseurs syntaxiques (<em>parsers</em>) transforment les données téléchargées en structures standard. Choisissez un analyseur approprié au type de flux que vous souhaitez agréger.','fr',0),(2785,'Les processeurs agissent sur le flux de données analysé, ils stockent par exemple les éléments de flux. Choisissez les processeurs adaptés à votre tâche.','fr',0),(2786,'Pour la plupart des tâches d\'agrégation, les paramètres par défaut sont bons.','fr',0),(2787,'Extracteur par défaut','fr',0),(2788,'Télécharge des données à partir d\'une URL en utilisant le gestionnaire de requête HTTP de Drupal.','fr',0),(2789,'Analyseur syntaxique (parser) par défaut','fr',0),(2790,'Processeur par défaut','fr',0),(2791,'Crée des enregistrements allégés, à partir des éléments de flux.','fr',0),(2792,'Paramètres du processeur par défaut','fr',0),(2793,'Nombre d\'éléments figurant dans les pages de listes','fr',0),(2794,'Longueur de la description tronquée','fr',0),(2795,'Le nombre maximum de caractères utilisés dans la version tronquée du contenu.','fr',0),(2796,'Visualiser les flux','fr',0),(2797,'Ajout, modification et suppression des flux','fr',0),(2798,'Configuration de la tâche planifiée (cron)','fr',0),(2799,'Administrer les flux d\'actualités','fr',0),(2800,'Voir les flux d\'actualités','fr',0),(2801,'Contrôle de la visibilité','fr',0),(2802,'Création des blocs personnalisés','fr',0),(2803,'Aperçu des régions des blocs (@theme)','fr',0),(2804,'Administrer les blocs','fr',0),(2805,'Contrôle la construction visuelle des blocs avec lesquels une page est composée. Les blocs sont des boîtes affichant du contenu dans une zone, ou région, d\'une page Web.','fr',0),(2806,'Réservé à certaines pages','fr',0),(2807,'Le bloc ne peut pas être placé dans cette région.','fr',0),(2808,'Aucun livre disponible.','fr',0),(2809,'Les types de contenu autorisés dans les structures de livre','fr',0),(2810,'Les utilisateurs avec les droits %outline-perm peuvent ajouter tous les types de contenu.','fr',0),(2811,'Administrer les structures de livre','fr',0),(2812,'Ajouter et gérer le contenu du livre','fr',0),(2813,'Impression de livres','fr',0),(2814,'Les utilisateurs avec le droit <em>Voir l\'impression des livres</em> peut sélectionner le lien <em>version imprimable</em> visible au bas du contenu d\'une page de livre afin de générer un affichage imprimable de la page et de toutes ses sous-sections.','fr',0),(2815,'Le module Book permet d\'organiser un ensemble de pages de contenus associés, nommées collectivement \"livre\". Lorsqu\'il est visualisé, ce contenu affiche automatiquement des liens vers les pages adjacentes du livre, fournissant un système de navigation simple pour créer et réviser les contenus structurés.','fr',0),(2816,'Créer de nouveaux livres','fr',0),(2817,'Voir les livres en version imprimable','fr',0),(2818,'Voir une page de livre et toutes ses sous-pages en un seul document pour en faciliter l\'impression. La performance peut s\'en trouver diminuée.','fr',0),(2819,'<em>Les livres</em> possèdent une navigation hiérarchique intégrée. Cela est utile pour des guides ou des tutoriels.','fr',0),(2820,'Permet aux utilisateurs de créer et d\'organiser des contenus associés dans une structure.','fr',0),(2821,'Sélectionnez un ou plusieurs commentaires pour effectuer la mise à jour.','fr',0),(2822,'Commentaire @cid supprimé ainsi que ses réponses.','fr',0),(2823,'Commentaire approuvé.','fr',0),(2824,'Jetons (<em>tokens</em>) pour les commentaires postés sur le site.','fr',0),(2825,'Commentaire complet','fr',0),(2826,'Commentaires non approuvés (@count)','fr',0),(2827,'Administrer les commentaires et les paramètres de commentaire','fr',0),(2828,'Modifier ses propres commentaires','fr',0),(2829,'Indentation (de discussion)','fr',0),(2830,'Afficher les réponses aux commentaires dans une liste indentée.','fr',0),(2831,'Autoriser les titres de commentaire','fr',0),(2832,'Afficher le formulaire de réponse sur la même page que celle des commentaires','fr',0),(2833,'Les utilisateurs avec le droit \"Poster des commentaires\" peuvent poster des commentaires.','fr',0),(2834,'Les utilisateurs ne peuvent pas poster de commentaires, mais les commentaires existants seront affichés.','fr',0),(2835,'Les commentaires sont cachés de la vue.','fr',0),(2836,'Les utilisateurs ne peuvent pas poster de commentaires.','fr',0),(2837,'Votre commentaire a été mis en attente pour être modéré par les administrateurs du site et sera publié après approbation.','fr',0),(2838,'Votre commentaire a été posté.','fr',0),(2839,'Enregistrer le commentaire','fr',0),(2840,'Le commentaire sera dépublié s\'il contient n\'importe laquelle des phrases ci-dessus. Utiliser une liste de phrases sensibles à la casse et séparées par des virgules. Exemple : marrant, saut à l\'élastique, \"S.A. Société\"','fr',0),(2841,'Lister et modifier les commentaires du site et la file d\'attente d\'approbation des commentaires.','fr',0),(2842,'Commentaires non aprouvés','fr',0),(2843,'Vous ne pouvez pas envoyer plus de %limit messages par période de @interval. Réessayez ultérieurement.','fr',0),(2844,'Contacter @username','fr',0),(2845,'Administrer les formulaires de contact et les paramètres des formulaires de contact.','fr',0),(2846,'Utiliser le formulaire de contact général','fr',0),(2847,'Utiliser les formulaires de contact personnels des utilisateurs','fr',0),(2848,'Modifier ce paramètre n\'affectera pas les utilisateurs existants.','fr',0),(2849,'Affichage des liens contextuels','fr',0),(2850,'Utiliser les liens contextuels','fr',0),(2851,'Liens contextuels','fr',0),(2852,'Les entrées du journal de la base de données ont été effacées.','fr',0),(2853,'Surveillance de votre site','fr',0),(2854,'Débogage des problèmes de site','fr',0),(2855,'Liste (texte)','fr',0),(2856,'Balises HTML autorisées dans les libellés : @tags','fr',0),(2857,'La valeur de ce champ est déterminée par la fonction %function et ne doit pas être modifiée.','fr',0),(2858,'Liste de valeurs autorisées : chaque clé doit être un entier ou un décimal valide.','fr',0),(2859,'Liste de valeurs autorisées : chaque clé doit être une chaîne de 255 caractères maximum.','fr',0),(2860,'Liste de valeurs autorisées : les clés doivent être des entiers.','fr',0),(2861,'Ce champ stocke un nombre dans la base de données (sous forme d\'un entier).','fr',0),(2862,'Ce champ stocke un nombre dans la base de données (dans un format décimal fixe).','fr',0),(2863,'Ce champ stocke un nombre dans la base de données (dans un format à virgule flottante).','fr',0),(2864,'La valeur minimale qui doit être autorisée dans ce champ. Laisser vide pour ne pas imposer de minimum.','fr',0),(2865,'La valeur maximale qui doit être autorisée dans ce champ. Laisser vide pour ne pas imposer de maximum.','fr',0),(2866,'Définir une chaîne préfixant la valeur comme par exemple \'$ \' ou \'&euro;\'. Laisser vide pour ne rien ajouter. Laisser vide pour ne pas préfixer. Séparer les valeurs du singulier et du pluriel avec un pipe (\'gramme|grammes\').','fr',0),(2867,'Champ de saisie du résumé','fr',0),(2868,'Cela autorise les auteurs à saisir un résumé explicite qui sera affiché à la place du texte coupé en utilisant le type d\'affichage \"Résumé ou coupé\".','fr',0),(2869,'Résumé ou coupé','fr',0),(2870,'Zone de texte avec un résumé','fr',0),(2871,'Laissez vide pour utiliser la valeur courte du texte intégral en tant que résumé.','fr',0),(2872,'Masquer le résumé','fr',0),(2873,'Modifier le résumé','fr',0),(2874,'Modifier les paramètres du champ.','fr',0),(2875,'Ces paramètres s\'appliquent au champ %field partout où il est utilisé. Ces paramètres impactent la manière dont les données sont stockées dans la base et ne peuvent être changés après que la donnée a été créée.','fr',0),(2876,'Paramètres du champ %label mis à jour.','fr',0),(2877,'La tentative de mise à jour du champ %label a échoué : %message.','fr',0),(2878,'Le champ %field a été supprimé du type de contenu %type.','fr',0),(2879,'Il y a eu un problème pour supprimer le champ %field du type de contenu %type.','fr',0),(2880,'Champ requis','fr',0),(2881,'La valeur par défaut de ce champ, utilisée lors de la création de nouveau contenu.','fr',0),(2882,'La configuration de %label a été enregistrée.','fr',0),(2883,'Cette liste affiche tous les champs actuellement utilisés pour en faciliter la consultation.','fr',0),(2884,'Liste des champs','fr',0),(2885,'Gérer l\'affichage','fr',0),(2886,'Field UI','fr',0),(2887,'Ce champ stocke l\'identifiant (ID) d\'un fichier sous la forme d\'un entier.','fr',0),(2888,'Activer le champ <em>Affichage</em>','fr',0),(2889,'L\'option d\'affichage permet aux utilisateurs de choisir si un fichier doit être affiché lors de la visualisation du contenu.','fr',0),(2890,'Fichiers affichés par défaut','fr',0),(2891,'Ce paramètre n\'a d\'effet que si l\'option d\'affichage est activée.','fr',0),(2892,'Destination pour le transfert','fr',0),(2893,'Sélectionnez où les fichiers finaux doivent être stockés. Le stockage privé de fichier pose beaucoup plus de contraintes que le stockage public, mais permet un accès restreint aux fichiers pour ce champ.','fr',0),(2894,'Sous-répertoire optionnel dans le répertoire de transfert où les fichiers seront stockés. Ne pas inclure de slash avant ou après.','fr',0),(2895,'Saisissez une valeur comme \"512\" (octets), \"80 KB\" (kilo octets) ou \"50 MB\" (méga octets) pour restreindre la taille de fichier autorisée. Si ce champ est laissé vide, la taille du fichier ne sera limitée que par la taille maximale de transfert de PHP (limite actuelle <strong>%limit</strong>).','fr',0),(2896,'Activer le champ <em>Description</em>','fr',0),(2897,'Le champ description permet aux utilisateurs d\'ajouter une description du fichier transféré.','fr',0),(2898,'La liste des extensions autorisées n\'est pas valide. Soyez certains d\'exclure les points précédents l\'extension et de séparer les extensions par un espace ou une virgule.','fr',0),(2899,'Fichier générique','fr',0),(2900,'Tableau des fichiers','fr',0),(2901,'Ajouter un nouveau fichier','fr',0),(2902,'Inclure le fichier dans l\'affichage','fr',0),(2903,'La description peut être utilisée en tant que libellé du lien pointant vers le fichier.','fr',0),(2904,'Tous les rôles devraient utiliser ce format','fr',0),(2905,'L\'ordre des formats de texte a été enregistré.','fr',0),(2906,'Ajouter un format de texte','fr',0),(2907,'Tous les rôles pour ce format de texte doivent être activés et ne peuvent pas être changés.','fr',0),(2908,'Ordre de traitement des filtres','fr',0),(2909,'Les noms des formats texte doivent être uniques. Le nom de format %name existe déjà.','fr',0),(2910,'Le format texte %format a été ajouté.','fr',0),(2911,'Le format de texte %format a été mis à jour.','fr',0),(2912,'Formats de texte','fr',0),(2913,'Choix d\'un format de texte','fr',0),(2914,'Alerte : ce droit peut avoir un impact sur la sécurité en fonction de la manière dont le format de texte est configuré.','fr',0),(2915,'Convertir les sauts de ligne en HTML (par exemple, <code>&lt;br&gt;</code> et <code>&lt;p&gt;</code>)','fr',0),(2916,'Convertir les URLs en liens','fr',0),(2917,'Corriger le HTML défectueux ou coupé','fr',0),(2918,'Afficher tout code HTML au format texte','fr',0),(2919,'Afficher une aide HTML basique dans conseils étendus sur les filtres','fr',0),(2920,'Ajouter rel=\"nofollow\" à tous les liens','fr',0),(2921,'Ce site autorise le contenu HTML. Si apprendre tout le HTML peut paraître intimidant, apprendre comment utiliser les \"balises\" HTML les plus simples est très facile. Ce tableau fournit des exemples pour chaque balise autorisée sur ce site.','fr',0),(2922,'La plupart des caractères non usuels peuvent être saisis sans problème.','fr',0),(2923,'Aucune balise HTML autorisée.','fr',0),(2924,'Filtre le contenu en préparation pour l\'affichage.','fr',0),(2925,'Le nombre de réponses qu\'un sujet doit avoir pour être considéré comme \"brûlant\".','fr',0),(2926,'Commencer une discussion','fr',0),(2927,'Déplacement des sujets du forum','fr',0),(2928,'Un sujet de forum (et tous ses commentaires) peut être déplacé d\'un forum à l\'autre en sélectionnant un forum différent lors de la modification d\'un sujet de forum. Lors du déplacement d\'un sujet de forum d\'un forum à l\'autre, l\'option <em>Laisser une copie cachée</em> crée un lien dans le forum originel pointant vers le nouvel emplacement.','fr',0),(2929,'Verrouillage et désactivation des commentaires','fr',0),(2930,'Choisir <em>Fermé</em> dans <em>Paramètres des commentaires</em> au cours de la modification d\'un sujet de forum bloquera tout nouveau commentaire sur le fil. Choisir <em>Caché</em> dans <em>Paramètres des commentaires</em> au cours de la modification d\'un sujet de forum aura pour effet de cacher tous les commentaires existants et empêchera la saisie de nouveaux commentaires.','fr',0),(2931,'Les forums contiennent des sujets de discussion. Utilisez les conteneurs pour gouper les forums liés.','fr',0),(2932,'Utilisez des conteneurs pour grouper des forums liés.','fr',0),(2933,'Un forum abrite les sujets de forum liés.','fr',0),(2934,'Ajouter un nouveau @node_type','fr',0),(2935,'L\'élément %forum est un conteneur de forum, pas un forum. Sélectionnez l\'un des forums ci-dessous à la place.','fr',0),(2936,'Un <em>Sujet</em> commence un nouveau fil de discussion dans un forum.','fr',0),(2937,'Contrôlez la hiérarchie de vos forums.','fr',0),(2938,'Vocabulaire de navigation dans les forums','fr',0),(2939,'Fournit des forums de discussion.','fr',0),(2940,'Suivez ces étapes pour paramétrer et commencer à utiliser votre site web:','fr',0),(2941,'Fournir une aide de référence','fr',0),(2942,'Nom du style d\'image','fr',0),(2943,'Sélectionner un nouvel effet','fr',0),(2944,'Choisir un effet à ajouter.','fr',0),(2945,'L\'effet d\'image a été appliqué avec succès.','fr',0),(2946,'Nom du style','fr',0),(2947,'Créer un nouveau style','fr',0),(2948,'Le style %name a été créé.','fr',0),(2949,'Style de remplacement','fr',0),(2950,'Optionnellement sélectionnez un style avant de supprimer %style','fr',0),(2951,'Modifier l\'effet %label','fr',0),(2952,'Ajouter l\'effet %label','fr',0),(2953,'Mettre à jour l\'effet','fr',0),(2954,'Ajouter l\'effet','fr',0),(2955,'Êtes-vous sûr de vouloir supprimer l\'effet @effect du style %style ?','fr',0),(2956,'L\'effet d\'image %name a été supprimé.','fr',0),(2957,'La largeur et la hauteur ne peuvent pas être toutes les deux vides.','fr',0),(2958,'La partie de l\'image qui sera supprimée lors du recadrage.','fr',0),(2959,'Le fond de couleur à utiliser pour les zones de l\'image qui seront vides. Utilisez des couleurs web hexadécimales (par exemple #FFFFFF pour le blanc ou #000000 pour le noir). Laisser vide pour utiliser la transparence de l\'image pour les formats d\'image le permettant.','fr',0),(2960,'Il n\'y a actuellement aucun effet pour ce style. Ajoutez-en un en choisissant une option ci-dessous.','fr',0),(2961,'voir en taille réelle','fr',0),(2962,'Exemple d\'image originale','fr',0),(2963,'Exemple d\'image modifiée','fr',0),(2964,'Le redimensionnement ne respecte pas les proportions de l\'image. Ce qui peut se traduire par des images étirées ou compressées.','fr',0),(2965,'La mise à l\'échelle maintiendra les proportions originales de l\'image. Si une seule dimension est précisée, l\'autre dimension sera calculée automatiquement.','fr',0),(2966,'Mise à l\'échelle et recadrage','fr',0),(2967,'La mise à l\'échelle et le recadrage maintiendront les proportions originales de l\'image puis recadreront la dimension la plus large. C\'est très utile pour créer des vignettes carrées sans étirer les images.','fr',0),(2968,'Désaturer','fr',0),(2969,'La désaturation converti l\'image en niveaux de gris.','fr',0),(2970,'Effectuer une rotation sur une image peut avoir pour effet d\'augmenter la taille de l\'image pour s\'adapter à la diagonale.','fr',0),(2971,'Le redimensionnement de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0),(2972,'La mise à l\'échelle de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0),(2973,'Le recadrage de l\'image a échoué en utilisant la boite à outils %toolkit sur le chemin %path (%mimetype, %dimensions)','fr',0),(2974,'Le redimensionnement et le recadrage de l\'image %path (%mimetype, %dimensions), utilisant la boite à outils %toolkit, ont échoué.','fr',0),(2975,'La désaturation de l\'image %path  (%mimetype, %dimensions), effectuée avec la boite à outils %toolkit, a échoué.','fr',0),(2976,'La rotation de l\'image %path (%mimetype, %dimensions), effectuée avec la boite à outils %toolkit, a échoué.','fr',0),(2977,'Ce champ stocke l\'identifiant (ID) d\'un fichier image sous la forme d\'un nombre entier.','fr',0),(2978,'Si aucune image n\'est transférée, c\'est cette image qui sera utilisée pour l\'affichage.','fr',0),(2979,'Résolution minimum de l\'image','fr',0),(2980,'Activer le champ <em>Alt</em>','fr',0),(2981,'Activer le champ <em>Titre</em>','fr',0),(2982,'Le contenu de l\'attribut <em>Title</em> (\"titre\", en français) apparait dans une infobulle lorsque le pointeur de la souris survole l\'image.','fr',0),(2983,'Aperçu du style d\'image','fr',0),(2984,'pas d\'aperçu','fr',0),(2985,'L\'aperçu de l\'image sera affiché pendant la modification du contenu.','fr',0),(2986,'Les styles d\'images fournissent habituellement différentes tailles de vignettes issues de la mise à l\'échelle et du recadrage des images, mais ils peuvent aussi appliquer des effets variés avant qu\'une image ne soit affichée. Lorsqu\'une image est affichée avec un style, un nouveau fichier est créé tandis que l\'image originale reste intacte.','fr',0),(2987,'Administrer les styles d\'images','fr',0),(2988,'Aucun styles n\'est défini','fr',0),(2989,'Erreur de génération d\'image.','fr',0),(2990,'Impossible de générer l\'image dérivée dont l\'emplacement est %path.','fr',0),(2991,'Échec de la création du dossiers des styles&nbsp;: %directory','fr',0),(2992,'Le fichier d\'image caché %destination existe déjà. Cela peut entrainer des problèmes avec votre configuration de réécriture.','fr',0),(2993,'Styles d\'images','fr',0),(2994,'Configurer les styles qui peuvent être utilisés pour redimensionner ou ajuster les images à l\'affichage.','fr',0),(2995,'Modifier l\'effet d\'image','fr',0),(2996,'Supprimer un effet d\'image','fr',0),(2997,'Ajouter un effet d\'image','fr',0),(2998,'Méthode de détection','fr',0),(2999,'Partie de l\'URL qui détermine la langue','fr',0),(3000,'Paramètre de requête/de session','fr',0),(3001,'Nom du paramètre de requête ou de session utiliser pour déterminer la langue souhaitée.','fr',0),(3002,'Filtrer les chaînes traduisibles','fr',0),(3003,'Type de date','fr',0),(3004,'Détermine la langue à partir d\'un paramètre de requête ou de session. Par exemple : \"http://example.com?language=de\" règle la langue sur l\'allemand en utilisant le code \"de\" dans le paramètre \"language\".','fr',0),(3005,'Administrer les langues','fr',0),(3006,'Ordre des méthodes de détection de la langue. Si une version du contenu est disponible dans la langue détectée, celle-ci sera affichée.','fr',0),(3007,'Suivre la préférence linguistique de l\'utilisateur.','fr',0),(3008,'Sélecteur de langue (@type)','fr',0),(3009,'Détection et sélection','fr',0),(3010,'Configuration de la détection de langue dans l\'URL','fr',0),(3011,'Configuration de la détection de langue dans la session','fr',0),(3012,'janvier','fr',0),(3013,'février','fr',0),(3014,'mars','fr',0),(3015,'avril','fr',0),(3016,'mai','fr',0),(3017,'juin','fr',0),(3018,'juillet','fr',0),(3019,'août','fr',0),(3020,'septembre','fr',0),(3021,'octobre','fr',0),(3022,'novembre','fr',0),(3023,'décembre','fr',0),(3024,'Le texte à utiliser pour ce lien dans le menu.','fr',0),(3025,'Les liens de menu qui ne sont pas activés ne seront pas listés dans les menus.','fr',0),(3026,'Afficher déplié','fr',0),(3027,'S\'il est sélectionné et qu\'il a des enfants, ce menu apparaitra toujours déplié.','fr',0),(3028,'Lien parent','fr',0),(3029,'Le lien de menu %title a été supprimé.','fr',0),(3030,'Êtes-vous sûr(e) de vouloir réinitialiser le lien %item à ses valeurs par défaut ?','fr',0),(3031,'Le lien de menu a été réinitialisé à ses valeurs par défaut.','fr',0),(3032,'Le menu personnalisé %title a été supprimé ainsi que tous ses liens.','fr',0),(3033,'<strong>Attention&nbsp;:</strong> Il y a actuellement 1 entrée de menu dans %title. Elle sera supprimée (les entrées définies par le système seront réinitialisées).<strong>Attention&nbsp;:</strong> Il y a actuellement @count entrées de menu dans %title. Elles seront supprimées (les entrées définies par le système seront réinitialisées).','fr',0),(3034,'Gestion des menus','fr',0),(3035,'Affichage des menus','fr',0),(3036,'Administrer les menus et les éléments de menus.','fr',0),(3037,'Fournir un lien de menu','fr',0),(3038,'Menus disponibles','fr',0),(3039,'Menus acceptant les liens de ce type de contenu.','fr',0),(3040,'Élément parent par défaut','fr',0),(3041,'Choisir l\'élément de menu qui deviendra le parent par défaut pour les nouveaux liens dans le formulaire de création de contenu.','fr',0),(3042,'Modifier le lien de menu','fr',0),(3043,'Réinitialiser le lien du menu','fr',0),(3044,'Suppirmer le lien de menu','fr',0),(3045,'Aperçu avant soumission','fr',0),(3046,'Ce texte sera affiché en haut de la page lors de la création ou de la modification de ce type de contenu.','fr',0),(3047,'Le nom d\'utilisateur de l\'auteur et la date de publication seront affichés.','fr',0),(3048,'Nom système incorrect. Saisir un nom différent de \"%invalid\".','fr',0),(3049,'Publier le contenu sélectionné','fr',0),(3050,'Dépublier le contenu sélectionné','fr',0),(3051,'Promouvoir en page d\'accueil le contenu sélectionné','fr',0),(3052,'Retirer de la page d\'accueil le contenu sélectionné','fr',0),(3053,'Épingler en haut des listes le contenu sélectionné','fr',0),(3054,'Retirer du haut des listes le contenu sélectionné','fr',0),(3055,'Êtes-vous sûr(e) de vouloir supprimer cet élément ?Êtes-vous sûr(e) de vouloir supprimer ces éléments ?','fr',0),(3056,'<em>Modifier @type</em> @title','fr',0),(3057,'Message du journal de révision','fr',0),(3058,'Jetons (tokens) en rapport avec des éléments individuels, ou \"nœuds\" (nodes).','fr',0),(3059,'L\'identifiant (ID) unique de l\'élément de contenu, ou \"nœud\" (node).','fr',0),(3060,'Le corps de texte principal du nœud.','fr',0),(3061,'Le résumé du corps de texte principal du nœud.','fr',0),(3062,'Création de contenu','fr',0),(3063,'Création de types de contenu personnalisés','fr',0),(3064,'Administration du contenu','fr',0),(3065,'Création de révisions','fr',0),(3066,'Le module Node permet aussi de créer de multiples versions de n\'importe quel contenu, et de rétablir les versions antérieures en utilisant les paramètres <em>Informations de révision</em>.','fr',0),(3067,'Droits de l\'utilisateur','fr',0),(3068,'Chaque type de contenu peut recevoir, individuellement, des champs, des comportements, et des permissions distincts.','fr',0),(3069,'Les éléments de contenu peuvent être affichés en utilisant différents modes de visualisation&nbsp;: accroche, contenu intégral, impression, RSS, etc. L\'<em>accroche</em> (<em>teaser</em>) est un format court qui est typiquement utilisé dans les listes de multiples éléments de contenus. Le <em>contenu intégral</em> est typiquement utilisé lorsqu\'un contenu est affiché au sein de sa propre page.','fr',0),(3070,'Ici, vous pouvez définir quels champs seront affichés ou masqués pour chaque mode d\'affichage du contenu %type, et définir comment les champs seront affichés dans chaque mode d\'affichage.','fr',0),(3071,'Contenu complet','fr',0),(3072,'Administrer les types de contenus','fr',0),(3073,'Attention : ne l\'attribuer qu\'à des rôles de confiance ; cette permission touche à la sécurité.','fr',0),(3074,'Voir le contenu publié','fr',0),(3075,'Outrepasser le contrôle d\'accès au contenu','fr',0),(3076,'voir son propre contenu non publié','fr',0),(3077,'Le contenu est épinglé en haut des listes','fr',0),(3078,'Le contenu est promu en page d\'accueil','fr',0),(3079,'Contenu récent','fr',0),(3080,'Aucun contenu de page d\'accueil n\'a été créé pour l\'instant.','fr',0),(3081,'Dépublier un contenu','fr',0),(3082,'Épingler un contenu en haut des listes','fr',0),(3083,'Retirer un contenu du haut des listes','fr',0),(3084,'Promouvoir le contenu en page d\'accueil','fr',0),(3085,'Retirer un contenu de la page d\'accueil','fr',0),(3086,'Changer l\'auteur d\'un contenu','fr',0),(3087,'Enregistrer un contenu','fr',0),(3088,'Dépublier un contenu contenant le(s) mot(s)-clé(s)','fr',0),(3089,'Le contenu sera dépublier s\'il contient n\'importe laquelle des phrases ci-dessus. Utiliser une liste de phrases séparées par des virgules, les phrases sont sensibles à la casse. Exemple&nbsp;: amusant, saut à l\'élastique, \"Company, Inc.\"','fr',0),(3090,'Droits d\'accès au nœud','fr',0),(3091,'@count permission utilisée@count permissions utilisées','fr',0),(3092,'Trouver et gérer le contenu.','fr',0),(3093,'Ne pas afficher les informations de la contribution','fr',0),(3094,'Création d\'alias','fr',0),(3095,'Gestion des alias','fr',0),(3096,'Un alias définit un nom différent pour le chemin d\'une URL existante - par exemple, l\'alias \"a-propos\" pour le chemin de l\'URL \"node/1\". Un même chemin d\'URL peut avoir plusieurs alias.','fr',0),(3097,'Administrer les alias d\'URL','fr',0),(3098,'Créer et modifier des alias d\'URL','fr',0),(3099,'Enrichit votre contenu avec des métadonnées pour permettre à d\'autres applications (par ex. des moteurs de recherche ou des agrégateurs) de mieux comprendre ses relations et attributs.','fr',0),(3100,'Recherché %type pour %keys.','fr',0),(3101,'Administrer la recherche','fr',0),(3102,'Utiliser la recherche','fr',0),(3103,'Utiliser la recherche avancée','fr',0),(3104,'Choisissez un ensemble de raccourcis à utiliser','fr',0),(3105,'Choisissez un ensemble de raccourcis pour cet utilisateur','fr',0),(3106,'%user utilise maintenant le nouvel ensemble de raccourci %set_name. Vous pouvez le modifier depuis cette page.','fr',0),(3107,'Vous utilisez désormais l\'ensemble de raccourcis %set_name.','fr',0),(3108,'%user utilise désormais l\'ensemble de raccourcis %set_name.','fr',0),(3109,'Changer d\'ensemble','fr',0),(3110,'L\'ensemble de raccourcis a été mis à jour.','fr',0),(3111,'Le nom du raccourci','fr',0),(3112,'Le raccourci %link a été mis à jour.','fr',0),(3113,'Rajout d\'un raccourci pour %title.','fr',0),(3114,'Le raccourci %title a été supprimé.','fr',0),(3115,'Impossible d\'ajouter un raccourci pour %title.','fr',0),(3116,'Ajout et suppression de raccourcis','fr',0),(3117,'Affichage des raccourcis','fr',0),(3118,'Administrer les raccourcis','fr',0),(3119,'Ajouter aux raccourcis %shortcut_set','fr',0),(3120,'Ajouter aux raccourcis','fr',0),(3121,'Supprimer des raccourcis %shortcut_set','fr',0),(3122,'Supprimer des raccourcis','fr',0),(3123,'Modifier les raccourcis','fr',0),(3124,'Ajouter un raccourci','fr',0),(3125,'Permet aux utilisateur de gérer des listes de liens de raccourci configurables','fr',0),(3126,'negociation GSS','fr',0),(3127,'NTLM','fr',0),(3128,'En toute sécurité','fr',0),(3129,'Lancement des tests','fr',0),(3130,'Après l\'exécution des tests, un message sera affiché à côté de chaque groupe de test indiquant si ces tests ont réussi, ont échoué ou ont généré des exceptions. Une réussite signifie que le test a renvoyé les résultats attendus, tandis qu\'un échec signifie le contraire. Une exception indique normalement une erreur en dehors du test, tel qu\'un warning ou notice PHP. S\'il y a eu des échecs ou des exceptions, les résultats seront développés pour montrer les détails et les tests qui ont obtenu des échecs ou des exceptions seront indiqués dans des lignes rouge ou rose. Vous pouvez utilisez ces résultats pour revoir votre code et tests jusqu\'à ce qu\'ils réussissent.','fr',0),(3131,'Administrer les tests','fr',0),(3132,'L\'exécution du test s\'est terminée en @elapsed','fr',0),(3133,'Utiliser le bouton <em>Nettoyer l\'environnement</em> pour supprimer les fichiers et tables temporaires .','fr',0),(3134,'Afficher le contenu populaire','fr',0),(3135,'Compteur de pages vues','fr',0),(3136,'Administrer les statistiques','fr',0),(3137,'Voir les consultations du contenu','fr',0),(3138,'Jounalisation pour UNIX, Linux et Mac OS X','fr',0),(3139,'Journalisation pour Microsoft Windows','fr',0),(3140,'Sous Microsoft Windows, les messages sont toujours envoyés au journal d\'évènements en utilisant le code <code>LOG_USER</code>.','fr',0),(3141,'Fonction Syslog (journal système)','fr',0),(3142,'En fonction de la configuration du système, Syslog et les outils de journalisation utilisent ce code pour identifier ou filtrer les messages du journal du système entier.','fr',0),(3143,'L\'image %file n\'a pas pu être tournée car la fonction imagerorate() n\'est pas disponible danc cette installation de PHP.','fr',0),(3144,'thème par défaut','fr',0),(3145,'Choisissez \"Thème par défaut\" pour toujours utiliser le même thème sur l\'ensemble du site.','fr',0),(3146,'Utiliser le thème d\'administration lors de la création ou de la modification de contenu','fr',0),(3147,'Le thème %theme n\'a pas été trouvé.','fr',0),(3148,'Merci de prendre en compte que le thème d\'administration est toujours le thème %admin_theme ; en conséquence, le thème de cette page reste inchangé. Toutefois, toutes les sections de ce site non relatives à l\'administration utilisent le thème par défaut %selected_theme','fr',0),(3149,'%theme est désormais le thème par défaut.','fr',0),(3150,'Vérification du statut de l\'utilisateur dans les commentaires','fr',0),(3151,'Ces paramètres existent seulement pour les thèmes basés sur le moteur de thème %engine.','fr',0),(3152,'Le chemin du logo personnalisé n\'est pas valide.','fr',0),(3153,'Le chemin de l\'icône de favori est invalide.','fr',0),(3154,'Souhaitez-vous continuer avec ce qui précède ?','fr',0),(3155,'Saisir une adresse IP valide.','fr',0),(3156,'L\'adresse IP %ip a été supprimée.','fr',0),(3157,'La façon dont cela sera utilisé dépend du thème de votre site.','fr',0),(3158,'Cette page est affichée lorsque l\'affichage du document demandé est refusé à l\'utilisateur actuel. Laisser vide pour afficher une page \"Accès refusé\" générique.','fr',0),(3159,'Cette page est affichée si aucun contenu ne correspond au document demandé. Laisser vide pour afficher une page \"page non trouvée\" générique.','fr',0),(3160,'Erreurs et avertissements','fr',0),(3161,'Effacer tous les caches','fr',0),(3162,'Optimisation de la bande passante','fr',0),(3163,'Chemin du système public de fichier','fr',0),(3164,'Chemin du système privé de fichier','fr',0),(3165,'Méthode de téléchargement par défaut','fr',0),(3166,'Ce paramètre définit la méthode de téléchargement préférée. L\'utilisation de fichiers publics est plus efficace mais ne fournit aucun contrôle d\'accès.','fr',0),(3167,'Description de votre site, sera incluse dans chaque flux.','fr',0),(3168,'Fuseaux horaires','fr',0),(3169,'Ne s\'applique que si les utilisateurs peuvent fixer leur fuseau horaire.','fr',0),(3170,'Fuseau horaire pour les nouveaux utilisateurs','fr',0),(3171,'Mettre le site en mode maintenance','fr',0),(3172,'Affiché comme %date','fr',0),(3173,'Enregistrer le format','fr',0),(3174,'Le format de date personnalisé a été mis à jour.','fr',0),(3175,'Le format de date personnalisé a été ajouté.','fr',0),(3176,'Actions disponibles :','fr',0),(3177,'Créer une action avancée','fr',0),(3178,'Supprimer %ip','fr',0),(3179,'Vous devez activer le module @required pour installer @module.Vous devez activer les modules @required pour installer @module.','fr',0),(3180,'Jetons pour la configuration générale du site et pour d\'autres informations globales.','fr',0),(3181,'Jetons (<em>tokens</em>) liés au temps et aux dates.','fr',0),(3182,'Jetons (<em>tokens</em>) liés aux fichiers transférés.','fr',0),(3183,'URL (courte)','fr',0),(3184,'L\'URL de la page d\'accueil du site sans le protocole.','fr',0),(3185,'Format court','fr',0),(3186,'Une date au format \'court\'. (%date)','fr',0),(3187,'Format moyen','fr',0),(3188,'Une date au format \'moyen\'. (%date)','fr',0),(3189,'Format long','fr',0),(3190,'Une date au format \'long\'. (%date)','fr',0),(3191,'Temps écoulé depuis','fr',0),(3192,'Horodatage brut','fr',0),(3193,'Une date au format timestamp UNIX (%date)','fr',0),(3194,'Gestion des modules','fr',0),(3195,'Gestion des thèmes','fr',0),(3196,'Configuration des paramètres de base du site','fr',0),(3197,'Administrer les modules','fr',0),(3198,'Administrer la configuration du site','fr',0),(3199,'Administrer les thèmes','fr',0),(3200,'Administrer les actions','fr',0),(3201,'Utiliser les pages d\'administration et l\'aide','fr',0),(3202,'Utiliser le site en mode maintenance','fr',0),(3203,'Voir les rapports du site','fr',0),(3204,'Fichiers publics','fr',0),(3205,'Les fichiers publics locaux sont servis par le serveur web.','fr',0),(3206,'Les fichiers privés locaux sont servis par Drupal.','fr',0),(3207,'Fichiers temporaires','fr',0),(3208,'Fichiers locaux temporaires pour transfert et prévisualisation.','fr',0),(3209,'Mettre à jour les modules','fr',0),(3210,'Mettre à jour les thèmes','fr',0),(3211,'SSH','fr',0),(3212,'Votre mot de passe n\'est pas sauvé dans la base de donnée et est seulement utilisé pour établir une connexion.','fr',0),(3213,'La connexion sera créée entre votre serveur web et la machine hébergeant les fichiers du serveur web. Dans la grande majorité des cas, ce sera la même machine, et \"localhost\" est correct.','fr',0),(3214,'Sélectionnez l\'heure locale et le fuseau horaire souhaité. Les dates et heures seront affichées selon ce fuseau horaire sur l\'ensemble du site.','fr',0),(3215,'Le répertoire %directory n\'existe pas et n\'a pas pu être créé.','fr',0),(3216,'Le répertoire %directory existe mais n\'est pas accessible en écriture et il n\'a pas été possible de le rendre inscriptible.','fr',0),(3217,'Administrer les blocs, les types de contenu, les menus, etc.','fr',0),(3218,'Suppression d\'une adresse IP','fr',0),(3219,'Mode maintenance','fr',0),(3220,'Journalisation et erreurs','fr',0),(3221,'Modifier le format de date','fr',0),(3222,'Recherche et metadonnées','fr',0),(3223,'Rédaction de contenu','fr',0),(3224,'%profile_name (%profile-%version)','fr',0),(3225,'plus d\'informations','fr',0),(3226,'Jetons liés aux termes de taxonomie.','fr',0),(3227,'Jetons liés aux vocabulaires de taxonomie.','fr',0),(3228,'La Taxonomie sert à catégoriser le contenu. Les termes sont regroupés dans des vocabulaires. Par exemple, un vocabulaire appelé \"Fruit\" contiendra les termes \"Pomme\" et \"Banane\".','fr',0),(3229,'Vous pouvez réorganiser les termes de %capital_name en utilisant les croix de glisser-déposer ; vous pouvez grouper des termes sous un terme parent en les glissant en-dessous et à droite du parent.','fr',0),(3230,'%capital_name contient des termes groupés sous des termes parents. Vous pouvez ré-organiser les termes dans %capital_name en utilisant les croix de glisser-déposer.','fr',0),(3231,'%capital_name contient des termes avec des parents multiples. Le glisser-déposer de termes avec des parents multiples n\'est pas supporté, mais vous pouvez ré-activer le support du glisser-déposer en modifiant chaque terme pour qu\'il n\'inclue qu\'un seul parent.','fr',0),(3232,'Administrer les vocabulaires et termes','fr',0),(3233,'Page d\'un terme de taxonomie','fr',0),(3234,'Fournit une barre d\'outils affichant les éléments de plus haut niveau du menu d\'administration, ainsi que des liens provenant d\'autres modules.','fr',0),(3235,'Suivi du contenu du site nouveau et mis à jour','fr',0),(3236,'Suivi du contenu propre à un utilisateur','fr',0),(3237,'Mon contenu récent','fr',0),(3238,'Active le suivi du contenu récent pour les utilisateurs.','fr',0),(3239,'Traduction du contenu','fr',0),(3240,'Installation des mises à jour','fr',0),(3241,'Préparation de la mise à jour de votre site','fr',0),(3242,'Installation de %project','fr',0),(3243,'Préparation de l\'installation','fr',0),(3244,'Erreur d\'installation / de mise à jour','fr',0),(3245,'%project_name a été installé avec succès','fr',0),(3246,'La mise à jour a été terminée avec succès. Votre site a été retiré du mode maintenance.','fr',0),(3247,'La mise à jour a été achevée avec succès.','fr',0),(3248,'La mise à jour a échoué ! Consultez le journal ci-dessous pour plus d\'informations.','fr',0),(3249,'La mise à jour a échoué ! Consultez le journal ci-dessous pour plus d\'information. Votre site est toujours en mode maintenance.','fr',0),(3250,'L\'installation a été réalisée avec succès. Votre site n\'est plus en mode maintenance.','fr',0),(3251,'L\'installation a été réalisée avec succès.','fr',0),(3252,'L\'installation a échoué&nbsp;! Consultez le journal ci-dessous pour plus d\'informations.','fr',0),(3253,'L\'installation a échoué&nbsp;! Consultez le journal ci-dessous pour plus d\'informations. Votre site est toujours en mode maintenance.','fr',0),(3254,'La récupération des données de mise à jour disponibles a échoué.','fr',0),(3255,'Aucune donnée de mise à jour disponible','fr',0),(3256,'Vérification des données de mise à jour disponibles','fr',0),(3257,'Tentative de vérification des données de mises à jour disponibles...','fr',0),(3258,'Erreur à la vérification des données de mises à jour disponibles.','fr',0),(3259,'Vérification des données de mises à jour disponibles ...','fr',0),(3260,'Les données de mises à jour disponibles pour %title ont été vérifiées.','fr',0),(3261,'Échec lors de la vérification des données de mises à jour disponibles pour %title.','fr',0),(3262,'Une erreur s\'est produite en essayant de récupérer les données de mises à jour disponibles.','fr',0),(3263,'Données de mises à jour disponibles vérifiées pour @count projet.Données de mises à jour disponibles vérifiées pour @count projets.','fr',0),(3264,'La récupération des informations de mise à jour a échoué pour @count projet.La récupération des informations de mise à jour a échoué pour @count projets.','fr',0),(3265,'Il y a eu un problème à la récupération des informations de mise à jour. Veuillez ré-essayer plus tard.','fr',0),(3266,'(Thème)','fr',0),(3267,'(Mise à jour de sécurité)','fr',0),(3268,'(Non supportée)','fr',0),(3269,'Tous vos projets sont à jour.','fr',0),(3270,'Télécharger ces mises à jour','fr',0),(3271,'Des mises à jour manuelles sont requises','fr',0),(3272,'Vous devez sélectionner au moins un projet à mettre à jour.','fr',0),(3273,'Téléchargement des mises à jour','fr',0),(3274,'Préparation au téléchargement des mises à jour sélectionnées','fr',0),(3275,'Le téléchargement des mises à jour a échoué :','fr',0),(3276,'Les mises à jour ont été téléchargées avec succès.','fr',0),(3277,'Erreur fatale en essayant de télécharger.','fr',0),(3278,'Effectuer les mises à jour avec le site en mode maintenance (fortement recommandé)','fr',0),(3279,'Installer depuis une URL','fr',0),(3280,'Par exemple : %url','fr',0),(3281,'Transférer une archive de module ou de thème à installer','fr',0),(3282,'Par exemple : %filename depuis votre ordinateur local','fr',0),(3283,'Vous devez soit fournir une URL, soit transférer une archive à installer.','fr',0),(3284,'Impossible de récupérer le projet Drupal depuis %url.','fr',0),(3285,'L\'archive spécifiée ne contient aucun fichier.','fr',0),(3286,'Impossible de déterminer le nom de %project.','fr',0),(3287,'%project est déjà installé.','fr',0),(3288,'Téléchargement de %project','fr',0),(3289,'Echec du téléchargement de %project depuis %url','fr',0),(3290,'Contient :','fr',0),(3291,'Activé : %includes','fr',0),(3292,'Désactivé : %disabled','fr',0),(3293,'Vérification des mises à jour disponibles','fr',0),(3294,'Vous pouvez installer automatiquement vos mises à jour manquantes en utilisant le Gestionnaire de mise à jour :','fr',0),(3295,'La version installée comporte au moins un module ou un thème qui n\'est plus supporté à ce jour. Le mettre à jour ou le désactiver est fortement recommandé. Veuillez consulter la page d\'accueil du projet en question pour plus de détails.','fr',0),(3296,'Prêt pour la mise à jour','fr',0),(3297,'Gestionnaire de mises à jour','fr',0),(3298,'Vérifie les mises à jour disponibles, et peut installer ou mettre à jour de manière sécurisée vos modules et thèmes via une interface web.','fr',0),(3299,'Personne n\'est disponible.','fr',0),(3300,'Les nouvelles permissions de tout nouveau module activé seront automatiquement attribuées à ce rôle. Changer ce paramètre n\'affectera pas les permissions existantes.','fr',0),(3301,'Inscription et annulation','fr',0),(3302,'Qui peut enregistrer des comptes ?','fr',0),(3303,'Administrateurs seulement','fr',0),(3304,'Les visiteurs, mais l\'approbation d\'un administrateur est requise','fr',0),(3305,'Lors de l\'annulation d\'un compte utilisateur','fr',0),(3306,'Choisissez une méthode pour annuler un compte','fr',0),(3307,'Administrer les utilisateurs','fr',0),(3308,'Bienvenue (nouvel utilisateur créé par un administrateur)','fr',0),(3309,'Bienvenue (en attente d\'approbation)','fr',0),(3310,'Bienvenue (aucune approbation requise)','fr',0),(3311,'Récupération de mot de passe','fr',0),(3312,'Activation du compte','fr',0),(3313,'Confirmation de l\'annulation du compte','fr',0),(3314,'Compte annulé','fr',0),(3315,'Le lien de connexion unique sur lequel vous avez cliqué n\'est pas valide.','fr',0),(3316,'Vous venez d\'utiliser votre lien de connexion unique. Il n\'est désormais plus nécessaire d\'utiliser ce lien pour vous connecter. Veuillez modifier votre mot de passe.','fr',0),(3317,'<p>Ceci est une connexion unique pour %user_name qui expirera le %expiration_date.</p><p>Cliquez sur ce bouton pour vous connecter au site et modifier votre mot de passe.</p>','fr',0),(3318,'Vous avez tenté d\'utiliser un lien de connexion unique qui a déjà été utilisé ou n\'est plus valide. Veuillez en demander un nouveau en utilisant le formulaire ci-dessous.','fr',0),(3319,'Lors de l\'annulation de votre compte','fr',0),(3320,'A l\'annulation du compte','fr',0),(3321,'Etes-vous sûr(e) de vouloir annuler votre compte ?','fr',0),(3322,'Êtes-vous sûr(e) de vouloir annuler le compte %name ?','fr',0),(3323,'Choisir la méthode pour annuler le compte ci-dessus.','fr',0),(3324,'Votre compte sera bloqué et vous ne serez plus autorisé à vous connecter. Tout vos contenus seront cachés de tous les utilisateurs, sauf des administrateurs.','fr',0),(3325,'Votre compte sera supprimé et toutes les informations du compte supprimées. Tous vos contenus seront assignés à l\'utilisateur %anonymous-name.','fr',0),(3326,'Votre compte sera supprimé et toutes les informations du compte supprimées. Tous vos contenus seront aussi supprimés.','fr',0),(3327,'Vous avez essayé d\'utiliser un lien d\'annulation de compte ayant expiré. Veuillez en demander un nouveau en utilisant le formulaire ci-dessous.','fr',0),(3328,'Une demande d\'annulation de compte a été envoyée à %name %email.','fr',0),(3329,'Jetons relatifs aux comptes individuels d\'utilisateur','fr',0),(3330,'Jetons associés à l\'utilisateur actuellement connecté','fr',0),(3331,'Création et administration des utilisateurs','fr',0),(3332,'Ce formulaire permet aux administrators de configurer la manière sont les champs doivent être affichés au rendu d\'une page de profil utilisateur.','fr',0),(3333,'Administrer les droits','fr',0),(3334,'Modifier son propre nom d\'utilisateur','fr',0),(3335,'Annuler son propre compte utilisateur','fr',0),(3336,'Annulation du compte','fr',0),(3337,'Annulation du compte de l\'utilisateur','fr',0),(3338,'%name a été désactivé.','fr',0),(3339,'Un administrateur a créé un compte pour vous sur [site:name]','fr',0),(3340,'Annuler les comptes utilisateur sélectionnés','fr',0),(3341,'Lors de l\'annulation de ces comptes','fr',0),(3342,'Etes vous sûr(e) de vouloir annuler ces comptes utilisateur ?','fr',0),(3343,'Supprimer des comptes','fr',0),(3344,'Ajoutez des lettres minuscules','fr',0),(3345,'Ajoutez des lettres majuscules','fr',0),(3346,'Ajoutez des chiffres','fr',0),(3347,'Ajoutez des caractères de ponctuation','fr',0),(3348,'Différenciez le de votre nom d\'utilisateur','fr',0),(3349,'Faible','fr',0),(3350,'Correct','fr',0),(3351,'Utilisateur bloqué : %name %email.','fr',0),(3352,'Trouver et gérer les personnes interagissant avec votre site.','fr',0),(3353,'Confirmer l’annulation du compte','fr',0),(3354,'Minimal','fr',0),(3355,'Page de base','fr',0),(3356,'Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page \'Qui sommes-nous\'.','fr',0),(3357,'Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.','fr',0),(3358,'Installer avec les fonctionnalités couramment utilisées pré-configurées.','fr',0),(3359,'Formulaires de contact','fr',0),(3360,'Contrôle du bombardement','fr',0),(3361,'Identifiant (ID) de l\'entité','fr',0),(3362,'Style d\'image','fr',0),(3363,'Exposé','fr',0),(3364,'Retirer cet affichage','fr',0),(3365,'Opérateur à utiliser sur tous les groupes','fr',0),(3366,'Soit \"groupe 0 AND groupe 1 AND groupe 2\" soit \"groupe 0 OR groupe 1 OR groupe 2\", etc.','fr',0),(3367,'Retirer le groupe @group','fr',0),(3368,'Groupe par défaut','fr',0),(3369,'Groupe @group','fr',0),(3370,'Filtres non-groupables','fr',0),(3371,'Formulaire exposé basique','fr',0),(3372,'Valeur requise','fr',0),(3373,'Un formulaire exposé qui affiche une vue seulement si le formulaire contient une saisie utilisateur.','fr',0),(3374,'Afficher tous les éléments','fr',0),(3375,'Afficher un nombre défini d\'éléments','fr',0),(3376,'Afficher un nombre limité d\'éléments que cette vue pourrait trouver.','fr',0),(3377,'Rendu paginé, pagination complète','fr',0),(3378,'Rendu paginé, complet du style Drupal','fr',0),(3379,'Rendu paginé, mini-pagination','fr',0),(3380,'Nom (brut)','fr',0),(3381,'Fournir un texte balisé pour la zone.','fr',0),(3382,'Nom système','fr',0),(3383,'Changer le nom système de cet affichage.','fr',0),(3384,'Modifier les paramètres pour ce type de pagination.','fr',0),(3385,'Autoriser le regroupement et l\'aggrégation (calcul) des champs.','fr',0),(3386,'Style du formulaire exposé','fr',0),(3387,'Choisir le type de filtre exposé à utiliser.','fr',0),(3388,'Paramètres du formulaire exposé pour ce style de formulaire exposé.','fr',0),(3389,'Le nom système de cet affichage','fr',0),(3390,'Si coché, certains champs pourraient devenir indisponibles. Tous les champs qui sont sélectionnés pour le regroupement seront réduits à un seul enregistrement par valeur distincte. Les autres champs qui sont sélectionnés pour agrégation verront la fonction exécutée sur ceux-ci. Par exemple, vous pouvez grouper des nœuds par leur titre et compter le nombre de nids pour obtenir une liste des doublons.','fr',0),(3391,'Formulaire exposé','fr',0),(3392,'Options du formulaire exposé','fr',0),(3393,'Options de pagination','fr',0),(3394,'L\'identifiant (ID) de l\'affichage doit être unique.','fr',0),(3395,'Inclure un bouton de réinitialisation.','fr',0),(3396,'Texte du bouton de réinitialisation','fr',0),(3397,'Texte à afficher dans le bouton de réinitialisation du formulaire exposé.','fr',0),(3398,'Libellé des tris exposés','fr',0),(3399,'Sélectionnez n\'importe quel filtre et cliquez sur Appliquer pour voir les résultats','fr',0),(3400,'Texte à la demande','fr',0),(3401,'Options exposées','fr',0),(3402,'Libellé des éléments par page','fr',0),(3403,'Options du nombre d\'éléments par page','fr',0),(3404,'Exposer le décalage','fr',0),(3405,'Libellé du décalage','fr',0),(3406,'Mini pagination, @count élément, en passer @skipMini pagination, @count éléments, en passer @skip','fr',0),(3407,'Mini pagination, @count élementMini pagination, @count éléments','fr',0),(3408,'Tous les éléments, en passer @skip','fr',0),(3409,'Tous les éléments','fr',0),(3410,'@count élément, en passer @skip@count éléments, en passer @skip','fr',0),(3411,'@count élément@count éléments','fr',0),(3412,'Grouper les résultats ensemble','fr',0),(3413,'Déverrouiller','fr',0),(3414,'Identifiant (ID) du paquet','fr',0),(3415,'Ajouter un bloc personnalisé','fr',0),(3416,'Internet','fr',0),(3417,'Alt','fr',0),(3418,'Libellé administratif','fr',0),(3419,'1 mise à jour en attente (@number_applied à appliquer, @number_incompatible ignorée)@count mises à jour en attente (@number_applied à appliquer, @number_incompatible ignorées)','fr',0),(3420,'Champ texte Auteur','fr',0),(3421,'Aperçu des champs de tout type d\'entités.','fr',0),(3422,'Replier','fr',0),(3423,'Messages d\'erreur à afficher','fr',0),(3424,'Il est recommandé aux sites fonctionnant dans un environnement de production de ne pas afficher les erreurs.','fr',0),(3425,'Mot de passe actuel','fr',0),(3426,'Votre mot de passe actuel est manquant ou incorrect; il est requis pour changer : %name','fr',0),(3427,'Configurer les comptes utilisateurs.','fr',0),(3428,'Terminologie','fr',0),(3429,'Inline Form Errors','fr',0),(3430,'Lecture seule','fr',0),(3431,'Horodatage du dernier accès','fr',0),(3432,'Horodatage de la dernière connexion','fr',0),(3433,'Niveau de sévérité','fr',0),(3434,'Paramètres du forum','fr',0),(3435,'Agrandir','fr',0),(3436,'Actualiser l\'aperçu','fr',0),(3437,'Aucun média disponible.','fr',0),(3438,'Administrer Media','fr',0),(3439,'Voir les fichiers multimédia','fr',0),(3440,'Modifier le média','fr',0),(3441,'Retirer le bloc','fr',0),(3442,'toutes les langues','fr',0),(3443,'Module %module installé.','fr',0),(3444,'Commentaire sur @node_type','fr',0),(3445,'Administrer les formats de texte et les filtres','fr',0),(3446,'Détection de la langue @type','fr',0),(3447,'Utiliser la langue de l\'interface détectée','fr',0),(3448,'Le nouvel ensemble est créé en copiant les éléments de votre ensemble de raccourcis par défaut.','fr',0),(3449,'Le nouvel ensemble est créé en copiant les éléments depuis l\'ensemble %default.','fr',0),(3450,'Vous utilisez actuellement l\'ensemble de raccourcis %set-name.','fr',0),(3451,'Créer un nouvel ensemble','fr',0),(3452,'L\'ensemble de raccourcis %set_name a été créé. Vous pouvez le modifier depuis de cette page.','fr',0),(3453,'Nom de l\'ensemble mis à jour à %set-name.','fr',0),(3454,'Si vous avez choisi cet ensemble de raccourcis par défaut pour certains (voire pour tous) les utilisateurs, ils pourront être affectés par sa suppression.','fr',0),(3455,'@count utilisateur utilise cet ensemble de raccourcis.@count utilisateurs utilisent cet ensemble de raccourcis.','fr',0),(3456,'Administration des raccourcis','fr',0),(3457,'Choix des ensembles de raccourcis','fr',0),(3458,'Les utilisateurs ayant le droit de changer d\'ensemble de raccourcis peuvent choisir l\'ensemble de raccourcis qu\'ils souhaitent utiliser dans l\'onglet Raccourcis de leur page de compte utilisateur.','fr',0),(3459,'Modifier l\'ensemble de raccourcis actif','fr',0),(3460,'La modification de l\'ensemble de raccourcis actif affectera les autres utilisateurs qui l\'utilisent. L\'octroi des droits \"Choisir un ensemble de raccourcis\" en plus de ces droits-ci permettra de modifier n\'importe quel ensemble de raccourcis.','fr',0),(3461,'Choisir un ensemble de raccourcis','fr',0),(3462,'Parmi tous les ensembles de raccourcis, choisissez en un pour qu\'il devienne votre choix par défaut. Sans ces droits, un administrateur sélectionne les ensembles de raccourcis des utilisateurs.','fr',0),(3463,'Ajouter et modifier des raccourcis.','fr',0),(3464,'Ajouter un ensemble de raccourcis','fr',0),(3465,'Editer le nom de l\'ensemble','fr',0),(3466,'Supprimer un ensemble de raccourcis','fr',0),(3467,'@remote n\'a pas pu être sauvegardé vers @path.','fr',0),(3468,'Support de base de données','fr',0),(3469,'Type de cache','fr',0),(3470,'N\'est pas vide (NOT NULL)','fr',0),(3471,'Utiliser un lien absolu (commençant par \"http://\")','fr',0),(3472,'Afficher le nom système','fr',0),(3473,'Modifier la(les) classe(s) CSS qui sera(seront) ajoutée(s) à cet affichage.','fr',0),(3474,'Les classes CSS doivent être constituées de caractères alphanumériques ou des tirets seulement.','fr',0),(3475,'Spécifiez entre quelle valeurs l\'utilisateur peut choisir lors de la spécification du nombre d\'éléments par page. Séparées par des virgules.','fr',0),(3476,'Bootstrap','fr',0),(3477,'Mettre à jour @name','fr',0),(3478,'Ajouter une nouvelle recette au site.','fr',0),(3479,'URL de la vidéo','fr',0),(3480,'Champ lien','fr',0),(3481,'Vue attachée avant','fr',0),(3482,'Vue attachée après','fr',0),(3483,'Icône de flux','fr',0),(3484,'visible','fr',0),(3485,'États de modération du contenu','fr',0),(3486,'Transitions','fr',0),(3487,'Configuration du cache','fr',0),(3488,'En cours de modification','fr',0),(3489,'Prise en charge du format PNG par la bibliothèque GD','fr',0),(3490,'La date à laquelle le commentaire a été le plus récemment mis à jour.','fr',0),(3491,'Commentaire posté : %subject.','fr',0),(3492,'Ce champ a été désactivé car vous n\'avez pas les droits suffisants pour le modifier.','fr',0),(3493,'Voir, modifier et supprimer tous les contenus sans tenir compte des restrictions de droits.','fr',0),(3494,'Format de Syslog','fr',0),(3495,'Les ressources externes peuvent être optimisées automatiquement, ce qui peut réduire à la fois la taille et le nombre de requêtes adressées à votre site web.','fr',0),(3496,'Une date dans le format \"temps depuis\". (%date)','fr',0),(3497,'L\'emplacement du fichier par rapport à la racine de Drupal.','fr',0),(3498,'Vos modules ont été téléchargés et mis à jour.','fr',0),(3499,'Utilisez les <em>articles</em> pour des contenus possédant une temporalité tels que des actualités, des communiqués de presse ou des billets de blog.','fr',0),(3500,'Statut de mise à jour des traductions','fr',0),(3501,'Le fichier sélectionné %filename ne peut pas être transféré. Seulement les fichiers avec les extensions suivantes sont permis : %extensions.','fr',0),(3502,'Filtrer les modules','fr',0),(3503,'Nom système du vocabulaire','fr',0),(3504,'Page courante','fr',0),(3505,'Bartik','fr',0),(3506,'Mis en évidence','fr',0),(3507,'Seconde barre latérale','fr',0),(3508,'Arrière-plan principal','fr',0),(3509,'Arrière-plan de la barre latérale','fr',0),(3510,'Bordures de la barre latérale','fr',0),(3511,'Arrière-plan du pied de page','fr',0),(3512,'Prune','fr',0),(3513,'Logo du site','fr',0),(3514,'Lien du titre','fr',0),(3515,'@module','fr',0),(3516,'Une liste -séparée par des espaces- de balises HTML autorisées dans le contenu des éléments de flux. Les balises non autorisées sont automatiquement supprimées du contenu.','fr',0),(3517,'%field ne peut pas contenir de balise.','fr',0),(3518,'Ces options contrôlent les paramètres d\'affichage du thème %name. Lorsque votre site utilisera ce thème, ces paramètres seront appliqués.','fr',0),(3519,'Gérer la mise à jour logicielle','fr',0),(3520,'@required_name (Manquant)','fr',0),(3521,'@required_name (Version @compatibility requise)','fr',0),(3522,'Dépendance non résolue','fr',0),(3523,'@name à besoin de ce module.','fr',0),(3524,'@name requiert ce module et cette version. Vous utilisez actuellement @required_name version @version','fr',0),(3525,'Media Library','fr',0),(3526,'Page précédente','fr',0),(3527,'Paramètres de récupération','fr',0),(3528,'Détails du site','fr',0),(3529,'S\'abonner à @title','fr',0),(3530,'L\'adresse de courriel %mail n\'est pas valide.','fr',0),(3531,'Ajouter un média','fr',0),(3532,'Interfaces','fr',0),(3533,'Titre et slogan','fr',0),(3534,'Caserne','fr',0),(3535,'Glace','fr',0),(3536,'Le préfixe %prefix, saisi pour les tables de la base de données est incorrect. Le préfixe ne peut contenir que des caractères alphanumériques, des points, ou des tirets bas (_).','fr',0),(3537,'Fichier de configuration par défaut','fr',0),(3538,'Le fichier de configuration par défaut n\'existe pas.','fr',0),(3539,'Afficher le poids des lignes','fr',0),(3540,'Cacher le poids des lignes','fr',0),(3541,'%name: la valeur ne peut pas être inférieure à %min.','fr',0),(3542,'%name: la valeur ne peut pas être supérieure à %max.','fr',0),(3543,'Paramètres d\'affichage personnalisés','fr',0),(3544,'Séparer les extensions avec un espace ou une virgule sans inclure le point.','fr',0),(3545,'Élément du module Node','fr',0),(3546,'Pas encore assigné','fr',0),(3547,'Pas encore créé','fr',0),(3548,'Modifier les droits','fr',0),(3549,'Aucun (image d\'origine)','fr',0),(3550,'Réutilisable','fr',0),(3551,'Fichiers de configuration','fr',0),(3552,'Classe de ligne','fr',0),(3553,'Dernière version','fr',0),(3554,'L\'URL de la page de modification du compte.','fr',0),(3555,'Mise à jour en masse','fr',0),(3556,'Modifier les traductions','fr',0),(3557,'- Utiliser la valeur par défaut -','fr',0),(3558,'Identifiant universel unique (UUID)','fr',0),(3559,'Type de requête','fr',0),(3560,'Page de recherche','fr',0),(3561,'Pages de recherche','fr',0),(3562,'Ajouter une page de recherche','fr',0),(3563,'Chemin de redirection','fr',0),(3564,'Type de contenu inconnu','fr',0),(3565,'Mise à jour Drupal','fr',0),(3566,'Options du résumé','fr',0),(3567,'Retour au site','fr',0),(3568,'Jamais (manuellement)','fr',0),(3569,'Les données n\'ont pas pu être sauvées car la destination %destination est invalide.. Ceci peut etre causé par une mauvaise utilisation de file_save_data() ou le manque d\'un conteneur de stream.','fr',0),(3570,'Échec de connexion au serveur de base de données. Le serveur a renvoyé le message suivant : %error.<ul><li>Est-ce que le serveur de base de données fonctionne ?</li><li>Est-ce que la base de données existe et avez-vous saisi le bon nom de base ?</li><li>Avez vous saisi les bons nom d\'utilisateur et mot de passe ?</li><li>Avez vous saisi le bon nom d\'hôte de la base de données ?</li></ul>','fr',0),(3571,'Quitter la présentation des régions de blocs','fr',0),(3572,'Messages de journalisation de la base  à garder.','fr',0),(3573,'Entrées récentes du journal','fr',0),(3574,'Défini une chaîne qui doit être suffixée par une valeur telle que \'m \' ou \'kb/s\'. Laisser vide pour ne rien ajouter. Séparer les valeurs singulier et pluriel avec un pipe, par exemple : (\'mètre|mètres\').','fr',0),(3575,'Marqueur des milliers','fr',0),(3576,'Afficher le préfixe et le suffixe.','fr',0),(3577,'Afficher avec le préfixe et le suffixe','fr',0),(3578,'- Choisir une valeur -','fr',0),(3579,'Longueur de coupe','fr',0),(3580,'Aucun champ n\'est affiché.','fr',0),(3581,'Aucun champ n\'est caché.','fr',0),(3582,'Paramètres de format:','fr',0),(3583,'Les formats de texte sont présentés sur les pages de modification de contenu dans l\'ordre défini sur cette page. Le premier format disponible pour l\'utilisateur sera sélectionné par défaut.','fr',0),(3584,'Lier l\'image à','fr',0),(3585,'Style d\'image : @style','fr',0),(3586,'Lié au contenu','fr',0),(3587,'Lié au fichier','fr',0),(3588,'S\'affiche au survol du lien du menu.','fr',0),(3589,'Format&nbsp;: %time. Le format de date est AAAA-MM-JJ et %timezone est le fuseau horaire à partir de l\'UTC. Laisser vide pour utiliser la date de soumission du formulaire.','fr',0),(3590,'Identité Syslog','fr',0),(3591,'Une chaîne qui sera ajoutée devant chaque message enregistré sur Syslog. Si vous avez plusieurs sites écrivant dans le même fichier Syslog, un identifiant unique par site facilite la lecture des logs.','fr',0),(3592,'Pages d\'erreur','fr',0),(3593,'Lancer les tâches planifiées (cron) toutes les','fr',0),(3594,'Gérer les tâches de maintenance automatique du site.','fr',0),(3595,'Poids du terme ajouté','fr',0),(3596,'Profil minimal pour lancer des tests. N\'inclut que les modules absolument nécessaires.','fr',0),(3597,'Mode d\'affichage','fr',0),(3598,'Identifiant du style','fr',0),(3599,'Nom administratif','fr',0),(3600,'Ajouter un nouveau bloc personnalisé','fr',0),(3601,'Poids du bloc @block','fr',0),(3602,'Région du bloc @block','fr',0),(3603,'Poster des commentaires','fr',0),(3604,'Sauter l\'approbation des commentaires','fr',0),(3605,'Êtes-vous sûr de vouloir désactiver le format de texte %format?','fr',0),(3606,'Les formats de texte désactivés sont complètement retirés de l\'interface d\'administration et tout contenu enregistré avec ce format ne sera pas affiché. Cette action ne pourra pas être annulée.','fr',0),(3607,'Format de texte %format désactivé.','fr',0),(3608,'Formats de texte','fr',0),(3609,'Désactiver le format de texte','fr',0),(3610,'Sujet actif, nouveaux commentaires','fr',0),(3611,'Sujet actif','fr',0),(3612,'Sujet normal','fr',0),(3613,'Sujet fermé','fr',0),(3614,'Référence pour l\'utilisation, la configuration et les modules.','fr',0),(3615,'Configurer les droits pour @module','fr',0),(3616,'Administrer les paramètres.','fr',0),(3617,'Voir les rapports, les mises à jour et les erreurs.','fr',0),(3618,'Installer un nouveau module ou thème','fr',0),(3619,'Installer un nouveau module','fr',0),(3620,'Gérer les comptes utilisateurs, les rôles et les droits.','fr',0),(3621,'Date de modification','fr',0),(3622,'Rien','fr',0),(3623,'Mettre à jour @title','fr',0),(3624,'Un nom système. Ne peut contenir que des lettres minuscules, chiffres, et tirets bas.','fr',0),(3625,'Le nom système doit être unique.','fr',0),(3626,'Le nom compréhensible par une machine ne doit contenir que des lettres minuscules, chiffres, et traits d\'union.','fr',0),(3627,'Le nom système est déjà utilisé. Il doit être unique.','fr',0),(3628,'Poids pour @title','fr',0),(3629,'Poids pour la ligne @number','fr',0),(3630,'Libellé affiché pour @title','fr',0),(3631,'Mise en forme pour @title','fr',0),(3632,'Parents pour @title','fr',0),(3633,'Il y a des données pour ce champ en base de données. Les paramètres de ce champ ne peuvent plus être modifiés.','fr',0),(3634,'Poids du nouveau fichier','fr',0),(3635,'Choisir un fichier','fr',0),(3636,'Poids du nouvel effet','fr',0),(3637,'Activer le lien de menu @title','fr',0),(3638,'Un nom unique pour construire l\'URL du menu. Il ne doit contenir que des lettres minuscules, des nombres et des tirets.','fr',0),(3639,'Un nom unique compréhensible par une machine pour ce type de contenu. Peut seulement contenir des lettres minuscules, chiffres, et tirets-bas (_). Ce nom sera utilisé pour construire l\'URL de la page %node_add, dans laquelle tirets-bas (_) sera converti en tiret (-).','fr',0),(3640,'Version du schéma de la BDD','fr',0),(3641,'Nombre de services','fr',0),(3642,'Nom du thème','fr',0),(3643,'URL de remplacement','fr',0),(3644,'Utiliser une langue déjà détecté des URLs si aucune langue n\'est trouvé.','fr',0),(3645,'%type_name : Créer un nouveau contenu','fr',0),(3646,'%type_name : Modifier son propre contenu','fr',0),(3647,'%type_name : Modifier n\'importe quel contenu','fr',0),(3648,'%type_name : Supprimer son propre contenu','fr',0),(3649,'%type_name : Supprimer n\'importe quel contenu','fr',0),(3650,'Le nouvel objet n\'a pas été enregistré, aucune erreur fournie','fr',0),(3651,'Le nom d\'hôte de l\'auteur.','fr',0),(3652,'Le statut de publication du commentaire (0 = Publié, 1 = Non publié)','fr',0),(3653,'Le nom de l\'auteur du commentaire.','fr',0),(3654,'Étapes suivantes','fr',0),(3655,'Paramètres de @driver_name','fr',0),(3656,'SQLite','fr',0),(3657,'Fichier de base de données','fr',0),(3658,'Le chemin absolu des fichiers où les données @drupal seront enregistrées. Ce répertoire doit être accessible en écriture par le serveur web et se trouver en dehors du répertoire racine du serveur web.','fr',0),(3659,'Aucun champ n\'est encore présent.','fr',0),(3660,'Gras','fr',0),(3661,'Désinstaller le module @module','fr',0),(3662,'Activer les modules récemment ajoutés','fr',0),(3663,'Voir le thème d\'administration','fr',0),(3664,'Système de base de données','fr',0),(3665,'Version du système de base de données','fr',0),(3666,'%count contenus indexés pour le suivi.','fr',0),(3667,'Notes de version pour @project_title','fr',0),(3668,'Les paramètres des rôles ont été mis à jour.','fr',0),(3669,'Désactiver le compte et garder son contenu.','fr',0),(3670,'Désactiver le compte et dépublier son contenu','fr',0),(3671,'Supprimer le compte et attribuer son contenu à l\'utilisateur %anonymous-name.','fr',0),(3672,'Supprimer le compte et son contenu','fr',0),(3673,'Test compatible avec le système de listing de Drupal','fr',0),(3674,'Module de soutien pour tester la fonction drupal_system_listing.','fr',0),(3675,'Hachage','fr',0),(3676,'Valeur fixe','fr',0),(3677,'Paramètres de chaîne de caractères','fr',0),(3678,'Utiliser le libellé du champ au lieu du libellé \"actif (On)\"','fr',0),(3679,'Liste (entier)','fr',0),(3680,'Ce champ enregistre des entiers depuis une liste de paires de valeurs autorisées \"valeur => libellé\". Exemple : \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.','fr',0),(3681,'Liste (réel à virgule flottante)','fr',0),(3682,'Ce champ enregistre des valeurs décimales depuis une liste de paires de valeurs autorisées \"valeur => libellé\". Exemple : \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.','fr',0),(3683,'Ce champ enregistre les valeurs de texte depuis une liste de paires de valeurs autorisées \"valeur => libellé\". Exemple : \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.','fr',0),(3684,'Valeurs possibles que ce champ peut contenir. Saisir une valeur par ligne, dans le format clef|libellé.','fr',0),(3685,'La clef est une valeur enregistrée, et doit être numérique. Le libellé sera utilisé dans les valeurs affichées et les formulaires d\'édition.','fr',0),(3686,'Le libellé est optionnel : si une ligne contient un nombre seul, il sera utilisé comme clef et libellé.','fr',0),(3687,'Les listes de libellés sont aussi acceptées (un libellé par ligne), seulement si les champs ne contiennent pas de valeur actuellement. Les clefs numériques seront automatiquement générées depuis la position dans la liste.','fr',0),(3688,'La clef est la valeur enregistrée. Le libellé sera utilisé dans les valeurs affichées et les formulaires d\'édition.','fr',0),(3689,'Le libellé est optionnel : si une ligne contient une phrase simple, elle sera utilisée comme clef et libellé.','fr',0),(3690,'Liste des valeurs autorisées : entrée invalide.','fr',0),(3691,'Liste des valeurs autorisées : certaines valeurs sont sur le point d\'être retirées alors qu\'elles sont actuellement utilisées.','fr',0),(3692,'L\'identifiant (ID) d\'objet','fr',0),(3693,'Le type d\'entité.','fr',0),(3694,'Footer menu','fr',1),(3695,'Au milieu à gauche','fr',0),(3696,'Au milieu à droite','fr',0),(3697,'Asc','fr',0),(3698,'Blocs personnalisés','fr',0),(3699,'Élément HTML','fr',0),(3700,'Élément HTML du libellé','fr',0),(3701,'Placer un signe deux points après le libellé','fr',0),(3702,'Élément HTML de l\'enveloppe (wrapper)','fr',0),(3703,'Classe de l\'enveloppe (wrapper)','fr',0),(3704,'Ajouter les classes CSS par défaut','fr',0),(3705,'Utilisez les classes par défaut de Views pour identifier le champ, le libellé et le contenu du champ.','fr',0),(3706,'Utiliser un chemin absolu','fr',0),(3707,'Texte Rel','fr',0),(3708,'Inclure l\'attribut Rel pour Lightbox 2 ou tout autre utilitaire JavaScript.','fr',0),(3709,'Préserver certaines balises','fr',0),(3710,'Lister les balises qui doivent être conservées durant le processus de nettoyage. Exemple, &quot;&lt;p&gt; &lt;br&gt;&quot; préservera tous les éléments p et br.','fr',0),(3711,'Former le pluriel','fr',0),(3712,'Si coché, le pluriel sera pris en charge de façon spécifique.','fr',0),(3713,'Singulier','fr',0),(3714,'Forme plurielle','fr',0),(3715,'Texte à utiliser pour la formation du pluriel, @count sera remplacé par la valeur.','fr',0),(3716,'Un nom système unique pour cette vue. Il ne doit contenir que des lettres en minuscules, des chiffres ou des tirets bas.','fr',0),(3717,'Poids de @display','fr',0),(3718,'Ce titre sera affiché dans la page d\'édition de la vue au lieu de celui par défaut. Ceci peut-être pratique si vous avez le même élément plusieurs fois.','fr',0),(3719,'L\'identifiant unique de l\'élément d\'agrégateur.','fr',0),(3720,'Le GUID de l\'élément d\'origine importé.','fr',0),(3721,'Date et heure de création du commentaire.','fr',0),(3722,'Date et heure de mise à jour du dernier commentaire','fr',0),(3723,'Si le commentaire est approuvé (ou se trouve encore dans la file d\'attente de modération).','fr',0),(3724,'Identifiant CID du dernier commentaire','fr',0),(3725,'Dernier commentaire','fr',0),(3726,'Quelques rôles n\'ont pas la permission d\'accéder au contenu, mais l\'affichage %display n\'a pas de contrôle d\'accès.','fr',0),(3727,'L\'extension de ce fichier.','fr',0),(3728,'Utilisation du fichier','fr',0),(3729,'Un fichier qui est associé à ce nœud, généralement parce qu\'il se trouve dans un champ du nœud.','fr',0),(3730,'Un utilisateur qui est associé à ce fichier, généralement parce que ce fichier se trouve dans un champ de l\'utilisateur.','fr',0),(3731,'Un fichier qui est associé à cet utilisateur, généralement parce qu\'il se trouve dans un champ de l\'utilisateur.','fr',0),(3732,'Un commentaire qui est associé à ce fichier, généralement parce que ce fichier se trouve dans un champ du commentaire.','fr',0),(3733,'Un fichier qui est associé à ce commentaire, généralement parce qu\'il se trouve dans un champ du commentaire.','fr',0),(3734,'Un terme de taxonomie qui est associé à ce fichier, généralement parce que ce fichier se trouve dans un champ du terme de taxonomie.','fr',0),(3735,'Un fichier qui est associé à ce terme de taxonomie, généralement parce qu\'il se trouve dans un champ du terme de taxonomie.','fr',0),(3736,'Le module gérant la relation à ce fichier.','fr',0),(3737,'Le type de l\'entité qui est relatif au fichier.','fr',0),(3738,'Le nombre de fois que ce fichier est utilisé par cette entité.','fr',0),(3739,'Utilisé par Style : Tableau pour déterminer la colonne réelle à trier par clic. La valeur est généralement suffisante.','fr',0),(3740,'Colonne de regroupement','fr',0),(3741,'Sélectionnez la colonne de ce champ pour appliquer la fonction de regroupement ci-dessus.','fr',0),(3742,'Grouper des colonnes (complément)','fr',0),(3743,'Sélectionnez n\'importe quelle colonne additionnelle de ce champ à inclure dans la requête pour le regroupement.','fr',0),(3744,'Afficher le chemin de téléchargement au lieu de l\'URI du système de fichier','fr',0),(3745,'Le nom système du vocabulaire auquel le terme appartient.','fr',0),(3746,'Afficher un message d\'erreur','fr',0),(3747,'Commenter ou documenter cet affichage.','fr',0),(3748,'Paramètres de la requête','fr',0),(3749,'Permettre le réglage de paramètres avancés pour le plugin de requête','fr',0),(3750,'Le nom et la description de cet affichage','fr',0),(3751,'Options de la requête','fr',0),(3752,'Cet affichage doit-il hériter des valeurs de pagination de l\'affichage parent auquel il est joint ?','fr',0),(3753,'Cet affichage doit-il afficher les valeurs de pagination ? Cela n\'a de sens que s\'il hérite d\'une pagination.','fr',0),(3754,'Ceci apparaîtra comme nom de ce bloc dans administrer >> structure >> blocs.','fr',0),(3755,'Texte à afficher à la place des résultats jusqu\'à ce que l\'utilisateur sélectionne et applique un filtre exposé.','fr',0),(3756,'Inclure une option \"tous les éléments\".','fr',0),(3757,'Libellé de \"tous les éléments\"','fr',0),(3758,'Désactiver la réécriture SQL','fr',0),(3759,'La classe à utiliser pour chaque ligne.','fr',0),(3760,'Vous pouvez utiliser les jetons de champs conformément aux \"Modèles de remplacement\" utilisés dans \"Réécrire la sortie de ce champ\" pour tous les champs.','fr',0),(3761,'La classe à appliquer à l\'enveloppe (wrapper) de la liste.','fr',0),(3762,'Classe de la liste','fr',0),(3763,'La classe à appliquer à l\'élément liste lui-même.','fr',0),(3764,'Définir le chemin de base pour les liens dans cette vue récapitulative, i.e. http://example.com/<strong>le_chemin_de_votre_vue/archive</strong>. Ne pas mettre de slash (/) avant et après. Si cette valeur est vide, Views utilisera le premier chemin trouvé comme \r\nchemin de base dans les affichages de page, ou / si aucun chemin n\'est trouvé.','fr',0),(3765,'fichiers','fr',0),(3766,'Non spécifié','fr',0),(3767,'Accès au contenu','fr',0),(3768,'am','fr',0),(3769,'pm','fr',0),(3770,'Statut d\'épinglage en haut des listes','fr',0),(3771,'Catégorie RSS','fr',0),(3772,'Balise enclosure RSS','fr',0),(3773,'Collez votre configuration ici','fr',0),(3774,'Importer la configuration','fr',0),(3775,'5 minutes','fr',0),(3776,'15 minutes','fr',0),(3777,'Mode de visualisation par défaut','fr',0),(3778,'URL de l\'image','fr',0),(3779,'Révisions de contenu','fr',0),(3780,'Bloc personnalisé','fr',0),(3781,'Identifiant du destinataire','fr',0),(3782,'Dans %time','fr',0),(3783,'Sélection de la langue','fr',0),(3784,'Supprimer toutes les traductions','fr',0),(3785,'Aucun accès','fr',0),(3786,'Gestion de la mise en page','fr',0),(3787,'formats de texte','fr',0),(3788,'État de modération par défaut','fr',0),(3789,'Chemin de la page de recherche','fr',0),(3790,'Plusieurs vers un','fr',0),(3791,'Enregistrer la mise en page','fr',0),(3792,'Toute la journée','fr',0),(3793,'Agrandir','fr',0),(3794,'Paquet de l\'entité','fr',0),(3795,'Paramètres du logo','fr',0),(3796,'Supprimer le champ.','fr',0),(3797,'Comportement en l\'absence de résultats','fr',0),(3798,'Modifier @section','fr',0),(3799,'Vue à insérer','fr',0),(3800,'La vue à insérer dans cette zone.','fr',0),(3801,'Hériter des filtres contextuels','fr',0),(3802,'Si coché, cette vue utilisera les mêmes filtres contextuels que son parent.','fr',0),(3803,'Récursion détectée dans la vue @view, affichage @display.','fr',0),(3804,'Quand la valeur du filtre n\'est <em>PAS</em> dans l\'URL','fr',0),(3805,'Valeur à exclure','fr',0),(3806,'Si cette valeur est reçue, le filtre sera ignoré : ex. \"toutes les valeurs\"','fr',0),(3807,'Quand la valeur du filtre <em>EST</em> dans l\'URL ou lorsqu\'une valeur par défaut est fournie','fr',0),(3808,'Fournir un titre','fr',0),(3809,'Spécifier le critère de validation','fr',0),(3810,'Action à mener si la valeur du filtre ne passe pas la validation','fr',0),(3811,'Afficher tous les résultats pour le champ spécifié','fr',0),(3812,'Fournir une valeur par défaut','fr',0),(3813,'Afficher \"Page non trouvée\"','fr',0),(3814,'Afficher un résumé','fr',0),(3815,'Afficher le contenu de \"Aucun résultat trouvé\"','fr',0),(3816,'Ignorer l\'argument par défaut pour l\'URL de la vue','fr',0),(3817,'Déterminer l\'inclusion ou non de cet argument par défaut lors de la construction de l\'URL pour cette vue. Ignorer les arguments par défaut se révèle utile par exemple pour les flux.','fr',0),(3818,'Nombre d\'enregistrements','fr',0),(3819,'Tri par défaut','fr',0),(3820,'Numérique','fr',0),(3821,'Si sélectionné, les utilisateurs peuvent saisir plusieurs valeurs sous la forme 1+2+3 (pour OR) ou 1,2,3 (pour AND).','fr',0),(3822,'Si sélectionné, plusieurs instances de ce filtre peuvent collaborer, comme si plusieurs valeurs étaient fournies au même filtre. Ce paramètre n\'est pas compatible avec le paramètre \"Réduire les doublons\".','fr',0),(3823,'Si sélectionné, les nombres saisis pour le filtre seront exclus au lieu de limiter la vue.','fr',0),(3824,'Le mode glossaire applique une limite au nombre de caractères utilisés dans la valeur du filtre, ce qui permet à la vue résumée de se comporter comme un glossaire.','fr',0),(3825,'Sur combien de caractères de la valeur du filtre appliquer le filtre. Si défini à 1, tous les champs commençant par la première lettre de la valeur du filtre correspondront.','fr',0),(3826,'Lors de l\'affichage du titre et du résumé, comment transformer la casse de la valeur du filtre.','fr',0),(3827,'Alphabétique','fr',0),(3828,'Créer un libellé','fr',0),(3829,'Activer pour charger ce champ comme caché. Souvent utilisé pour grouper des champs, ou utilisé comme jeton dans un autre champ.','fr',0),(3830,'Choisir l\'élément HTML enveloppant ce champ, par ex. h1, h2, etc.','fr',0),(3831,'Créer une classe CSS','fr',0),(3832,'Choisir l\'élément HTML enveloppant ce libellé, par ex. h1, h2, etc.','fr',0),(3833,'Réécrire les résultats','fr',0),(3834,'Remplacer les espaces par des tirets','fr',0),(3835,'URL du serveur externe','fr',0),(3836,'Pointe vers un serveur externe avec une URL complète : ex. \'http://www.example.com\' ou \'www.example.com\'.','fr',0),(3837,'Convertir les sauts de ligne en balises HTML &lt;br&gt;','fr',0),(3838,'Texte en l\'absence de résultats','fr',0),(3839,'Permet d\'afficher le \"texte en l\'absence de résultats\" si le champ contient le nombre 0.','fr',0),(3840,'Temps relatif','fr',0),(3841,'Temps relatif (avec \"d\'ici/dans\" ajouté)','fr',0),(3842,'Durée (les dates futures ont un \"-\" en préfixe)','fr',0),(3843,'Durée (les dates passées ont un \"-\" en préfixe)','fr',0),(3844,'Comment devrait être affichées les données sérialisées. Vous pouvez choisir une clé de tableau/objet personnalisée ou un print_r sur la totalité des données.','fr',0),(3845,'Données complètes (non sérialisées)','fr',0),(3846,'Données complètes (sérialisées)','fr',0),(3847,'Une certaine clé','fr',0),(3848,'Quelle clé doit être affichée','fr',0),(3849,'Vous devez saisir une clé si vous souhaitez afficher une clé pour la donnée.','fr',0),(3850,'Combien d\'unités différentes doivent s\'afficher dans la chaîne.','fr',0),(3851,'Le filtre n\'est pas exposé. Exposez-le pour permettre aux utilisateurs de le modifier.','fr',0),(3852,'Exposer le filtre','fr',0),(3853,'Le filtre est exposé. Si vous le masquez, les utilisateurs ne pourront pas le modifier.','fr',0),(3854,'Masquer le filtre','fr',0),(3855,'Exposer l\'opérateur','fr',0),(3856,'Permettre à l\'utilisateur de choisir l\'opérateur.','fr',0),(3857,'Permettre plusieurs sélections','fr',0),(3858,'Permettre à l\'utilisateur de sélectionner plusieurs éléments.','fr',0),(3859,'Se rappeler de la dernière sélection','fr',0),(3860,'Activer pour mémoriser la dernière sélection effectuée par l\'utilisateur.','fr',0),(3861,'Vous devez sélectionner une valeur, à moins que ceci ne soit un filtre exposé non requis.','fr',0),(3862,'Permet de masquer les éléments qui ne comportent pas cette relation','fr',0),(3863,'Ce tri n\'est pas exposé. Exposez-le pour permettre aux utilisateurs de le modifier.','fr',0),(3864,'Exposer le tri','fr',0),(3865,'Ce tri est exposé. Si vous le masquez, les utilisateurs ne pourront pas le modifier.','fr',0),(3866,'Masquer le tri','fr',0),(3867,'Fournir une description','fr',0),(3868,'Mettre à jour le choix \"@title\"','fr',0),(3869,'Mettre à jour le choix \"@title\" (@number)','fr',0),(3870,'Aperçu automatique','fr',0),(3871,'Aperçu avec filtres contextuels :','fr',0),(3872,'Séparer les filtres contextuels avec des \"/\". Par exemple, %example.','fr',0),(3873,':','fr',0),(3874,'Appliquer et continuer','fr',0),(3875,'@current sur @total','fr',0),(3876,'Tous les affichages (sauf ceux supplantés)','fr',0),(3877,'Tous les affichages','fr',0),(3878,'Ce(tte) @display_type (supplanter)','fr',0),(3879,'Créer un nouveau groupe de filtres','fr',0),(3880,'Aucun filtre n\'a été ajouté.','fr',0),(3881,'Faire glisser pour ajouter des filtres.','fr',0),(3882,'Ajouter et configurer @types','fr',0),(3883,'Configurer @type : @item','fr',0),(3884,'Toujours montrer les paramètres avancés d\'affichage','fr',0),(3885,'Libellé pour la valeur \"Tout\" sur les listes déroulantes simples non-requises dans les filtres exposés','fr',0),(3886,'Paramètres de l\'aperçu en temps réel','fr',0),(3887,'Automatiquement mettre à jour la prévisualisation lors de changements','fr',0),(3888,'Montrer les informations et statistiques de la vue pendant la prévisualisation en direct','fr',0),(3889,'Au-dessus de la prévisualisation','fr',0),(3890,'Sous la prévisualisation','fr',0),(3891,'Montrer la requête SQL','fr',0),(3892,'Montrer les statistiques de performance','fr',0),(3893,'Maître','fr',0),(3894,'AffichageAffichages','fr',0),(3895,'Liste non mise en forme','fr',0),(3896,'Filtres contextuels','fr',0),(3897,'filtres contextuels','fr',0),(3898,'Filtre contextuel','fr',0),(3899,'filtre contextuel','fr',0),(3900,'critères de filtre','fr',0),(3901,'Critère de filtrage','fr',0),(3902,'critère de filtre','fr',0),(3903,'comportement en l\'absence de résultat','fr',0),(3904,'L\'identifiant (ID) du nœud.','fr',0),(3905,'Le titre du contenu.','fr',0),(3906,'La date à laquelle le contenu a été publié.','fr',0),(3907,'Élimine le contenu non-publié si l\'utilisateur courant ne peut pas le voir.','fr',0),(3908,'Si le contenu doit être épinglé en haut des listes ou non.','fr',0),(3909,'Si le contenu doit être épinglé en haut des listes ou non. Pour lister les contenu épinglés en premier, définissez ceci à décroissant.','fr',0),(3910,'Relie le contenu à l\'utilisateur qui l\'a créé.','fr',0),(3911,'L\'utilisateur a une révision','fr',0),(3912,'Tous les nœuds où un certain utilisateur a une révision','fr',0),(3913,'La révision de contenu est un historique des modifications du contenu.','fr',0),(3914,'Récupérer le contenu actuel depuis une révision de contenu.','fr',0),(3915,'Fournir un lien pour supprimer la révision de contenu.','fr',0),(3916,'Filtre le contenu si son accès est autorisé. <strong>Non nécessaire si vous utilisez \"node\" comme table de base.</strong>','fr',0),(3917,'Afficher un marqueur si le contenu est nouveau ou mis à jour.','fr',0),(3918,'Afficher uniquement les contenus nouveaux ou mis à jour.','fr',0),(3919,'Afficher le contenu avec une vue standard de nœud.','fr',0),(3920,'Identifiant (ID) du contenu à partir de l\'URL','fr',0),(3921,'Un contenu qui est associé à ce fichier, généralement parce que ce fichier se trouve dans un champ du contenu.','fr',0),(3922,'Permet à la \"profondeur\" de Taxonomie : Identifiant de terme (avec profondeur) d\'être modifiée par une valeur de filtre contextuel supplémentaire.','fr',0),(3923,'Contenu rédigé','fr',0),(3924,'Lie le contenu à l\'utilisateur qui l\'a créé. Cette relation créera un résultat pour chaque élément de contenu créé par l\'utilisateur.','fr',0),(3925,'Permet à un filtre contextuel d\'être ignoré. La requête ne sera pas modifiée par la valeur de ce filtre contextuel. Peut-être utilisé quand les valeurs de filtres contextuels proviennent d\'une URL, et qu\'une partie de cette URL doit être ignorée.','fr',0),(3926,'Zone de vue','fr',0),(3927,'Insérer une vue dans une zone.','fr',0),(3928,'Activer pour supplanter les liens du champ.','fr',0),(3929,'Utiliser un gabarit de champ','fr',0),(3930,'Si cette option est choisie, le groupe Type d\'affichage et le Séparateur seront ignorés.','fr',0),(3931,'Paramètres de champ multiple','fr',0),(3932,'Afficher toutes les valeurs dans la même ligne','fr',0),(3933,'Afficher @count valeur(s)','fr',0),(3934,'@column brut(e)','fr',0),(3935,'Lier ce champ à l\'élément de contenu originel','fr',0),(3936,'Activer cette option pour afficher un lien absolu. Requis si vous voulez utiliser le chemin comme une destination de lien (comme dans \"afficher ce champ en tant que lien\" ci-dessus).','fr',0),(3937,'Fonction d\'accès à vérifier','fr',0),(3938,'Si sélectionné, les utilisateurs peuvent entrer plusieurs valeurs sous la forme 1+2+3. A cause du nombre de JOIN que cela demanderait, AND sera traité comme OR avec ce filtre.','fr',0),(3939,'Charger le filtre par défaut depuis la page du terme','fr',0),(3940,'Transformer les tirets dans les URL en espaces dans les valeurs du filtre de nom de terme','fr',0),(3941,'Note : vous n\'avez pas la permission de modifier ceci. Si vous modifiez le type de filtre par défaut, ce réglage sera perdu et vous NE pourrez PLUS faire marche arrière.','fr',0),(3942,'Changer la mise en forme du contenu.','fr',0),(3943,'Modifier les paramètres de ce format','fr',0),(3944,'Modifier la façon dont chaque ligne dans cette vue est stylée.','fr',0),(3945,'Masquer les vues attachées dans le sommaire','fr',0),(3946,'Modifier l\'affichage ou non des attachements lorsqu\'un résumé de filtre contextuel est affiché.','fr',0),(3947,'Masquer les attachements lorsqu\'un résumé de filtre contextuel est affiché.','fr',0),(3948,'Position de l\'attachement','fr',0),(3949,'Cet affichage doit-il hériter des valeurs de filtre contextuel de l\'affichage parent auquel il est rattaché ?','fr',0),(3950,'Cette vue sera affichée en visitant ce chemin dans votre site. Il est recommandé que le chemin soit quelque chose comme \"path/%/%/feed\" ou \"path/%/%/rss.xml\", en mettant un % dans le chemin pour chaque filtre contextuel que vous avez défini dans la vue.','fr',0),(3951,'L\'affichage @display est paramétré pour utiliser un menu mais le texte du lien de menu n\'est pas défini.','fr',0),(3952,'L\'affichage @display est paramétré pour utiliser un menu parent mais le texte du lien du menu parent n\'est pas défini.','fr',0),(3953,'@count élément, en passer @skipAvec pagination, @count éléments, en passer @skip','fr',0),(3954,'@count élémentAvec pagination, @count éléments','fr',0),(3955,'Créer une page','fr',0),(3956,'Créer un lien de menu','fr',0),(3957,'Inclure un flux RSS','fr',0),(3958,'Chemin du flux','fr',0),(3959,'Style de ligne du flux','fr',0),(3960,'Créer un bloc','fr',0),(3961,'de champs','fr',0),(3962,'de type','fr',0),(3963,'étiquetté avec','fr',0),(3964,'résumés','fr',0),(3965,'publications complètes','fr',0),(3966,'titres','fr',0),(3967,'titres (liés)','fr',0),(3968,'Tris','fr',0),(3969,'Méthode HTTP','fr',0),(3970,'Cacher la vue','fr',0),(3971,'@group (données historiques)','fr',0),(3972,'Limite utilisateur','fr',0),(3973,'Utiliser l\'alias de chemin','fr',0),(3974,'Correspondances de champ','fr',0),(3975,'Temps de cuisson','fr',0),(3976,'Voir n\'importe quel contenu non publié','fr',0),(3977,'Valeur par défaut relative','fr',0),(3978,'L\'identifiant universel unique (UUID) du commentaire.','fr',0),(3979,'L\'identifiant universel unique (UUID) du fichier.','fr',0),(3980,'L\'UUID du terme.','fr',0),(3981,'L\'UUID de l\'utilisateur.','fr',0),(3982,'Élément de champ','fr',0),(3983,'Modifier l\'ensemble de raccourcis','fr',0),(3984,'Paramètres d\'apparence','fr',0),(3985,'Supprimer la traduction','fr',0),(3986,'Non ordonné','fr',0),(3987,'Les modifications du style ont été enregistrées.','fr',0),(3988,'Requête de média (media query)','fr',0),(3989,'Type d\'agrégation','fr',0),(3990,'Type de correspondance','fr',0),(3991,'Créer un média','fr',0),(3992,'Utiliser les jetons (tokens) de remplacement de la première ligne','fr',0),(3993,'Permettre à des valeurs de filtre multiples de fonctionner ensemble','fr',0),(3994,'Personnaliser le code HTML du champ','fr',0),(3995,'Vous pouvez utiliser les substitutions de jetons (<em>tokens</em>) de la section \"Réécrire la sortie\" dans cette classe.','fr',0),(3996,'Personnaliser le code HTML du libellé','fr',0),(3997,'Personnaliser le code HTML de l\'enveloppe du champ et du libellé','fr',0),(3998,'Choisir l\'élément HTML pour envelopper ce champ et son libellé, ex : H1, H2, etc. Ceci peut ne pas être pris en compte si le champ et son libellé ne sont pas rendus ensemble, tel que dans un tableau.','fr',0),(3999,'Retirer les espaces','fr',0),(4000,'Masquer la réécriture si vide','fr',0),(4001,'Ne pas afficher le contenu réécrit si le champ est vide.','fr',0),(4002,'Séparateur de milliers','fr',0),(4003,'Exposer ce filtre aux visiteurs, pour leur permettre de le modifier','fr',0),(4004,'Ordre du tri représentatif','fr',0),(4005,'Espace de nom (<em>namespace</em>) de la sous-requête','fr',0),(4006,'Avancé. Saisissez un espace de nom pour la sous-requête utilisée par cette relation.','fr',0),(4007,'Vue représentative','fr',0),(4008,'Avancé. Utiliser une autre vue pour générer la sous-requête de relation. Ceci vous permet d\'utiliser des filtres et plus d\'un tri. Si vous choisissez une vue ici, les options de tri ci-dessus seront ignorées. Votre vue doit avoir l\'identifiant (ID) de sa base comme seul champ, et devrait avoir un tri.','fr',0),(4009,'Re-générera la sous-requête pour cette relation à chaque fois que la vue est exécutée, au lieu de seulement quand ces options sont enregistrées. Utilisez ceci pour tester si vous faites des modifications autre part. AVERTISSEMENT : détériore sérieusement les performances.','fr',0),(4010,'Exposer ce tri aux visiteurs, pour leur permettre de le modifier','fr',0),(4011,'L\'affichage est désactivé.','fr',0),(4012,'Erreur : L\'affichage @display fait référence à un plugin \'@plugin\', mais ce plugin n\'est pas disponible.','fr',0),(4013,'Paramètres d\'agrégation','fr',0),(4014,'Afficher les extensions','fr',0),(4015,'Sélectionner les extensions de l\'interface de Views.','fr',0),(4016,'Vous avez configuré l\'affichage %display avec un chemin qui est aussi un chemin d\'alias. Ceci peut produire des effets indésirables, vous devriez utiliser un chemin interne.','fr',0),(4017,'Configurer les paramètres d\'agrégation pour @type %item','fr',0),(4018,'Sélectionnez la fonction d\'agrégation à utiliser sur ce champ.','fr',0),(4019,'Valeur brute à partir de l\'URL','fr',0),(4020,'Appliquer (tous les affichages)','fr',0),(4021,'Appliquer (cet affichage)','fr',0),(4022,'La date du contenu le plus récent du flux.','fr',0),(4023,'Apparaît dans : @bundles.','fr',0),(4024,'Ceci est un alias de @group : @field.','fr',0),(4025,'@group : @field','fr',0),(4026,'@group (données historiques) : @field','fr',0),(4027,'@label:delta','fr',0),(4028,'Delta - Apparaît dans : @bundles.','fr',0),(4029,'Utilisateur ayant transféré','fr',0),(4030,'Terme de taxonomie choisi depuis le widget d\'autocomplétion ou de sélection.','fr',0),(4031,'Nœud représentatif','fr',0),(4032,'Récupère un nœud représentatif unique pour chaque terme, selon le critère de sélection choisi.','fr',0),(4033,'Contenu avec terme','fr',0),(4034,'Relie tous les contenus étiquetté par un terme.','fr',0),(4035,'Possède un identifiant (ID) de terme de taxonomie','fr',0),(4036,'Affiche le contenu s\'il possède les termes de taxonomie sélectionnés.','fr',0),(4037,'Possède un terme de la taxonomie','fr',0),(4038,'Termes de taxonomie du nœud','fr',0),(4039,'Tous les termes de taxonomie','fr',0),(4040,'Affiche le contenu s\'il possède les termes de taxonomie sélectionnés ou des termes enfants de ceux-ci. En raison d\'une complexité additionnelle, ce paramètre possède moins d\'options que les versions sans profondeur.','fr',0),(4041,'Possède l\'identifiant de terme de taxonomie (avec profondeur)','fr',0),(4042,'Possède les termes de taxonomie (avec profondeur)','fr',0),(4043,'Possède l\'identifiant du terme de taxonomie avec modification de profondeur','fr',0),(4044,'@entity utilisant @field','fr',0),(4045,'Identifiant (ID) du terme de taxonomie à partir de l\'URL','fr',0),(4046,'Récupère un nœud représentatif unique pour chaque utilisateur, selon le critère de sélection choisi.','fr',0),(4047,'Si coché, les valeurs multiples de ce champ seront affichées sur une même ligne. Sinon, chaque valeur de ce champ sera visualisée sur une nouvelle ligne. Si \"groupé par\" est sélectionné, assurez-vous de grouper par \"Entity ID\" pour que ce paramètre ait l\'effet désiré.','fr',0),(4048,'Afficher une icône représentant le type de fichier, au lieu du texte MIME (tel que \"image/jpeg\")','fr',0),(4049,'Charge le filtre par défaut depuis la page de nœud, c\'est utile pour les blocs de taxonomie associée.','fr',0),(4050,'Composant de chemin','fr',0),(4051,'Le numéro de séquence commence à 1, par exemple sur la page admin/structure/types, le 3ème composant est \"types\".','fr',0),(4052,'Utiliser l\'agrégation','fr',0),(4053,'Le titre de l\'affichage ne peut pas être vide.','fr',0),(4054,'Quand la valeur de filtre <em>N\'EST PAS</em> disponible','fr',0),(4055,'Quand la valeur de filtre <em>EST</em> disponible ou qu\'une valeur par défaut est fournie','fr',0),(4056,'Cet affichage n\'a pas de source pour les filtres contextuels, donc aucune valeur de filtre contextuel ne sera disponible à moins que vous sélectionniez \'Fournir la valeur par défaut\'.','fr',0),(4057,'Commentaire de requête','fr',0),(4058,'Si défini, ce commentaire sera intégré dans la requête et transmis au serveur SQL. Ceci peut être utile pour la journalisation ou le débogage.','fr',0),(4059,'Count DISTINCT','fr',0),(4060,'Fournir les éléments par défaut des enveloppes de champs','fr',0),(4061,'Les champs en ligne seront affichés les uns à côté des autres au lieu des uns au dessus des autres. Notez que certains champs ignoreront ceci si ce sont des éléments de bloc, en particulier les champs de corps et d\'autres formatés en HTML.','fr',0),(4062,'Afficher le texte vide dans le tableau','fr',0),(4063,'Le bloc n\'a pas pu être enregistré.','fr',0),(4064,'Datetime','fr',0),(4065,'Langue (fr, en...)','fr',0),(4066,'Attributs du lien','fr',0),(4067,'Age maximum','fr',0),(4068,'ID mise en page','fr',0),(4069,'Premier pied de page','fr',0),(4070,'Deuxième pied de page','fr',0),(4071,'Troisième pied de page','fr',0),(4072,'Dernière fois que la tâche planifiée (cron) a été lancée','fr',0),(4073,'L\'identifiant (ID) de l\'utilisateur.','fr',0),(4074,'Dernière révision','fr',0),(4075,'Image adaptative','fr',0),(4076,'Le champ qui sera utilisé comme titre de l\'élément du flux RSS pour chaque ligne.','fr',0),(4077,'Le champ qui sera utilisé comme description de l\'élément du flux RSS pour chaque ligne.','fr',0),(4078,'Champ créateur','fr',0),(4079,'Le champ qui sera utilisé comme créateur de l\'élément du flux RSS pour chaque ligne.','fr',0),(4080,'Champ date de publication','fr',0),(4081,'Le plugin de style de ligne requiert de spécifier les champs de la vue à utiliser pour l\'élément RSS.','fr',0),(4082,'Identifiant (ID) unique de l\'événement watchdog.','fr',0),(4083,'Le niveau de sévérité de l\'événement : intervalle de 0 (Urgence) à 7 (Débogage).','fr',0),(4084,'Image du logo','fr',0),(4085,'Curaçao','fr',0),(4086,'Réunion','fr',0),(4087,'Saint-Martin','fr',0),(4088,'Gérer les modes d\'affichage','fr',0),(4089,'La mise en page a été enregistrée.','fr',0),(4090,'Paramètres JavaScript','fr',0),(4091,'Entity Reference','fr',0),(4092,'Un champ de texte à autocomplétion.','fr',0),(4093,'Afficher le libellé des entités référencées.','fr',0),(4094,'Entité rendue','fr',0),(4095,'Afficher les entités référencées rendues par entity_view().','fr',0),(4096,'Lier le libellé à l\'entité référencée','fr',0),(4097,'Lien vers l\'entité référencée','fr',0),(4098,'Affiché(e) comme @mode','fr',0),(4099,'Types de langues','fr',0),(4100,'Ajouter un mode d\'affichage','fr',0),(4101,'Modifier le mode d\'affichage','fr',0),(4102,'Filtrer le code HTML','fr',0),(4103,'Gestionnaire de configuration','fr',0),(4104,'Le texte du lien.','fr',0),(4105,'Journal de révision','fr',0),(4106,'Date par défaut.','fr',0),(4107,'Date de fin par défaut','fr',0),(4108,'Incréments de temps','fr',0),(4109,'10 minutes','fr',0),(4110,'30 minutes','fr',0),(4111,'Valeur de date','fr',0),(4112,'Texte du message de réponse automatique.','fr',0),(4113,'Référence à une entité','fr',0),(4114,'Le champ @name est requis.','fr',0),(4115,'Champs en attente de suppression','fr',0),(4116,'Section @section','fr',0),(4117,'Aucun champ traduisible','fr',0),(4118,'Traductions de %label','fr',0),(4119,'Cette traduction est publiée','fr',0),(4120,'Êtes-vous sûr(e) de vouloir supprimer la traduction en @language de %label ?','fr',0),(4121,'Affiché','fr',0),(4122,'Traduire n\'importe quelle entité','fr',0),(4123,'Masquer les colonnes vides','fr',0),(4124,'L\'identifiant (ID) du nœud créé ou commenté par l\'utilisateur. Vous devez utiliser un argument ou un filtre sur l\'identifiant (UID) sans quoi l\'utilisation de ce champ risque de générer des résultats trompeurs.','fr',0),(4125,'L\'identifiant (UID) de l\'utilisateur qui a mis à jour le nœud (en le créant ou par un commentaire).','fr',0),(4126,'La dernière date à laquelle le nœud a été mis à jour ou commenté. Vous devez utiliser un argument ou filtrer sur l\'UID ou vous obtiendrez des résultats trompeurs en utilisant ce champ.','fr',0),(4127,'Paramètres de la base de données','fr',0),(4128,'Types d\'entités','fr',0),(4129,'Changer de gestionnaire','fr',0),(4130,'Autocomplétion (style Étiquettes)','fr',0),(4131,'Système de courriel','fr',0),(4132,'Cacher les colonnes vides','fr',0),(4133,'Restreindre les images à ce site','fr',0),(4134,'Interdit l\'usage de sources pour la balise &lt;img&gt; qui ne sont pas hébergées sur ce site en les remplaçant par une image placeholder.','fr',0),(4135,'Dimensions maximun','fr',0),(4136,'Style d\'image de repli','fr',0),(4137,'Large','fr',0),(4138,'L\'opérateur est invalide sur le filtre : @filter.','fr',0),(4139,'Aucune valeur valide trouvée sur le filtre : @filter.','fr',0),(4140,'La valeur @value n\'est pas un tableau pour @operator sur le filtre : @filter','fr',0),(4141,'Si non coché, les champs qui ne sont pas configurés pour personnaliser leur élément HTML n\'obtiendront aucune enveloppe (wrapper) ni pour leur champ, ni pour leur libellé ni pour le champ + libellé. Vous pouvez utiliser ceci pour rapidement réduire le nombre de balises que fournit la vue par défaut, au risque de rendre plus difficile l\'application des CSS.','fr',0),(4142,'@label (@column)','fr',0),(4143,'adresses IP bannies','fr',0),(4144,'L\'adresse IP %ip a été bannie.','fr',0),(4145,'Paramètres de CKEditor','fr',0),(4146,'Le nom du champ.','fr',0),(4147,'Options de validation','fr',0),(4148,'Si l\'utilisateur est actif ou bloqué.','fr',0),(4149,'Requête Views','fr',0),(4150,'Direction de la langue','fr',0),(4151,'L\'indicateur d\'activité (throbber) n\'affiche pas le statut des transferts mais prend moins de place. La barre de progression est utile pour surveiller la progression des gros transferts.','fr',0),(4152,'Laisser ceci vide pour supprimer à la fois le nom d\'utilisateur existant et le mot de passe.','fr',0),(4153,'Pour modifier le mot de passe, saisissez le nouveau mot de passe ici.','fr',0),(4154,'Les informations d\'authentification HTTP doivent inclure un nom d\'utilisateur en plus d\'un mot de passe.','fr',0),(4155,'Le planificateur de tâche (Cron) s\'occupe de lancer des tâches périodiques pour vérifier les mises à jour et indéxer le contenu pour la recherche.','fr',0),(4156,'Nom d\'utilisateur et mot de passe','fr',0),(4157,'Éléments de formulaire de compte utilisateur du module User.','fr',0),(4158,'Gérer l\'affichage du formulaire','fr',0),(4159,'Modes d\'affichage','fr',0),(4160,'Un chemin Drupal ou une URL externe vers lequel pointera le lien \"plus\". Noter que cela supplantera le paramètre d\'affichage du lien ci-dessus.','fr',0),(4161,'Type de ressource','fr',0),(4162,'Champ <em>Alt</em> requis','fr',0),(4163,'Champ <em>Titre</em> requis','fr',0),(4164,'Lier à l\'entité','fr',0),(4165,'Outrepasser les vérifications d\'accès','fr',0),(4166,'Type de média','fr',0),(4167,'@view : @display','fr',0),(4168,'Vue : @view - Affichage : @display','fr',0),(4169,'Changer la casse','fr',0),(4170,'Si \"Personnalisé\", consulter <a href=\"http://fr.php.net/manual/fr/function.date.php\" target=\"_blank\">la documentation PHP</a> pour les formats de date. Sinon, saisir le nombre d\'unités de temps différentes à afficher, fixé à 2 par défaut.','fr',0),(4171,'Critères de tri représentatif','fr',0),(4172,'Le critère de tri est appliqué aux données raportées par la relation pour déterminer comment un élément représentatif est obtenu pour chaque ligne. Par exemple, pour montrer le nœud le plus récent pour chaque utilisateur, sélectionner \'Contenu : date de mise à jour\'.','fr',0),(4173,'L\'ordre à utiliser pour les critères de tri sélectionnés plus haut.','fr',0),(4174,'Rétablir par défaut','fr',0),(4175,'Aucun champ n\'a été jusqu\'à présent utilisé dans les vues.','fr',0),(4176,'Fournir un lien pour approuver le commentaire.','fr',0),(4177,'uid de l\'auteur','fr',0),(4178,'Relier chaque @entity contenant un(e) @field défini(e) au fichier.','fr',0),(4179,'Relier chaque @entity avec un ensemble @field à l\'image.','fr',0),(4180,'Le tid d\'un terme de taxonomie','fr',0),(4181,'Les droits utilisateur.','fr',0),(4182,'Premier et dernier seulement','fr',0),(4183,'Gestion à valeur multiple.','fr',0),(4184,'Filtrer par éléments qui partagent tous les termes','fr',0),(4185,'Filtrer par éléments qui partagent n\'importe quel terme','fr',0),(4186,'Utiliser une pagination','fr',0),(4187,'Chemin du logo','fr',0),(4188,'Adaptatif','fr',0),(4189,'Voir ses propres médias non publiés','fr',0),(4190,'HTML complet','fr',0),(4191,'Jetons associés aux vues.','fr',0),(4192,'La description de la vue.','fr',0),(4193,'Le titre de l\'affichage actuel de la vue.','fr',0),(4194,'L\'URL de la vue.','fr',0),(4195,'-Sélectionner-','fr',0),(4196,'Texte à placer comme texte de l\'attribut \"title\" que la plupart des navigateurs affichent comme bulle d\'aide lors du survol du lien.','fr',0),(4197,'Activer pour masquer ce champ s\'il est vide. Noter que le libellé du champ ou le rendu réécrit peuvent toujours être affichés. Pour masquer les libellés, vérifier les paramètres du style ou du style de ligne concernant les champs vides. Pour masquer le contenu réécrit, cocher la case \"Masquer la réécriture si vide\".','fr',0),(4198,'Apostrophe','fr',0),(4199,'Date sous la forme AAAAMMJJ.','fr',0),(4200,'Date sous la forme AAAAMM.','fr',0),(4201,'Date sous la forme AAAA.','fr',0),(4202,'Date sous la forme MM (01 - 12).','fr',0),(4203,'Date sous la forme JJ (01 - 31).','fr',0),(4204,'Date sous la forme SS (01 - 53).','fr',0),(4205,'Si vous avez besoin de plus de champs que l\'uid, ajoutez la relation Commentaire : auteur','fr',0),(4206,'Uid du dernier commentaire','fr',0),(4207,'L\'utilisateur auteur du contenu. Si vous avez besoin de plus de champs que l\'uid, ajoutez la relation Contenu : auteur','fr',0),(4208,'Convertir les espaces dans les noms de terme en tirets','fr',0),(4209,'Utiliser le rendu pour grouper les lignes','fr',0),(4210,'Si activé le rendu du champ de regroupement est utilisé pour grouper les lignes.','fr',0),(4211,'@label a été supprimé.','fr',0),(4212,'Nombre de blocs','fr',0),(4213,'Limiter au vocabulaire','fr',0),(4214,'Vous pouvez utiliser le code HTML pour ce champ. Les jetons suivants sont pris en charge :','fr',0),(4215,'Résumé des résultats','fr',0),(4216,'Affiche le résumé des résultats, par exemple les éléments par page.','fr',0),(4217,'Utiliser les paramètres RSS par défaut du site','fr',0),(4218,'Afficher les valeurs des listes de manière lisible','fr',0),(4219,'Champ de groupement N°@number','fr',0),(4220,'Langue initiale','fr',0),(4221,'Code de statut de la réponse','fr',0),(4222,'Procédure de rappel (callback)','fr',0),(4223,'Votre recherche comporte trop d\'opérateurs AND/OR. Seuls les @count premiers termes seront pris en compte dans cette recherche.','fr',0),(4224,'Autre...','fr',0),(4225,'Le gestionnaire de sélection sélectionné est cassé.','fr',0),(4226,'Paramètres de performance','fr',0),(4227,'Masquer la description','fr',0),(4228,'Afficher le champ comme un nom machine.','fr',0),(4229,'Fournir un affichage pouvant être intégré en utilisant l\'API de Views.','fr',0),(4230,'N\'a que le rôle \'utilisateur authentifié\'','fr',0),(4231,'A d\'autres rôles que \'utilisateur authentifié\'','fr',0),(4232,'Retirer les balises du rendu','fr',0),(4233,'Les champs à inclure comme liens contextuels.','fr',0),(4234,'Inclure la destination','fr',0),(4235,'Inclure un paramètre \"destination\" dans le lien pour rediriger l\'utilisateur à la vue originale après avoir terminé l\'action contextuelle.','fr',0),(4236,'Liens contextuels','fr',0),(4237,'Afficher les champs dans un menu de liens contextuels.','fr',0),(4238,'Répertoire de transfert','fr',0),(4239,'Le fichier %file n\'a pas pu être enregistré car l\'opération de transfert n\'a pas abouti.','fr',0),(4240,'Dernière page','fr',0),(4241,'Fournisseur d\'authentification','fr',0),(4242,'Nombre de tentatives maximum','fr',0),(4243,'Fonction des valeurs autorisées','fr',0),(4244,'Choisir un média','fr',0),(4245,'Paramètres des tierces-parties','fr',0),(4246,'Format de date/heure','fr',0),(4247,'Activer la traduction','fr',0),(4248,'Version de Drupal','fr',0),(4249,'Traduction par défaut','fr',0),(4250,'Ce champ permet l\'utilisation de jetons.','fr',0),(4251,'Twig','fr',0),(4252,'Score de la recherche','fr',0),(4253,'Ajouter une transition','fr',0),(4254,'Options d\'exportation','fr',0),(4255,'Un problème est survenu à la création du champ %label : @message','fr',0),(4256,'Aucun contenu sélectionné.','fr',0),(4257,'Un nom système unique contenant des lettres, nombres et des tirets bas.','fr',0),(4258,'Si aucune image n\'est transférée, cette image sera montrée à l\'affichage et surchargera l\'image par défaut du champ.','fr',0),(4259,'Aucune adresse IP bloquée n\'est disponible.','fr',0),(4260,'Le nom du menu. Clé primaire.','fr',0),(4261,'Le nom affiché du menu.','fr',0),(4262,'Une description du menu.','fr',0),(4263,'Le nom du menu. Tous les liens avec le même nom de menu (comme \"navigation\") font partie du même menu.','fr',0),(4264,'L\'identifiant (ID) de lien de menu (mlid) est une clé primaire de type entier.','fr',0),(4265,'L\'identifiant (ID) du lien parent (plid) est le mlid du lien qui le précède dans la hiérarchie ou zéro si le lien est à la racine de son menu.','fr',0),(4266,'Le chemin Drupal ou chemin externe vers lequel pointe ce lien.','fr',0),(4267,'Pour les liens correspondant à un chemin Drupal (externe = 0), cela connecte le lien à un {menu_router}.path pour les jointures.','fr',0),(4268,'Le texte affiché pour le lien, qui peut être modifié par une fonction de rappel (callback) de titre dans définie dans {menu_router}.','fr',0),(4269,'Le nom du module qui a généré ce lien.','fr',0),(4270,'Un marqueur pour indiquer si le lien doit être rendu dans les menus ou non. (1 = un élément de menu désactivé qui peut être affiché sur les écrans d\'administration, -1 = une fonction de rappel (callback) de menu, 0 = un lien visible normalement)','fr',0),(4271,'Un marqueur pour indiquer que le lien pointe vers une URL complète démarrant par un protocole, comme http:// (1 = interne, 0 =  externe).','fr',0),(4272,'Marqueur indiquant si des liens ont ce lien comme parent ou non (1 = des enfants existent, 0 = aucun enfant).','fr',0),(4273,'Marqueur pour indiquer si le lien doit être affiché déplié dans les menus ou non - les liens dépliés ont toujours leurs liens enfants affichés, au lieu d\'uniquement lorsque le lien est dans le chemin actif (1 = déplié, 0 = non déplié)','fr',0),(4274,'Poids du lien par rapport aux autres liens du même menu à la même profondeur.','fr',0),(4275,'La profondeur relative au premier niveau. Un lien avec plid == 0 aura depth == 1.','fr',0),(4276,'Un marqueur indiquant que l\'utilisateur a créé ou modifié manuellement le lien (1 = personnalisé, 0 = non personnalisé).','fr',0),(4277,'Le premier mlid dans le chemin matérialisé. Si N = profondeur, alors pN doit égaler le mlid. Si profondeur > 1 alors p(N-1) doit égaler le plid. Tous les pX où X > profondeur doivent égaler zéro. Les colonnes p1 .. p9 sont également appelées les parents.','fr',0),(4278,'Le second mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4279,'Le troisième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4280,'Le quatrième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4281,'Le cinquième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4282,'Le sixième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4283,'Le septième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4284,'Le huitième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4285,'Le neuvième mlid dans le chemin matérialisé. Consulter p1.','fr',0),(4286,'Marqueur indiquant que ce lien a été généré suite à la mise à jour à partir de Drupal 5.','fr',0),(4287,'Menu principal','fr',0),(4288,'blocs','fr',0),(4289,'Opération en masse','fr',0),(4290,'Vue utilisée pour sélectionner les entitées','fr',0),(4291,'Choisir la vue et son affichage séléctionnant les entités pouvant être référencées.<br /> Seules les vues avec un affichage de type \"Entity Reference\" sont éligibles.','fr',0),(4292,'Views : filtrer par une vue d\'entité référencée','fr',0),(4293,'Source Entity Reference','fr',0),(4294,'Liste Entity Reference','fr',0),(4295,'L\'affichage @display nécessite de sélectionner un champ de recherche pour fonctionner correctement. Voir les paramètres du format de liste d\'Entity Reference.','fr',0),(4296,'L\'affichage @display utilise le champ %field comme champ de recherche mais le champ n\'est plus présent. Voir les paramètres du format de liste d\'Entity Reference.','fr',0),(4297,'<strong>Note :</strong> dans les affichages \"Entity Reference\", tous les champs seront affichés en ligne à moins qu\'une sélection explicite de champs en ligne ne soit faite ici.','fr',0),(4298,'Choisir le(s) champ(s) sur le(s)quel(s) effectuer la recherche lors de l\'utilisation du widget d\'autocomplétion.','fr',0),(4299,'quatrième pied de page','fr',0),(4300,'Statistiques des commentaires','fr',0),(4301,'Modification rapide du contenu.','fr',0),(4302,'Vous avez des changements non enregistrés','fr',0),(4303,'Chargement...','fr',0),(4304,'Titre de la ressource','fr',0),(4305,'Traduction pour @language','fr',0),(4306,'Utiliser le nom du site','fr',0),(4307,'Utiliser le slogan du site','fr',0),(4308,'Statut du fichier','fr',0),(4309,'Réduire','fr',0),(4310,'Facile','fr',0),(4311,'Point d\'arrêt','fr',0),(4312,'Affichage de @start à @end sur @total','fr',0),(4313,'Nécessite une mise à jour','fr',0),(4314,'Ne nécessite aucune mise à jour','fr',0),(4315,'Modifier le commentaire @subject','fr',0),(4316,'Seule cette traduction est publiée. Vous devez publier au moins une traduction de plus pour dépublier celle-ci.','fr',0),(4317,'Intervalle de temps','fr',0),(4318,'Utilisés dans les vues','fr',0),(4319,'Plugins de Views','fr',0),(4320,'Vue d\'ensemble des plugins utilisés dans toutes les vues.','fr',0),(4321,'Afficher \"Accès refusé\"','fr',0),(4322,'Timezone à utiliser pour le rendu de la date.','fr',0),(4323,'- Timezone par défaut du site ou de l\'utilisateur -','fr',0),(4324,'Les filtres groupés permettent de choisir entre les couples opérateur|valeur prédéfinis.','fr',0),(4325,'Type de filtrer à exposer','fr',0),(4326,'Filtre unique','fr',0),(4327,'Filtres groupés','fr',0),(4328,'Se rappeler de la sélection du filtre exposé uniquement pour le(s) rôle(s) sélectionné(s). Si vous ne sélectionnez pas de rôle, la valeur du filtre exposé ne sera jamais mémorisée.','fr',0),(4329,'Sélectionner le type de widget qui sera utilisé pour afficher le groupe de filtres.','fr',0),(4330,'groupés','fr',0),(4331,'Choisir les champs à combiner pour le filtre','fr',0),(4332,'Ce filtre ne fonctionne pas pour les gestionnaires de champ très spéciaux.','fr',0),(4333,'Vous devez ajouter des champs pour pouvoir utiliser ce filtre.','fr',0),(4334,'Types de @entity','fr',0),(4335,'Il n\'y a aucun verrou à casser sur la vue %name.','fr',0),(4336,'&lt;Aucun&gt;','fr',0),(4337,'Il n\'y a pas de vues actives.','fr',0),(4338,'Afficher les champs comme éléments RSS.','fr',0),(4339,'- Pas de valeur -','fr',0),(4340,'Fournir un lien simple vers la révision.','fr',0),(4341,'L\'identifiant (ID) de l\'entité liée au fichier.','fr',0),(4342,'L\'identifiant (ID) numérique brut de l\'utilisateur.','fr',0),(4343,'Texte non filtré','fr',0),(4344,'Ajouter du texte personnalisé ou du balisage non-restreint. Ceci est similaire au champ texte personnalisé.','fr',0),(4345,'Grouper le filtre des champs','fr',0),(4346,'Colonne utilisée pour le tri au clic','fr',0),(4347,'Utiliser l\'alias de chemin au lieu du chemin interne.','fr',0),(4348,'Durée en secondes pendant laquelle les résultats bruts de la requête doivent être mis en cache.','fr',0),(4349,'Durée en secondes pendant laquelle le rendu HTML doit être mis en cache.','fr',0),(4350,'Les valeurs horaires personnalisées doivent être numériques.','fr',0),(4351,'Configurer l\'affichage des liens contextuels pour cette vue.','fr',0),(4352,'N\'afficher le lien \'plus\' que s\'il y a plus de contenu','fr',0),(4353,'Les filtres exposés affichés dans des blocs requièrent l\'option \"Utiliser AJAX\" pour fonctionner correctement','fr',0),(4354,'Nombre de liens de pagination visibles','fr',0),(4355,'Préciser le nombre de liens vers des pages à afficher dans la pagination.','fr',0),(4356,'Tags de la requête','fr',0),(4357,'Si défini, ces tags seront ajoutés à la requête et pourront être utilisés pour l\'identifier dans un module. Cela peut être utile pour modifier les requêtes.','fr',0),(4358,'Les tags de requêtes ne peuvent contenir que des caractères alphabétiques en minuscules et des tirets bas.','fr',0),(4359,'Le champ qui sera utilisé comme pubDate de l\'élément du flux RSS pour chaque ligne. Il doit respecter le format décrit dans la RFC 2822.','fr',0),(4360,'Paramètres de GUID','fr',0),(4361,'Champ GUID','fr',0),(4362,'L\'identificateur global unique de l\'élément RSS.','fr',0),(4363,'GUID est un permalien','fr',0),(4364,'Le GUID de l\'élément RSS est un permalien.','fr',0),(4365,'Ajouter des classes aux lignes de vues','fr',0),(4366,'Forcer l\'utilisation des champs','fr',0),(4367,'Si les champs ne sont ni pris en compte par les plugins de ligne, ni par ceux de style, cette option vous permet de les forcer à les prendre en compte, de sorte que vous puissiez utiliser les fonctions de regroupement (groupby) par exemple.','fr',0),(4368,'Stockage de fichiers','fr',0),(4369,'Un thème flexible, adaptatif, <em>mobile first</em>  permettant le changement de couleur composé de plusieurs régions.','fr',0),(4370,'Saisir 0 pour ne pas limiter.','fr',0),(4371,'Libellé de l\'entité','fr',0),(4372,'Le @type %title a été supprimé.','fr',0),(4373,'L\'URL %url n\'est pas valide.','fr',0),(4374,'Options de mise en page','fr',0),(4375,'Tous les messages, avec les informations de trace','fr',0),(4376,'Le mode de sélection d\'entité par vues requiert une vue.','fr',0),(4377,'Révision utilisateur','fr',0),(4378,'Inconnu (@langcode)','fr',0),(4379,'Le fichier %file n\'a pas pu être enregistré car il dépasse %maxsize, la taille maximale autorisée pour les transferts.','fr',0),(4380,'Le fichier %file n\'a pas pu être transféré car la destination %destination n\'est pas valide.','fr',0),(4381,'Le fichier %path n\'a pas été supprimé car il n\'existe pas.','fr',0),(4382,'Le champ %name n\'est pas au bon format.','fr',0),(4383,'%name n\'est pas un nombre valide.','fr',0),(4384,'%name doit être une couleur valide.','fr',0),(4385,'Hook de thème %hook non trouvé','fr',0),(4386,'…','fr',0),(4387,'Valeur booléenne','fr',0),(4388,'L\'entité référencée','fr',0),(4389,'Valeur numérique entière','fr',0),(4390,'Objet de langue','fr',0),(4391,'Valeur textuelle','fr',0),(4392,'Montrer toutes les colonnes','fr',0),(4393,'Montrer les cellules de tableau qui ont été cachées pour que le tableau rentre dans un petit écran.','fr',0),(4394,'Lister les actions supplémentaires','fr',0),(4395,'Une étiquette unique pour cette action avancée. Cette étiquette sera affichée dans l\'interface des modules qui intègrent les actions.','fr',0),(4396,'Actualiser l’agrégateur','fr',0),(4397,'Le flux du site %site semble être cassé à cause de l\'erreur  \"%error\".','fr',0),(4398,'Cette adresse IP est déjà bannie.','fr',0),(4399,'Vous ne pouvez pas bloquer votre propre adresse IP.','fr',0),(4400,'Blocage d\'adresses IP','fr',0),(4401,'Les adresses IP listées ici sont bloquées sur votre site. Les adresses bloquées ont l\'interdiction complète d\'accéder au site et à la place peuvent voir un bref message expliquant la situation.','fr',0),(4402,'Bloquer des adresses IP','fr',0),(4403,'Adresses IP bloquées','fr',0),(4404,'Type de langue','fr',0),(4405,'Aucun contenu de livre disponible.','fr',0),(4406,'Vous devez saisir un code de couleur hexadécimal valide pour %name.','fr',0),(4407,'Journalisation de la base de donnée.','fr',0),(4408,'Longueur de coupe du texte du lien','fr',0),(4409,'Laisser vide pour ne pas limiter la longueur du texte.','fr',0),(4410,'URL seulement','fr',0),(4411,'Afficher l\'URL comme du texte brut','fr',0),(4412,'Ajouter rel=\"nofollow\" aux liens','fr',0),(4413,'Texte du lien tronqué à @limit caractères','fr',0),(4414,'Texte du lien non tronqué.','fr',0),(4415,'Afficher l\'URL seulement comme du texte brut','fr',0),(4416,'Montrer l\'URL seulement','fr',0),(4417,'Ajouter rel=\"@rel\"','fr',0),(4418,'Fournit un type de champ lien.','fr',0),(4419,'Texte traité','fr',0),(4420,'Ré-utiliser un champ : vous devez saisir un libellé.','fr',0),(4421,'Le fichier %file ne peut pas être copié car la destination n\'est pas valide. Plus d\'informations sont disponibles dans le journal système.','fr',0),(4422,'Le fichier %file ne peut pas être déplacé car la destination n\'est pas valide. Plus d\'informations sont disponibles dans le journal système.','fr',0),(4423,'Les données ne peuvent être enregistrées car la destination n\'est pas valide. Plus d\'informations sont disponibles dans le journal système.','fr',0),(4424,'Le fichier %file (%realpath) ne peut être copié car la destination %destination est invalide. Ceci est souvent causé par une mauvaise utilisation de file_copy() ou d\'une encapsulation de flux (stream wrapper) manquante.','fr',0),(4425,'Le fichier %file ne peut être copié car la destination %destination n\'est pas valide. Ceci est souvent causé par une mauvaise utilisation de file_copy() ou d\'une encapsulation de flux (stream wrapper) manquante.','fr',0),(4426,'Le fichier %file (%realpath) ne peut être déplacé car la destination %destination n\'est pas valide. Ceci peut être causé par une mauvaise utilisation de file_move() ou d\'une encapsulation de flux (stream wrapper) manquante.','fr',0),(4427,'Le fichier %file ne peut être déplacé car la destination %destination n\'est pas valide. Ceci peut-être causé par une mauvaise utilisation de file_move() ou d\'une encapsulation de flux (stream wrapper) manquante.','fr',0),(4428,'N\'a pas supprimé le fichier temporaire \"%path\" pendant le nettoyage de la mémoire car il est utilisé par les modules suivants : %modules.','fr',0),(4429,'Êtes-vous sûr(e) de vouloir supprimer le forum %label ?','fr',0),(4430,'Modifier le style %name','fr',0),(4431,'Erreur de génération d\'image, le fichier source est manquant.','fr',0),(4432,'Définir @title par défaut','fr',0),(4433,'Langue personnalisée ...','fr',0),(4434,'Renseigner les détails de la langue puis l\'enregistrer en cliquant sur <em>Ajouter une langue personnalisée</em>.','fr',0),(4435,'La langue %language (%langcode) existe déjà.','fr',0),(4436,'Utiliser le bouton <em>Ajouter une langue</em> pour enregistrer une langue prédéfinie.','fr',0),(4437,'La langue %language a été créée et peut désormais être utilisée.','fr',0),(4438,'La langue %language (%langcode) a été supprimée.','fr',0),(4439,'Configuration de préfixe de chemin','fr',0),(4440,'Configuration de domaine','fr',0),(4441,'Préfixe de chemin de la langue %language (%langcode) (Langue par défaut)','fr',0),(4442,'Préfixe de chemin de la langue %language (%langcode)','fr',0),(4443,'Domaine de la langue %language (%langcode)','fr',0),(4444,'Le préfixe ne peut pas contenir de slash.','fr',0),(4445,'Le préfixe pour %language, %value, n\'est pas unique.','fr',0),(4446,'Le domaine pour la langue %language, %value, n\'est pas unique.','fr',0),(4447,'Langues existantes','fr',0),(4448,'Ajouter une nouvelle correspondance','fr',0),(4449,'Code de la langue du navigateur','fr',0),(4450,'Les codes de la langue du navigateur doivent être uniques.','fr',0),(4451,'Les codes de la langue du navigateur ne peuvent contenir uniquement des lettres minuscules et un tiret(-).','fr',0),(4452,'Êtes-vous sûr(e) de vouloir supprimer %browser_langcode ?','fr',0),(4453,'Ajoute une langue prise en charge par votre site. Si la langue désirée n\'est pas disponible, choisissez <em>Langue personnalisée</em> en bas de la liste, et renseignez un code de langue et les autres détails manuellement.','fr',0),(4454,'- @name -','fr',0),(4455,'Langue à partir de l\'URL (préfixe de chemin ou domaine).','fr',0),(4456,'Langue à partir d\'un paramètre de requête/session.','fr',0),(4457,'Langue à partir des paramètres de langue du navigateur.','fr',0),(4458,'Pages d\'administration du compte','fr',0),(4459,'Paramètre de langue des pages d\'administration du compte.','fr',0),(4460,'La langue %language (%langcode) a été créée.','fr',0),(4461,'La langue %language (%langcode) a été mise à jour.','fr',0),(4462,'Configuration de la détection de la langue du navigateur','fr',0),(4463,'Un fichier Gettext Portable Object','fr',0),(4464,'Traiter les chaînes importées comme des traductions personnalisées.','fr',0),(4465,'Écraser les traductions non-personnalisées','fr',0),(4466,'Écraser les traductions personnalisées existantes','fr',0),(4467,'Aucune langue n\'est disponible. L\'exportation ne contiendra que les chaînes sources.','fr',0),(4468,'Texte source uniquement, aucune traduction','fr',0),(4469,'Inclure les traductions non-personnalisées','fr',0),(4470,'Inclure les traductions personnalisées','fr',0),(4471,'Inclure le texte non traduit','fr',0),(4472,'@count chaîne(s) HTML non autorisée(s) dans les fichiers : @files.','fr',0),(4473,'Type de traduction','fr',0),(4474,'Traduction non-personnalisée','fr',0),(4475,'Traduction personnalisée','fr',0),(4476,'Les chaînes de caractères ont été enregistrées.','fr',0),(4477,'Dans le contexte','fr',0),(4478,'Première forme plurielle@count. forme plurielle','fr',0),(4479,'Traduction de l\'interface','fr',0),(4480,'@translated / @total (@ratio %)','fr',0),(4481,'non applicable','fr',0),(4482,'Activer la traduction de l\'interface vers l\'anglais','fr',0),(4483,'Répertoire des traductions de l\'interface','fr',0),(4484,'Le fichier de traduction Javascript pour la langue %language a été supprimé, parce qu\'aucune traduction n\'existe pour cette langue.','fr',0),(4485,'Traduction de l\'interface utilisateur','fr',0),(4486,'L\'importation de la chaîne \"%string\" a été ignorée à cause d\'un élément HTML mal formé ou non autorisé','fr',0),(4487,'utilisateurs connectés seulement','fr',0),(4488,'Langue préférée de l\'auteur','fr',0),(4489,'%type est utilisé par un contenu du site. Vous ne pouvez pas supprimer ce type de contenu tant que vous n\'avez pas supprimé tous les contenus du type %type.%type est utilisé par @count contenus du site. Vous ne pouvez pas supprimer ce type de contenu tant que vous n\'avez pas supprimé tous les contenus du type %type.','fr',0),(4490,'Le code de la langue dans laquelle le nœud est écrit.','fr',0),(4491,'Décrire brièvement les modifications apportées.','fr',0),(4492,'Utiliser l\'icône de raccourci par défaut fournie par le thème','fr',0),(4493,'Exemples : <code>@implicit-public-file</code> (pour un fichier dans le système de fichiers public), <code>@explicit-file</code> ou <code>@local-file</code>.','fr',0),(4494,'Message à afficher en mode maintenance','fr',0),(4495,'Ce thème requiert le thème de base @base_theme pour fonctionner correctement.','fr',0),(4496,'Ce thème requiert le moteur de thème @theme_engine pour fonctionner correctement.','fr',0),(4497,'Utiliser le mode maintenance lorsque vous effectuez des mises à jour majeures, en particulier si les mises à jour peuvent perturber les visiteurs ou la procédure de mise à jour. Par exemple, lors des montées en version, l\'import ou l\'export de contenus, la modification du thème, la modification des types de contenus ou les opérations de sauvegarde.','fr',0),(4498,'Un objet langue.','fr',0),(4499,'Toute sorte d\'entités, par ex. nœuds, commentaires ou utilisateurs.','fr',0),(4500,'Un champ d\'entité contenant une valeur booléenne.','fr',0),(4501,'Un champ d\'entité référençant une langue.','fr',0),(4502,'Un champ d\'entité contenant une référence à une entité.','fr',0),(4503,'Ajouter et activer des modules pour étendre les fonctionnalités du site.','fr',0),(4504,'Le répertoire %file n\'est pas protégé contre les modifications et pose un problème de sécurité. Vous devez changer les permissions du répertoire pour qu\'il ne soit pas accessible en écriture.','fr',0),(4505,'Appliquer les mises à jour en attente','fr',0),(4506,'La traduction n\'est pas supportée si la langue est l\'une de : @locked_languages','fr',0),(4507,'La requête HTTP vers @url a généré l\'erreur : @error.','fr',0),(4508,'Gestionnaire de mise à jour','fr',0),(4509,'Le nom pour ce rôle. Par exemple \"Modérateur\", \"Comité éditorial\", \"Webmaster\".','fr',0),(4510,'Élément de visualisation \'membre depuis\' du module User.','fr',0),(4511,'Elle est aussi considérée comme la langue des informations de profil de ce compte.','fr',0),(4512,'Langue des pages d\'administration','fr',0),(4513,'Construire un site sur mesure sans les fonctionnalités pré-configurées. Approprié pour les utilisateurs expérimentés.','fr',0),(4514,'Fond d\'écran du haut de l\'entête','fr',0),(4515,'Fond d\'écran du bas de l\'entête','fr',0),(4516,'Langue par défaut du site (@lang_name)','fr',0),(4517,'Profil d\'installation','fr',0),(4518,'Langue sélectionnée','fr',0),(4519,'Exposer l\'ordre de tri','fr',0),(4520,'Utiliser un %field_name personnalisé','fr',0),(4521,'Paramètres de validation','fr',0),(4522,'Code de la langue','fr',0),(4523,'@dir ne peut pas être ouvert','fr',0),(4524,'Les points de rupture peuvent être organisés en groupes. Les modules et les thèmes devraient utiliser les groupes pour différencier les points de rupture selon leurs usages, comme les points de rupture de mise en page, ou ceux utilisés pour les dimensions des images.','fr',0),(4525,'Permalien du parent','fr',0),(4526,'Enregistrer et gérer les champs','fr',0),(4527,'Image retirée.','fr',0),(4528,'Cette image a été supprimée. Pour des raisons de sécurité, seules les images du domaine local sont autorisées.','fr',0),(4529,'Seules les images hébergées sur ce site peuvent être placées dans une balise &lt;img&gt;.','fr',0),(4530,'Une erreur est survenue pendant la vérification des mises à jour des traductions disponibles pour l\'interface.','fr',0),(4531,'Mises à jour de traduction de l\'interface vérifiées pour @count projet.Mises à jour de traduction de l\'interface vérifiées pour @count projets.','fr',0),(4532,'Mises à jour de traduction disponibles','fr',0),(4533,'Affiche un rapport sur l\'état des traductions disponibles, pour l\'interface de vos modules et thèmes installés.','fr',0),(4534,'Spécifier éventuellement une URL relative à afficher comme page d\'accueil. Laisser vide pour afficher la page d\'accueil par défaut.','fr',0),(4535,'Langue du vocabulaire','fr',0),(4536,'Voir le profil','fr',0),(4537,'Actions du compte utilisateur','fr',0),(4538,'Le nom système du rôle.','fr',0),(4539,'La table de base utilisée pour cette vue.','fr',0),(4540,'Champ de base','fr',0),(4541,'Le champ de base utilisé pour cette vue.','fr',0),(4542,'Le nombre total de résultats renvoyés depuis la vue. L\'affichage actuel sera utilisé.','fr',0),(4543,'Le nombre d\'éléments par page.','fr',0),(4544,'La page de résultats à laquelle en est la vue.','fr',0),(4545,'Le nombre total de pages.','fr',0),(4546,'Supplanter le titre par défaut de la vue pour cette vue. Ceci est très utile pour afficher un titre alternatif quand une vue est vide.','fr',0),(4547,'Titre supplanté','fr',0),(4548,'Gérer des listes personnalisées de contenu.','fr',0),(4549,'Suivi - Utilisateur','fr',0),(4550,'Si le nœud est publié ou non. Vous devez utiliser un argument ou un filtre sur l\'identifiant (UID) sans quoi l\'utilisation de ce champ risque de générer des résultats trompeurs.','fr',0),(4551,'Ressources supplémentaires','fr',0),(4552,'Le nom d\'utilisateur %name de la traduction n\'existe pas.','fr',0),(4553,'Il faut spécifier une date de rédaction valide pour la traduction.','fr',0),(4554,'Base de données %database introuvable. Le serveur rapporte le message d\'erreur suivant lorsqu\'il tente de créer la base : %error.','fr',0),(4555,'Installer un autre module','fr',0),(4556,'Êtes-vous sûr(e) de vouloir débloquer %ip ?','fr',0),(4557,'Tout importer','fr',0),(4558,'Une autre requête peut déjà être en train de synchroniser la configuration.','fr',0),(4559,'La configuration a été importée avec succès.','fr',0),(4560,'@count nouveau@count nouveaux','fr',0),(4561,'@count modifié@count modifiés','fr',0),(4562,'@count retiré@count retirés','fr',0),(4563,'Synchroniser la configuration','fr',0),(4564,'Marquer les autres traductions comme périmées','fr',0),(4565,'Ne pas marquer les autres traductions comme périmées','fr',0),(4566,'Fournit un formateur d\'image et une cartographie des points de rupture pour afficher des images adaptatives en utilisant l\'élément HTML5 picture.','fr',0),(4567,'Exemple: \'Image du héros\' ou \'Image de l\'auteur\'.','fr',0),(4568,'Groupe de points de rupture','fr',0),(4569,'Sélectionnez un style d\'image pour ce point de rupture.','fr',0),(4570,'Expose les entités et d\'autres ressources comme API web RESTful','fr',0),(4571,'Accéder à @method sur la ressource %label','fr',0),(4572,'Raccourcis définis par l\'utilisateur','fr',0),(4573,'Par défaut SimpleTest effacera les résultats après qu\'ils aient été vus sur la page des résultats, mais dans certains cas cela peut être utile de laisser les résultats dans la base de données. Les résultats peuvent alors être vus sur <em>admin/config/development/testing/results/[test_id]</em>. L\'identifiant (ID) du test peut être trouvé dans la base de données, table simpletest, ou suivi lors de la première consultation des résultats. De plus, certains modules peuvent fournir plus d\'analyse ou des fonctionnalités qui nécessitent ce paramètre d\'être désactivé.','fr',0),(4574,'Affiché comme %date_format','fr',0),(4575,'ouvert','fr',0),(4576,'Activation de la traduction','fr',0),(4577,'Traduire %title en %language','fr',0),(4578,'Langue source : @language','fr',0),(4579,'Si vous avez fait une modification significative, ce qui signifie que les autres traductions devraient être mises à jour, vous pouvez signaler que toutes les traductions de ce contenu sont périmées. Cela ne changera aucune autre de leurs propriétés, qu\'elles soient publiées ou non.','fr',0),(4580,'Quand cette option est cochée, cette traduction nécessite d\'être mise à jour. Décochez quand la traduction est à nouveau à jour.','fr',0),(4581,'Langue source définie : %language','fr',0),(4582,'Ceci supprimera toutes les traduction de %label.','fr',0),(4583,'Aucun chemin n\'est défini','fr',0),(4584,'@type : @field','fr',0),(4585,'Visualiser les différences','fr',0),(4586,'Langue du menu','fr',0),(4587,'Types de bloc','fr',0),(4588,'@field_name','fr',0),(4589,'élément de média','fr',0),(4590,'éléments de média','fr',0),(4591,'Erreur client','fr',0),(4592,'Accéder à la modification rapide','fr',0),(4593,'Champ %field-name mis à jour par modification rapide.','fr',0),(4594,'Aucun élément sélectionné.','fr',0),(4595,'@module_name','fr',0),(4596,'Horodatage de modification','fr',0),(4597,'Êtes-vous sûr(e) de vouloir supprimer l\'entité @entity-type %label ?','fr',0),(4598,'L\'entité @entity-type %label a été supprimée.','fr',0),(4599,'Modifier %label','fr',0),(4600,'Ajouter @bundle','fr',0),(4601,'Type de référence','fr',0),(4602,'Supprimer l\'état','fr',0),(4603,'@label (@name)','fr',0),(4604,'Orientation horizontale','fr',0),(4605,'Orientation verticale','fr',0),(4606,'L\'orientation du sous-menu est maintenant @orientation.','fr',0),(4607,'Publier le terme de taxonomie','fr',0),(4608,'Dépublier le terme de taxonomie','fr',0),(4609,'Soudan du Sud','fr',0),(4610,'Données de sortie personnalisées pour TRUE','fr',0),(4611,'Données de sortie personnalisées pour FALSE','fr',0),(4612,'Merci pour votre demande de compte. Votre compte est actuellement en attente de validation par l\'administrateur du site.<br />Entre-temps, un message de bienvenue avec des instructions complémentaires a été envoyé à votre adresse de courriel.','fr',0),(4613,'Une erreur irrémédiable s\'est produite. Vous trouverez le message d\'erreur ci-dessous. Il est conseillé de le copier dans le presse-papiers pour référence.','fr',0),(4614,'Positionner un bloc','fr',0),(4615,'Numéro de port','fr',0),(4616,'Horodatage de la révision','fr',0),(4617,'Correspondance de champ','fr',0),(4618,'Administrer les paramètres du compte','fr',0),(4619,'page de recherche','fr',0),(4620,'Cacher si vide','fr',0),(4621,'Quick Edit','fr',0),(4622,'Message du journal de révision','fr',0),(4623,'L\'identifiant du jeu de traductions de ce nœud','fr',0),(4624,'Horodatage d\'enregistrement','fr',0),(4625,'Format de signature','fr',0),(4626,'Init','fr',0),(4627,'Drupal @version','fr',0),(4628,'Media Image','fr',0),(4629,'Mettre à jour le formulaire','fr',0),(4630,'HTTP Basic Authentication','fr',0),(4631,'Paramètres de stockage','fr',0),(4632,'Fichier ajouté','fr',0),(4633,'Fichier supprimé','fr',0),(4634,'Traduire la configuration','fr',0),(4635,'Répertoire des traductions','fr',0),(4636,'Le répertoire des traductions n\'existe pas.','fr',0),(4637,'Le répertoire des traductions n\'est pas lisible.','fr',0),(4638,'Le répertoire des traductions n\'est pas accessible en écriture.','fr',0),(4639,'Le répertoire des traductions est accessible en écriture.','fr',0),(4640,'Le serveur de traduction est hors ligne.','fr',0),(4641,'Le serveur de traduction est en ligne.','fr',0),(4642,'La traduction %language n\'est pas disponible.','fr',0),(4643,'La traduction %language est disponible.','fr',0),(4644,'La traduction en %language n\'a pas pu être téléchargée.','fr',0),(4645,'Non vide','fr',0),(4646,'Vous avez des changements non enregistrés.','fr',0),(4647,'Autorise les utilisateurs à appliquer une action à un ou plusieurs éléments.','fr',0),(4648,'Un nom unique pour cette action. Il ne doit contenir que des lettres minuscules, des chiffres et tirets bas.','fr',0),(4649,'Toutes les actions, sauf celles sélectionnées','fr',0),(4650,'Seulement les actions sélectionnées','fr',0),(4651,'Actions sélectionnées','fr',0),(4652,'%action a été appliquée à @count élément.%action a été appliquée à @count éléments.','fr',0),(4653,'Le code langue du flux.','fr',0),(4654,'Heure à laquelle ce flux a été mis en file pour s\'actualiser, 0 s\'il n\'a pas été mis en file.','fr',0),(4655,'Le lien du flux.','fr',0),(4656,'Hachage calculé des données du flux, utilisé pour valider le cache.','fr',0),(4657,'Etag','fr',0),(4658,'L\'identifiant (ID) du flux de l\'agrégateur.','fr',0),(4659,'Le titre de l\'élément de flux.','fr',0),(4660,'Le code de langue de l\'élément de flux.','fr',0),(4661,'Le lien de l\'élément de flux.','fr',0),(4662,'L\'auteur de l\'élément de flux.','fr',0),(4663,'Le corps de l\'élément de flux.','fr',0),(4664,'Date de la publication de l\'élément de flux, sous la forme d\'un horodatage Unix.','fr',0),(4665,'Échec de téléchargement du fichier OPML à cause de \"%error\".','fr',0),(4666,'Modifier le bloc personnalisé %label','fr',0),(4667,'Types de bloc personnalisé','fr',0),(4668,'Ajouter un type de bloc personnalisé','fr',0),(4669,'%info (@type) a été créé(e).','fr',0),(4670,'%info (@type) a été mis(e) à jour.','fr',0),(4671,'@type : %info ajouté(e).','fr',0),(4672,'@type : %info mis(e) à jour.','fr',0),(4673,'L\'identifiant (ID) du bloc personnalisé.','fr',0),(4674,'L\'identifiant universel unique (UUID) du bloc personnalisé.','fr',0),(4675,'L\'identifiant (ID) de la révision.','fr',0),(4676,'Le code langue du commentaire.','fr',0),(4677,'Le type de bloc.','fr',0),(4678,'Fournir un libellé pour ce type de bloc afin d\'aider à l\'identifier dans les pages d\'administration.','fr',0),(4679,'Saisir une description pour ce type de bloc.','fr',0),(4680,'Créer une nouvelle révision par défaut pour ce type de bloc.','fr',0),(4681,'Le type de bloc personnalisé %label a été mis à jour.','fr',0),(4682,'Le type de bloc personnalisé %label a été ajouté.','fr',0),(4683,'Ajouter un bloc personnalisé %type','fr',0),(4684,'%label est utilisé par @count bloc personnalisé sur votre site. Vous ne pouvez pas supprimer ce type de bloc tant que vous n\'aurez pas supprimé tous les blocs de type %label.%label est utilisé par @count blocs personnalisés sur votre site. Vous ne pouvez pas supprimer %label tant que vous n\'aurez pas supprimé tous les blocs personnalisés de type %label.','fr',0),(4685,'Rendre le bloc dans ce mode d\'affichage.','fr',0),(4686,'Sélectionner la région où ce bloc doit être affiché.','fr',0),(4687,'Positionner les blocs','fr',0),(4688,'- Créer un nouveau livre -','fr',0),(4689,'Modifier l\'ordre et les titres','fr',0),(4690,'Configuration de la barre d\'outils','fr',0),(4691,'Boutons disponibles','fr',0),(4692,'Barre d\'outils active','fr',0),(4693,'Aucun style configuré','fr',0),(4694,'@count styles configurés','fr',0),(4695,'Séparateur de boutons','fr',0),(4696,'La liste de styles fournie est syntaxiquement incorrecte.','fr',0),(4697,'Vous devez configurer l\'éditeur de texte sélectionné.','fr',0),(4698,'Statut approuvé','fr',0),(4699,'Statut de commentaire approuvé','fr',0),(4700,'Lien pour valider le commentaire','fr',0),(4701,'Lien pour répondre au commentaire','fr',0),(4702,'L\'identifiant (ID) du commentaire parent s\'il s\'agit d\'une réponse à un commentaire.','fr',0),(4703,'L\'identifiant (ID) de l\'auteur du commentaire.','fr',0),(4704,'L\'adresse de la page d\'accueil de l\'auteur du commentaire.','fr',0),(4705,'Le nom de domaine de l\'auteur du commentaire.','fr',0),(4706,'L\'heure de création du commentaire.','fr',0),(4707,'L\'heure de la dernière modification du commentaire.','fr',0),(4708,'Emplacement du fil de discussion','fr',0),(4709,'La représentation alphadécimale de la place d\'un commentaire dans son fil, qui consiste en une chaîne en base 36 préfixée par un entier indiquant sa longueur.','fr',0),(4710,'Voir les changements de @config_file','fr',0),(4711,'Envoyer une copie à l\'expéditeur','fr',0),(4712,'Elément de formulaire du module de contact.','fr',0),(4713,'Utilisateur sélectionné.','fr',0),(4714,'Le nom de l\'expéditeur','fr',0),(4715,'Le nom de la personne qui envoie le message de contact.','fr',0),(4716,'Envoyer une copie du message à l\'expéditeur ou non.','fr',0),(4717,'L\'identifiant (ID) de l\'utilisateur destinataire des messages de contact personnels.','fr',0),(4718,'options de configuration @action @title','fr',0),(4719,'La tabulation n\'est plus contrainte par le module Contextual.','fr',0),(4720,'La tabulation est contrainte par un ensemble de @contextualsCount et l\'activation/désaction du mode d\'édition.','fr',0),(4721,'Pressez la touche Echap pour quitter.','fr',0),(4722,'@count lien contextuel@count liens contextuels','fr',0),(4723,'Créer et stocker des valeurs de date.','fr',0),(4724,'Choisir le type de date à créer.','fr',0),(4725,'Date seulement','fr',0),(4726,'Définir une valeur par défaut pour cette date.','fr',0),(4727,'La date %field est requise. Veuillez saisir une date au format %format.','fr',0),(4728,'La date %field n\'est pas valide. Veuillez saisir une date au format %format.','fr',0),(4729,'Matin/Après-Midi','fr',0),(4730,'La date %field est requise.','fr',0),(4731,'La date %field est invalide.','fr',0),(4732,'Format : %format. Laisser vide pour utiliser la date de soumission du formulaire.','fr',0),(4733,'Choisir un format pour afficher la date. Vérifiez que le format soit approprié au champ, c\'est à dire sans ajouter l\'heure pour un champ ne devant contenir qu\'une date.','fr',0),(4734,'Format : @display','fr',0),(4735,'Ordre des fragments de date','fr',0),(4736,'Mois/Jour/Année','fr',0),(4737,'Jour/Mois/Année','fr',0),(4738,'Année/Mois/Jour','fr',0),(4739,'Type d\'horodatage','fr',0),(4740,'Temps sur 24 heures','fr',0),(4741,'Temps sur 12 heures','fr',0),(4742,'Éditeur de texte','fr',0),(4743,'Cette option est désactivée car aucun module ne fournissant un éditeur de texte n\'est actuellement activé.','fr',0),(4744,'Formats de texte et éditeurs','fr',0),(4745,'Texte qui apparaîtra dans le champ jusqu\'à ce qu\'une valeur soit saisie. Cet indice est en général un exemple, ou une brève description du format attendu.','fr',0),(4746,'Type d\'élément à référencer','fr',0),(4747,'Méthode de référence','fr',0),(4748,'sélection @entity_type','fr',0),(4749,'Il n\'y a pas d\'entités correspondant à \"%value\".','fr',0),(4750,'Plusieurs entités sont appelées %value. Specifiez celle que vous souhaitez en la suffixant de son identifiant (ID) entre parenthèses, comme \"@value (@id)\".','fr',0),(4751,'Plusieurs entités correspondent à cette référence : \"%multiple\". Indiquez celle que vous voulez en ajoutant l\'identifiant (ID) entre parenthèses, comme \"@value (@id)\".','fr',0),(4752,'Sélectionner la méthode utilisée pour récupérer les suggestions d\'autocomplétion. Noter que <em>Contient</em> peut causer des problèmes de performance sur des sites avec des milliers d\'entrées.','fr',0),(4753,'Si coché, les classes du module Field API seront ajoutées aux gabarits de champs. Cela n\'est pas recommandé à moins que votre CSS dépende de ces classes. Si non coché, le gabarit ne sera pas utilisé.','fr',0),(4754,'%entity_label : Administrer les champs','fr',0),(4755,'%entity_label : Administrer l\'affichage','fr',0),(4756,'Nombre de valeurs autorisées','fr',0),(4757,'Le nombre de valeurs est requis.','fr',0),(4758,'Le champ %field peut contenir @max valeurs au maximum, mais @count fichiers ont été transférés. En conséquence, les fichiers suivants ont été omis : %list.','fr',0),(4759,'Un nombre illimité de fichiers peuvent être transférés dans ce champ.','fr',0),(4760,'L\'identifiant (ID) du fichier.','fr',0),(4761,'Le code de langue du fichier.','fr',0),(4762,'L\'identifiant (ID) de l\'utilisateur du fchier.','fr',0),(4763,'Nom du fichier sans les composants de chemin.','fr',0),(4764,'L\'URI pour accéder au fichier (qu\'elle soit locale ou distante).','fr',0),(4765,'L\'heure à laquelle le nœud a été créé.','fr',0),(4766,'Détecter si tar est une partie de l\'extension','fr',0),(4767,'Ce format est affiché quand aucun autre format n\'est disponible','fr',0),(4768,'Basé sur la configuration de l\'éditeur de texte, ces balises ont automatiquement été ajoutées : <strong>@tag-list</strong>.','fr',0),(4769,'Contenu du forum','fr',0),(4770,'L\'identifiant (ID) de contenu de l\'entrée d\'index de forum.','fr',0),(4771,'1 nouvelle contribution<span class=\"visually-hidden\"> dans le forum %title</span>@count nouvelles contributions<span class=\"visually-hidden\"> dans le forum %title</span>','fr',0),(4772,'1 nouvelle contribution <span class=\"visually-hidden\"> dans le sujet %title</span>@count nouvelles contributions<span class=\"visually-hidden\"> dans le sujet %title</span>','fr',0),(4773,'Le forum %label et ses sous-forums ont été supprimés.','fr',0),(4774,'forum : %label et tous ses sous-forums supprimés.','fr',0),(4775,'L\'image source (%source_image_path) n\'a pas été trouvée lors de la tentative de création d\'un dérivé (%derivative_path).','fr',0),(4776,'Texte alternatif, pour l\'attribut \'alt\' de l\'image.','fr',0),(4777,'Texte du titre, pour l\'attribut \'title\' de l\'image.','fr',0),(4778,'La largeur de l\'image en pixels.','fr',0),(4779,'La hauteur de l\'image en pixels.','fr',0),(4780,'Paramètres personnalisés des langues','fr',0),(4781,'Paramètres mis à jour avec succès.','fr',0),(4782,'Modifier les paramètres de langue pour les <em>types de contenu</em>, les <em>vocabulaires de taxonomie</em>, les <em>profils utilisateurs</em>, ou tout autre élément pris en charge sur votre site. Par défaut, le sélecteur de langue est masqué et la langue par défaut du site est utilisée.','fr',0),(4783,'Afficher le sélecteur de langue sur les pages de création et d\'édition.','fr',0),(4784,'Choisir les langues autorisées. Si aucune n\'est sélectionnée, toutes seront autorisées.','fr',0),(4785,'La langue n\'est pas @languages.','fr',0),(4786,'La langue est @languages.','fr',0),(4787,'Stock une chaîne de caractères d\'URL, le texte du lien optionnel en varchar, et le blob d\'attributs optionnel pour assembler le lien.','fr',0),(4788,'Autoriser le texte du lien','fr',0),(4789,'Placeholder pour l\'URL','fr',0),(4790,'Placeholder pour le texte du lien','fr',0),(4791,'Rien à vérifier.','fr',0),(4792,'Le fichier de traduction n\'a pas été trouvé : @uri.','fr',0),(4793,'Impossible de télécharger le fichier de traduction @uri.','fr',0),(4794,'@count fichier de traduction ne peut pas être vérifié. Consulter le journal pour plus de détails.@count fichiers de traduction ne peuvent pas être vérifiés. Voir le journal d\'erreurs pour plus de détails.','fr',0),(4795,'Import du fichier de traduction : %filename (@percent %).','fr',0),(4796,'Traductions importées.','fr',0),(4797,'Mise à jour des traductions de configuration','fr',0),(4798,'Début de la mise à jour de la configuration','fr',0),(4799,'Erreur lors de la mise à jour des traductions de configuration','fr',0),(4800,'La configuration a bien été mise à jour. %number paramètres ont été mis à jour.','fr',0),(4801,'Aucun objet de configuration n\'a été mis à jour.','fr',0),(4802,'Impossible d\'importer le fichier de traductions : @file','fr',0),(4803,'Traductions importées : %number ajoutées, %update mises à jour, %delete supprimées.','fr',0),(4804,'La configuration a correctement été mise à jour. %number objets de configurations mis à jour.','fr',0),(4805,'@count fichier de traduction importé. %number traductions ont été ajoutées, %update traductions ont été mises à jour et %delete traductions ont été supprimées.@count fichiers de traduction importés. %number traductions ont été ajoutées, %update traductions ont été mises à jour et %delete traductions ont été supprimées.','fr',0),(4806,'@count chaîne de traduction a été ignorée à cause d\'un élément HTML non autorisé ou mal formé. Consulter le journal pour les détails.@count chaînes de traduction ont été ignorées à cause d\'un élément HTML non autorisé ou mal formé. Consulter le journal pour les détails.','fr',0),(4807,'Vérification des traductions','fr',0),(4808,'Erreur lors de la vérification des mises à jour de traduction.','fr',0),(4809,'Mise à jour des traductions','fr',0),(4810,'Chaîne de caractères source (@language)','fr',0),(4811,'Anglais intégré','fr',0),(4812,'Chaîne de caractères traduite (@language)','fr',0),(4813,'Toutes les traductions sont à jour.','fr',0),(4814,'Sélectionner une langue à mettre à jour.','fr',0),(4815,'Fichier introuvable à l\'adresse %remote_path comme dans %local_path','fr',0),(4816,'Fichier non trouvé dans %local_path','fr',0),(4817,'Traductions manquantes pour :','fr',0),(4818,'Traductions manquantes pour un projet.Traductions manquantes pour @count projets','fr',0),(4819,'Un chemin de système de fichiers local où les fichiers de traduction d\'interface seront stockés.','fr',0),(4820,'Mises à jour disponibles','fr',0),(4821,'Traductions manquantes','fr',0),(4822,'Source de la traduction','fr',0),(4823,'Fichiers locaux et du serveur de traduction Drupal','fr',0),(4824,'Fichiers locaux seulement','fr',0),(4825,'La source des fichiers de traduction pour la traduction automatique d\'interface.','fr',0),(4826,'Ne pas écraser les traductions existantes.','fr',0),(4827,'Écraser uniquement les traductions importées, les traductions personnalisées sont conservées.','fr',0),(4828,'Écraser les traductions existantes.','fr',0),(4829,'Comment traiter les traductions existantes lors de la mise à jour automatique des traductions d\'interface.','fr',0),(4830,'Modifier le menu %label','fr',0),(4831,'Ajouter un lien de menu','fr',0),(4832,'Résumé pour l\'administration','fr',0),(4833,'Le menu %label a été mis à jour.','fr',0),(4834,'Le menu %label a été ajouté.','fr',0),(4835,'Le lien de menu a été enregistré.','fr',0),(4836,'Statut publié ou administrateur','fr',0),(4837,'Statut promu en page d\'accueil','fr',0),(4838,'Formulaire des opérations en masse sur les nœuds','fr',0),(4839,'Ajouter un élément de formulaire qui vous permet de lancer des actions sur plusieurs nœuds.','fr',0),(4840,'Comportement d\'une page d\'accueil de nœud vide','fr',0),(4841,'Fournit un lien vers la page de vue d\'ensemble de création de nœud.','fr',0),(4842,'Lien vers la révision','fr',0),(4843,'Lien pour rétablir la révision','fr',0),(4844,'Lien pour supprimer la révision','fr',0),(4845,'Accéder à la page de vue d\'ensemble du contenu','fr',0),(4846,'Voir toutes les révisions','fr',0),(4847,'Rétablir toutes les révisions','fr',0),(4848,'%type_name : Voir les révisions','fr',0),(4849,'%type_name : Rétablir les révisions','fr',0),(4850,'%type_name : Supprimer les révisions','fr',0),(4851,'Options de publication','fr',0),(4852,'En savoir plus<span class=\"visually-hidden\"> sur @title</span>','fr',0),(4853,'L\'identifiant de révision du nœud.','fr',0),(4854,'La date à laquelle le nœud a été modifié pour la dernière fois.','fr',0),(4855,'La date à laquelle la révision actuelle a été créée.','fr',0),(4856,'L\'identifiant (ID) utilisateur de l\'auteur de la révision actuelle.','fr',0),(4857,'Le paquet du nœud est @bundles ou @last','fr',0),(4858,'Le paquet du nœud est @bundle','fr',0),(4859,'Valeur flottante','fr',0),(4860,'Un champ d\'entité contenant un alias de chemin et des données associées.','fr',0),(4861,'Identifiant (ID) de chemin','fr',0),(4862,'Entité %type créée avec l\'identifiant (ID) %id.','fr',0),(4863,'Entité %type ayant l\'identifiant (ID) %id mise à jour.','fr',0),(4864,'Entité %type ayant l\'identifiant (ID) %id supprimée.','fr',0),(4865,'Sortie brute','fr',0),(4866,'Vous n\'avez aucun champ. Ajoutez-en à votre vue.','fr',0),(4867,'Le nom système doit contenir uniquement des lettres, des nombres, des tirets et des tirets bas.','fr',0),(4868,'Tous les alias de champ doivent être uniques','fr',0),(4869,'Formats de requêtes acceptés','fr',0),(4870,'Les formats de requête qui seront autorisés dans les réponses. Si aucun n\'est sélectionné, tous les formats seront autorisés.','fr',0),(4871,'Le libellé du nouvel ensemble est requis.','fr',0),(4872,'Saisir un nom de test...','fr',0),(4873,'Saisir au moins trois caractères du nom du test ou de sa description pour le filtrage','fr',0),(4874,'Sur UNIX, Linux, et Mac OS X, vous trouverez la configuration dans le fichier <em>/etc/syslog.conf</em>, dans <em>/etc/rsyslog.conf</em> ou dans le répertoire <em>/etc/rsyslog.d</em>. Ces fichiers définissent la configuration du routage. Les messages peuvent être marqués avec les codes de <code>LOG_LOCAL0</code> à <code>LOG_LOCAL7</code>. Pour plus d\'informations sur l\'installation du journal système, les niveau de sévérité et comment définir <em>syslog.conf</em> ou <em>rsyslog.conf</em>, consultez le manuel <em>syslog.conf</em> ou <em>rsyslog.conf</em> de votre ligne de commandes.','fr',0),(4875,'N\'importe quelle donnée','fr',0),(4876,'Un champ d\'entité contenant un UUID.','fr',0),(4877,'@zone','fr',0),(4878,'Échec de la récupération du fichier dû à l\'erreur \"%error\"','fr',0),(4879,'Formats de date et d\'heure','fr',0),(4880,'Le script update.php est accessible publiquement sans aucune authentification, ce qui constitue un risque en matière de sécurité. Vous devez changer la valeur de @settings_name dans votre fichier settings.php pour la remettre à FALSE.','fr',0),(4881,'Nom du format de date','fr',0),(4882,'Paramètres de @toolkit','fr',0),(4883,'Mettre à jour cet élément','fr',0),(4884,'Cette valeur ne peut pas être nulle.','fr',0),(4885,'Cette valeur doit être à minima %limit.','fr',0),(4886,'L\'identifiant du terme.','fr',0),(4887,'Le code langue du terme.','fr',0),(4888,'Parents du terme','fr',0),(4889,'Les parents de ce terme.','fr',0),(4890,'Créer les entités référencées si elles n\'existent pas déjà','fr',0),(4891,'Numéro de téléphone','fr',0),(4892,'Ce champ stocke un numéro de téléphone dans la base de données.','fr',0),(4893,'Lier en utilisant le texte : @title','fr',0),(4894,'Lier en utilisant le numéro de téléphone fourni.','fr',0),(4895,'Éléments de la barre d\'outils','fr',0),(4896,'!tour_item sur !total','fr',0),(4897,'Terminer la visite','fr',0),(4898,'Éléments traduisibles','fr',0),(4899,'Au moins un champ doit être traduisible pour activer la traduction de %bundle.','fr',0),(4900,'<strong>@language_name (Langue originelle)</strong>','fr',0),(4901,'Administrer les paramètres de traduction','fr',0),(4902,'Créer des traductions','fr',0),(4903,'Supprimer des traductions','fr',0),(4904,'Traduire %bundle_label @entity_label','fr',0),(4905,'Traduire @entity_label','fr',0),(4906,'\"Afficher le sélecteur de langue\" n\'est pas compatible avec la traduction du contenu qui a une langue par défaut : %choice. Ne pas masquer le sélecteur de langue ou sélectionner une langue spécifique.','fr',0),(4907,'Une traduction non-publiée ne sera pas visible sans les permissions de traduction.','fr',0),(4908,'%archive_file ne contient aucun fichier .info.yml.','fr',0),(4909,'<p>Ceci est une connexion unique pour %user_name.</p><p>Cliquez sur ce bouton pour vous connecter au site et modifier votre mot de passe.</p>','fr',0),(4910,'Fournit un accès au service de données de l\'utilisateur.','fr',0),(4911,'Ajoute un élément de formulaire qui vous permet de lancer des opérations sur plusieurs utilisateurs.','fr',0),(4912,'Élément de formulaire du module User.','fr',0),(4913,'Élément de formulaire du module System.','fr',0),(4914,'Modifier le compte utilisateur','fr',0),(4915,'Tentative de connexion échouée depuis l\'IP %ip.','fr',0),(4916,'Supprimer l\'utilisateur','fr',0),(4917,'Activer l\'indicateur de solidité du mot de passe','fr',0),(4918,'Administrateur (utilisateur en attente d\'approbation)','fr',0),(4919,'Le rôle %label a été mis à jour.','fr',0),(4920,'Le rôle %label a été ajouté.','fr',0),(4921,'Le code de langue de l\'utilisateur.','fr',0),(4922,'La date à laquelle l\'utilisateur a accédé au site pour la dernière fois.','fr',0),(4923,'La date à laquelle l\'utilisateur s\'est connecté pour la dernière fois au site.','fr',0),(4924,'L\'adresse email utilisée pour la création initiale du compte.','fr',0),(4925,'Les rôles attribués à l\'utilisateur.','fr',0),(4926,'Mettre à jour l\'utilisateur %name','fr',0),(4927,'Le module qui définit ces données utilisateur.','fr',0),(4928,'Le nom de la clé de donnée.','fr',0),(4929,'Libellé de la vue.','fr',0),(4930,'L\'identifiant système de la vue.','fr',0),(4931,'Liste déroulante','fr',0),(4932,'Afficher les champs dans une liste déroulante.','fr',0),(4933,'Entité rendue - @label','fr',0),(4934,'Affiche une entité @label rendue dans une zone.','fr',0),(4935,'Afficher @label','fr',0),(4936,'Jetons de remplacement généraux disponibles','fr',0),(4937,'Remplacer le titre de cette vue quand il n\'est pas défini. Les jetons (tokens) globaux disponibles ci-dessous peuvent être utilisés.','fr',0),(4938,'Commentaire administratif','fr',0),(4939,'Nom machine de l\'affichage','fr',0),(4940,'La description sera affichée uniquement dans l\'interface d\'administration et peut être utilisée pour documenter cet affichage.','fr',0),(4941,'Nom(s) de la (des) classe(s) CSS','fr',0),(4942,'Afficher les liens contextuels de cette vue.','fr',0),(4943,'Afficher les liens contextuels','fr',0),(4944,'Dans le menu, les liens les plus lourds vont descendre et les plus légers seront placés en premier.','fr',0),(4945,'Si l\'entrée de menu parente est un onglet, saisissez le poids de l\'onglet. les onglets les plus lourds vont descendre et les plus légers seront placés au plus près de la première entrée de menu.','fr',0),(4946,'Autoriser les utilisateurs à choisir l\'ordre de tri','fr',0),(4947,'Si l\'ordre de tri n\'est pas exposé, les paramètres de critères de tri pour chaque tri détermineront son ordre.','fr',0),(4948,'Libellé pour le tri ascendant','fr',0),(4949,'Libellé pour le tri descendant','fr',0),(4950,'Format @name : @date','fr',0),(4951,'Remplacer le rendu de ce champ par un texte personnalisé','fr',0),(4952,'Rendre ce champ en tant que lien personnalisé','fr',0),(4953,'Tronquer ce champ à un nombre maximum de caractères','fr',0),(4954,'Libellé du lien \"voir plus\"','fr',0),(4955,'Vous pouvez utiliser les \"motifs de remplacement\" ci-dessus.','fr',0),(4956,'Un correcteur HTML vérifiera que les balises HTML sont correctement fermées.','fr',0),(4957,'Champs à inclure en tant que liens.','fr',0),(4958,'Inclure un paramètre \"destination\" dans le lien pour rediriger l\'utilisateur vers la vue d\'origine après avoir terminé l\'action du lien.','fr',0),(4959,'Texte du lien de première page','fr',0),(4960,'Texte du lien de dernière page','fr',0),(4961,'Décalage (nombre d\'éléments à sauter)','fr',0),(4962,'Par exemple, en le paramétrant à 3, les 3 premiers éléments ne seront pas affichés.','fr',0),(4963,'Libellés de lien de pagination','fr',0),(4964,'Texte du lien de page précédente','fr',0),(4965,'Texte du lien de page suivante','fr',0),(4966,'Insérer une liste de valeurs numériques entières séparées par des virgules, par ex. : 10, 20, 50, 100','fr',0),(4967,'ATTENTION : désactiver la réécriture SQL signifie que la sécurité d\'accès aux nœuds est inopérante. Cela pourrait permettre à des utilisateurs de voir des données qu\'ils ne devraient pas voir si votre vue est mal configurée. Utiliser cette option uniquement si vous comprenez et acceptez ce risque pour la sécurité.','fr',0),(4968,'Aucun mode d\'affichage sélectionné','fr',0),(4969,'Légende du tableau','fr',0),(4970,'Détails du tableau','fr',0),(4971,'Titre du résumé','fr',0),(4972,'Description du tableau','fr',0),(4973,'Fournir des détails supplémentaires sur le tableau pour améliorer son accessibilité.','fr',0),(4974,'Activer @display_title','fr',0),(4975,'Supprimer @display_title','fr',0),(4976,'Annuler la suppression de @display_title','fr',0),(4977,'Désactiver @display_title','fr',0),(4978,'Éditer le nom / la description de la vue','fr',0),(4979,'Analyser la vue','fr',0),(4980,'Ré-ordonner les affichages','fr',0),(4981,'Rétablir la vue','fr',0),(4982,'Ajouter <span class=\"visually-hidden\">@type</span>','fr',0),(4983,'Réordonner <span class=\"visually-hidden\">les critères de filtre</span> Et/Ou','fr',0),(4984,'Réordonner <span class=\"visually-hidden\">@type</span>','fr',0),(4985,'Cet affichage comporte une ou plusieurs erreurs de validation.','fr',0),(4986,'Il n\'y aucune vue désactivée.','fr',0),(4987,'[@time ms] @query','fr',0),(4988,'Voulez-vous casser le verrou de la vue %name ?','fr',0),(4989,'Langue de la vue','fr',0),(4990,'Langue des libellés et autre éléments textuels dans cette vue.','fr',0),(4991,'Aucun affichage disponible.','fr',0),(4992,'Dernier enregistrement','fr',0),(4993,'Pas encore enregistré','fr',0),(4994,'Difficile','fr',0),(4995,'Page de livre','fr',0),(4996,'Élément de flux de l\'agrégateur','fr',0),(4997,'Analyseur syntaxique par défaut pour les flux RSS, Atom, et RDF.','fr',0),(4998,'Bloc personnalisé','fr',0),(4999,'Cœur de CKEditor','fr',0),(5000,'Liste déroulante Styles','fr',0),(5001,'Sélection de commentaire','fr',0),(5002,'Message de contact','fr',0),(5003,'Mon éditeur','fr',0),(5004,'Affichage de l\'entité','fr',0),(5005,'Affichage du formulaire de l\'entité','fr',0),(5006,'Afficher l\'identifiant (ID) des entités référencées.','fr',0),(5007,'Sélectionne des entités pouvant être référencées par un champ de référence à une entité.','fr',0),(5008,'Champs Entity Reference en ligne','fr',0),(5009,'Renvoie les résultats sous forme de tableau PHP contenant les libellés et le rendu des lignes.','fr',0),(5010,'Sélection de fichier','fr',0),(5011,'Séparer le texte du lien et l\'URL','fr',0),(5012,'Paquet du nœud','fr',0),(5013,'Sélection du nœud','fr',0),(5014,'Journalisation de la base de données','fr',0),(5015,'Export REST','fr',0),(5016,'Utiliser les entités comme données de ligne.','fr',0),(5017,'Utiliser les champs comme données de ligne.','fr',0),(5018,'Sérialiseur','fr',0),(5019,'Sérialise les données de ligne de vues en utilisant le composant Serializer.','fr',0),(5020,'Tar','fr',0),(5021,'Gère les fichiers tar.','fr',0),(5022,'Gère les fichiers zip.','fr',0),(5023,'Sélection de terme de taxonomie','fr',0),(5024,'Afficher une référence au terme de taxonomie dans le flux RSS.','fr',0),(5025,'Lien de téléphone','fr',0),(5026,'Sélection de l\'utilisateur','fr',0),(5027,'Bloc de filtre exposé de Views','fr',0),(5028,' - Validation basique - ','fr',0),(5029,'Une simple pagination contenant des liens précédent et suivant.','fr',0),(5030,'Afficher tous les éléments que cette vue pourrait trouver.','fr',0),(5031,'Afficher les lignes sous forme de liste HTML.','fr',0),(5032,'Détection et sélection de la langue','fr',0),(5033,'menus','fr',0),(5034,'Boîte à outils','fr',0),(5035,'Paramètres des données statistiques que Drupal conservera sur le site.','fr',0),(5036,'Lecture automatique : %autoplay','fr',0),(5037,'Boucler : %loop','fr',0),(5038,'Couper le son : %muted','fr',0),(5039,'Affichage de plusieurs fichiers','fr',0),(5040,'Traduction de la configuration','fr',0),(5041,'- image vide -','fr',0),(5042,'Formateurs de champ','fr',0),(5043,'Si l\'option est activée, les permissions pour afficher l\'entité ne seront pas vérifiées.','fr',0),(5044,'Enregistrer et sélectionner','fr',0),(5045,'Éditorial','fr',0),(5046,'Editeur WYSIWYG pour les champs de texte riches utilisant CKEditor.','fr',0),(5047,'Version du protocole','fr',0),(5048,'Le dossier %translations_directory existe.','fr',0),(5049,'MySQL, MariaDB, Percona Server ou équivalent','fr',0),(5050,'La langue référencée.','fr',0),(5051,'Référence à une langue','fr',0),(5052,'Valeur de l\'URI','fr',0),(5053,'Un champ d\'entité contenant une URI.','fr',0),(5054,'Pays-Bas caribéens','fr',0),(5055,'Congo - Kinshasa','fr',0),(5056,'Congo - Brazzaville','fr',0),(5057,'Côte d\'Ivoire','fr',0),(5058,'Île de Clipperton','fr',0),(5059,'Hong Kong','fr',0),(5060,'Îles Canaries','fr',0),(5061,'Territoires palestiniens','fr',0),(5062,'Océanie éloignée','fr',0),(5063,'Îles éloignées des États-Unis','fr',0),(5064,'Durée en secondes','fr',0),(5065,'Utilisation d\'actions simples','fr',0),(5066,'Création et configuration d\'actions avancées','fr',0),(5067,'Un nom unique pour cette instance de bloc. Doit être alphanumérique et séparé par des tirets bas.','fr',0),(5068,'Filtrer par nom de bloc','fr',0),(5069,'Saisir une partie du nom du bloc pour filtrer.','fr',0),(5070,'Autoriser des paramètres dans la configuration du bloc','fr',0),(5071,'Éléments par bloc','fr',0),(5072,'@count (paramètre par défaut)','fr',0),(5073,'Activer CKEditor pour les formats de texte individuel','fr',0),(5074,'Configuration de la barre d\'outils','fr',0),(5075,'Lorsque CKEditor est choisi dans le menu déroulant de <em>l\'éditeur de texte</em>, sa configuration de barre d\'outils est affichée. Vous pouvez ajouter et retirer des boutons de <em>la barre d\'outils active</em> en les glissant-déposant et des lignes supplémentaires peuvent être ajoutées pour organiser les boutons.','fr',0),(5076,'Mise en forme du contenu','fr',0),(5077,'Basculement entre texte mis en forme et source HTML','fr',0),(5078,'Si le bouton <em>Source</em> est disponible dans la barre d\'outils, les utilisateurs peuvent cliquer sur ce bouton pour désactiver l\'éditeur de texte et modifier la source HTML directement. Après avoir cliqué à nouveau sur le bouton, l\'éditeur de texte utilise les balises HTML autorisées pour formater le texte — indépendemment que les boutons pour ces balises soient disponibles dans la barre d\'outils ou non. Si le format de texte est mis à <em>limiter l\'usage des balises HTML</em>, alors toutes les balises exclues seront retirées de la source HTML quand l\'utilisateur reviendra à l\'éditeur de texte.','fr',0),(5079,'Transferts désactivés','fr',0),(5080,'Transferts activés, taille max. : @size @dimensions','fr',0),(5081,'Modifier l\'image','fr',0),(5082,'Lien Drupal','fr',0),(5083,'Paramètres du plugin CKEditor','fr',0),(5084,'Impossible d\'extraire le fichier tar. Le message d\'erreur est <em>@message</em>','fr',0),(5085,'Annuler les changements ?','fr',0),(5086,'Activer les transferts d\'images','fr',0),(5087,'Stockage : @name','fr',0),(5088,'Un répertoire relatif au répertoire des fichiers de Drupal où seront stockées les images transférées.','fr',0),(5089,'Si ce champ est laissé vide, la taille des fichiers sera limitée par la taille de transfert maximale de PHP, soit @size.','fr',0),(5090,'Les images plus grandes que ces dimensions seront réduites.','fr',0),(5091,'Installation des éditeurs de texte','fr',0),(5092,'Activer un éditeur de texte pour un format de texte.','fr',0),(5093,'Configuration d\'un éditeur de texte','fr',0),(5094,'Une fois un éditeur de texte associé à un format de texte, vous pouvez le configurer en cliquant sur le lien <em>Configurer</em> pour ce format. En fonction de l\'éditeur de texte, vous pouvez le configurer, par exemple en ajoutant des boutons à sa barre d\'outils. Typiquement, ces boutons fournissent des outils de formatage ou d\'édition, et ils insèrent souvent des balises HTML dans le champ source. Pour plus de détails, consulter la page d\'aide de l\'éditeur de texte.','fr',0),(5095,'Utiliser différents éditeurs et formats de texte','fr',0),(5096,'Si vous changez le format de texte d\'un champ texte, l\'éditeur de texte changera lui aussi car sa configuration est associée à un format de texte. Ceci permet l\'utilisation du même éditeur de texte avec différentes options pour différents formats de texte. Cela permet également aux utilisateurs de choisir parmi des formats de texte avec différents éditeurs de texte s\'ils sont installés.','fr',0),(5097,'Placeholder : @placeholder','fr',0),(5098,'Aucun placeholder','fr',0),(5099,'Ajouter, modifier et supprimer les modes d\'affichages personnalisés.','fr',0),(5100,'Modes d\'affichage','fr',0),(5101,'Définir quels affichages sont disponibles pour votre contenu et vos formulaires.','fr',0),(5102,'Gérer les modes d\'affichage personnalisés.','fr',0),(5103,'Modes de saisie','fr',0),(5104,'Gérer les modes de saisie personnalisés.','fr',0),(5105,'Ajouter un mode de saisie','fr',0),(5106,'Modifier un mode de saisie','fr',0),(5107,'Choisir le type d\'entité du mode d\'affichage','fr',0),(5108,'Choisir le mode de saisie du type d\'entité','fr',0),(5109,'Supprimer un(e) @entity-type aura pour conséquence que chaque rendu qui utilise encore cet(te) @entity-type utilisera les paramètres d\'affichage par défaut.','fr',0),(5110,'Le/la @entity-type %label a été enregistré(e).','fr',0),(5111,'Autocomplétion correspondant à : @match_operator','fr',0),(5112,'L\'entité référencée (%type : %id) n\'existe pas.','fr',0),(5113,'Ordre','fr',0),(5114,'%entity_label : Administrer l\'affichage du formulaire','fr',0),(5115,'Plugin pour @title','fr',0),(5116,'@type (module : @module)','fr',0),(5117,'Paramètres du widget :','fr',0),(5118,'Le libellé de l\'entité qui est reliée au fichier.','fr',0),(5119,'Accéder à la page de vue d\'ensemble des Fichiers','fr',0),(5120,'Indicateur de progression : @progress_indicator','fr',0),(5121,'Le filtre %filter est manquant, et sera supprimé une fois le format enregistré.','fr',0),(5122,'Lignes et paragraphes sont automatiquement reconnus. Les balises de  &lt;br /&gt; saut de ligne, &lt;p&gt; début de paragraphe et &lt;/p&gt; fin de paragraphe sont insérées automatiquement. Si un paragraphe n\'est pas reconnu, ajoutez simplement deux sauts de lignes.','fr',0),(5123,'Filtre manquant. Tout le texte est retiré','fr',0),(5124,'Plugin de filtre manquant : %filter.','fr',0),(5125,'Fournit un remplacement pour les filtres manquants. Ne pas utiliser.','fr',0),(5126,'@type %term mis à jour.','fr',0),(5127,'Ajouter un style d\'image','fr',0),(5128,'Style d\'image de l\'aperçu : @style','fr',0),(5129,'Supprimer une langue retirera toutes les traductions d\'interface associées, et le contenu dans cette langue sera défini à la langue neutre. Cette action ne peut pas être annulée.','fr',0),(5130,'Aucun placeholder','fr',0),(5131,'Placeholder du titre : @placeholder_title','fr',0),(5132,'Placeholder de l\'URL : @placeholder_url','fr',0),(5133,'Veuillez noter que l\'importation de fichiers .po lourds peut prendre plusieurs minutes.','fr',0),(5134,'Les éléments de contenu peuvent être modifiés en utilisant différents modes de saisie. Vous pouvez ici décider quels champs sont visibles ou non quand du contenu de type %type est modifié pour chaque mode de saisie, et définir comment les widgets de formulaires sont affichés dans chaque mode de saisie.','fr',0),(5135,'Modifier le type de contenu %label','fr',0),(5136,'Le contenu a été modifié par un autre utilisateur ou vous avez déjà soumis vos modifications. Vos dernières modifications ne peuvent donc pas être enregistrées.','fr',0),(5137,'Utiliser le libellé de champ : @display_label','fr',0),(5138,'Fournit un plugin de ligne pour afficher les résultats de recherche.','fr',0),(5139,'Un chemin du système de fichier local où les fichiers publics seront stockés. Ce répertoire doit exister et être accessible en écriture par Drupal. Il doit être relatif par rapport au répertoire d\'installation de Drupal, et accessible depuis le web. Il doit être modifié dans le fichier settings.php','fr',0),(5140,'%name : le numéro de téléphone ne peut pas dépasser @max caractères.','fr',0),(5141,'%name : le texte ne peut pas dépasser @max caractères.','fr',0),(5142,'Lignes de résumé','fr',0),(5143,'La barre d\'outils ne peut pas être orientée horizontalement quand elle est verrouillée.','fr',0),(5144,'Ce formulaire permet aux administrateurs d\'ajouter et de mettre à jour les champs d\'enregistrement des données utilisateur.','fr',0),(5145,'Ce formulaire permet aux administrateurs de configurer la manière dont les champs de formulaires doivent être affichés à l\'édition du profil utilisateur.','fr',0),(5146,'Altérer le code de réponse HTTP utilisé par cette vue, souvent utile lors de l\'absence de résultats.','fr',0),(5147,'Code de statut HTTP','fr',0),(5148,'Toujours afficher le lien plus','fr',0),(5149,'Cocher ceci pour afficher le lien \"plus\" même s\'il n\'y a aucun autre élément à afficher.','fr',0),(5150,'Lier le libellé de l\'entité à la page de l\'entité.','fr',0),(5151,'Vous devez ajouter d\'autres champs à afficher avant d\'utiliser ce champ. Ces champs pourront être marqués comme <em>Exclure de l\'affichage</em> si vous le souhaitez. À noter qu\'en raison de l\'ordre de présentation, vous ne pouvez pas utiliser des champs placés après ce champ ; si vous avez besoin d\'un champ qui n\'est pas listé ici, réorganisez vos champs.','fr',0),(5152,'Largeur automatique','fr',0),(5153,'La largeur de chaque colonne sera calculée automatiquement à partir du nombre de colonnes fourni. Si des classes additionnelles sont saisies ou qu\'un thème ajoute des classes basées sur un système de grilles, désactiver cette option peut s\'avérer bénéfique.','fr',0),(5154,'Classes de colonne par défaut','fr',0),(5155,'Ajouter au rendu des colonnes les classes par défaut de Views comme views-col, col-1 et clearfix. Vous pouvez utiliser ceci pour rapidement réduire la quantité de code fourni par défaut par la vue mais cela peut complexifier le CSS.','fr',0),(5156,'Classe de colonne personnalisée','fr',0),(5157,'Classes supplémentaires pour chaque colonne. Séparées par un espace.','fr',0),(5158,'Classes de ligne par défaut','fr',0),(5159,'Ajoute au rendu des lignes les classes par défaut de Views comme views-row, row-1 et clearfix. Vous pouvez utiliser ceci pour rapidement réduire la quantité de code fourni par défaut par la vue mais cela peut complexifier le CSS.','fr',0),(5160,'Classe de ligne personnalisée','fr',0),(5161,'Classes supplémentaires pour chaque ligne. Séparées par un espace.','fr',0),(5162,'Assistant par défaut','fr',0),(5163,'Toutes les requêtes générées par Views inclueront le nom de la vue et afficheront la chaîne de caractères \'view-name:display-name\' à la fin de la commande SELECT. Ceci facilite l\'identification des requêtes de Views, mais ne doit être utilisé que lors de dépannages.','fr',0),(5164,'Sélectionné :','fr',0),(5165,'Données complémentaires','fr',0),(5166,'Valeurs autorisées','fr',0),(5167,'Vous devez sélectionner au moins %limit choix.Vous devez sélectionner au moins %limit choix.','fr',0),(5168,'Vous devez sélectionner au plus %limit choix.Vous devez sélectionner au plus %limit choix.','fr',0),(5169,'Paquet','fr',0),(5170,'L\'entité doit être de paquet %bundle.','fr',0),(5171,'Données complexes','fr',0),(5172,'Nombre','fr',0),(5173,'Cette collection doit contenir %limit élément ou plus.Cette collection doit contenir %limit éléments ou plus.','fr',0),(5174,'Cette collection doit contenir %limit élément ou moins.Cette collection doit contenir %limit éléments ou moins.','fr',0),(5175,'Cette collection doit contenir exactement %limit élément.Cette collection doit contenir exactement %limit éléments.','fr',0),(5176,'Type d\'entité','fr',0),(5177,'L\'entité doit être de type %type.','fr',0),(5178,'Longueur','fr',0),(5179,'Cette valeur est trop longue. Elle peut contenir jusqu\'à %limit caractère.Cette valeur est trop longue. Elle peut contenir jusqu\'à %limit caractères.','fr',0),(5180,'Cette valeur est trop courte. Elle doit au moins contenir %limit caractère.Cette valeur est trop courte. Elle doit au moins contenir %limit caractères.','fr',0),(5181,'Cette valeur doit contenir exactement %limit caractère.Cette valeur doit contenir exactement %limit caractères.','fr',0),(5182,'Type primitif','fr',0),(5183,'Cette valeur doit être du type primitif correct.','fr',0),(5184,'Intervalle','fr',0),(5185,'Cette valeur doit être à maxima %limit.','fr',0),(5186,'Référence d\'entité valide','fr',0),(5187,'Nom d\'utilisateur','fr',0),(5188,'Unicité du nom d\'utilisateur','fr',0),(5189,'%name doit être supérieur ou égal à %min.','fr',0),(5190,'%name doit être inférieur ou égal à %max.','fr',0),(5191,'Entité modifiée','fr',0),(5192,'Sélectionner le flux qui doit être affiché','fr',0),(5193,'Mise en page des blocs','fr',0),(5194,'Création et gestion de types de bloc personnalisés','fr',0),(5195,'Bibliothèque de blocs personnalisés','fr',0),(5196,'Le code de la langue du bloc personnalisé.','fr',0),(5197,'L\'heure à laquelle le bloc personnalisé a été modifié pour la dernière fois.','fr',0),(5198,'Catégorie du bloc','fr',0),(5199,'Masquer le bloc si le rendu de la vue est vide','fr',0),(5200,'Paramètres de bloc vide','fr',0),(5201,'Masquer le bloc si aucun résultat/texte vide','fr',0),(5202,'Masquer le bloc s\'il n\'y a ni résultat ni texte vide ni entête/pied de page affiché en cas de résultat vide','fr',0),(5203,'Saisir la légende ici','fr',0),(5204,'Widget Drupal de légende d\'image','fr',0),(5205,'Le nombre de commentaires postés sur une entité.','fr',0),(5206,'Le nombre de commentaires publiés sur l\'entité depuis que le lecteur l\'a consultée.','fr',0),(5207,'L\'entité sur laquelle le commentaire a été posté.','fr',0),(5208,'Le @entity_type auquel ce commentaire est une réponse.','fr',0),(5209,'Le nombre de commentaires que possède une entité.','fr',0),(5210,'L\'horodatage le plus récent entre le dernier commentaire laissé ou de la dernière mise à jour d\'entité.','fr',0),(5211,'Afficher le dernier commentaire d\'une entité','fr',0),(5212,'Le dernier commentaire d\'une entité.','fr',0),(5213,'L\'identifiant (ID) utilisateur de l\'auteur du dernier commentaire d\'une entité.','fr',0),(5214,'Le type de l\'entité à laquelle le commentaire est une réponse.','fr',0),(5215,'Afficher les nœuds uniquement si l\'utilisateur a posté le @entity_type ou commenté sur le @entity_type.','fr',0),(5216,'Commentaires de @entity_type utilisant le champ : @field_name','fr',0),(5217,'Associer tous les commentaires de @entity_type. Ceci créera 1 enregistrement doublon pour chaque commentaire. Généralement si vous avez besoin de cela il est préférable de créer une vue de commentaires.','fr',0),(5218,'Modifier le commentaire %title','fr',0),(5219,'L\'identifiant (ID) de l\'entité à laquelle ce commentaire est une réponse.','fr',0),(5220,'Le type d\'entité auquel ce commentaire est attaché.','fr',0),(5221,'Nom du champ commentaire','fr',0),(5222,'Le nom du champ grâce auquel le commentaire a été ajouté.','fr',0),(5223,'Identifiant (ID) du dernier commentaire','fr',0),(5224,'Horodatage du dernier commentaire','fr',0),(5225,'L\'heure à laquelle le dernier commentaire a été créé.','fr',0),(5226,'Nom du dernier commentaire','fr',0),(5227,'Le nom de l\'utilisateur ayant posté le dernier commentaire.','fr',0),(5228,'Identifiant (ID) de l\'auteur du dernier commentaire','fr',0),(5229,'Le nombre de commentaires.','fr',0),(5230,'Ce champ gère la configuration et la présentation des commentaires sur une entité.','fr',0),(5231,'Liste de commentaires','fr',0),(5232,'Afficher le lien pour commenter sur le formulaire des accroches d\'entités, plutôt que sur le formulaire complet de l\'entité.','fr',0),(5233,'Langue du contenu et traduction','fr',0),(5234,'Configurer la prise en charge de la langue et de la traduction pour le contenu.','fr',0),(5235,'Sélectionner la langue source','fr',0),(5236,'Date calculée','fr',0),(5237,'L\'objet DateTime calculé.','fr',0),(5238,'Entrées du journal','fr',0),(5239,'Contient une liste d\'entrées du journal.','fr',0),(5240,'WID','fr',0),(5241,'L\'utilisateur sur lequel l\'entrée de journal a été écrite.','fr',0),(5242,'Le message réel de l\'entrée du journal.','fr',0),(5243,'Les variables de l\'entrée de journal dans une mise en forme sérialisée.','fr',0),(5244,'Liens d\'opérations pour l\'événement.','fr',0),(5245,'URL de la page précédente.','fr',0),(5246,'Date à laquelle l\'évènement a eu lieu.','fr',0),(5247,'Remplacer les variables','fr',0),(5248,'@count seul fichier.@count fichiers au maximum.','fr',0),(5249,'Supprimer le forum','fr',0),(5250,'Configurer la prise en charge de la langue pour le contenu.','fr',0),(5251,'Gérer et afficher les champs lien','fr',0),(5252,'Ajout du texte de lien','fr',0),(5253,'Dans les réglages du champ, vous pouvez définir un lien complémentaire pour être <em>optionnel</em> ou <em>requis</em> dans n\'importe quel autre champ.','fr',0),(5254,'Affichage du texte de lien','fr',0),(5255,'Si le texte de lien a été soumis pour une URL, il est affiché par défaut en tant que lien vers l\'URL. Si vous voulez afficher le texte de lien <em>et</em> l\'URL, choisir le format de lien approprié dans le menu déroulant dans la page <em>Gérer l\'affichage</em>. Si vous voulez afficher l\'URL seulement, même si le texte de lien a été soumis, choisir <em>Lien</em> comme format, puis dans <em>Paramètres de format</em>, choisir <em>URL seulement</em>.','fr',0),(5256,'Ajout d\'attributs aux liens','fr',0),(5257,'Vous pouvez ajouter des attributs aux liens en modifiant les <em>Paramètres de mise en forme</em> dans la page de <em>Gestion des paramètres</em>. Ajouter <em>rel=\"nofollow\"</em> indique aux moteurs de recherche que les liens ne doivent pas être suivis.','fr',0),(5258,'Validation des URLs','fr',0),(5259,'Nombre (décimal)','fr',0),(5260,'Nombre (flottant)','fr',0),(5261,'Nombre (entier)','fr',0),(5262,'Alias pour @id','fr',0),(5263,'Rendu brut pour @id','fr',0),(5264,'Le module Serialization fournit un service pour la sérialisation et la désérialisation de données vers et à partir de formats comme JSON et XML.','fr',0),(5265,'La sérialisation est le processus de conversion de structures de données comme les tableaux et les objets en chaînes de caractères. Cela autorise les données à être représentées d\'une manière facile à échanger ou à stocker (par exemple, pour une transmission par Internet ou un enregistrement dans un fichier système local). Ces représentations peuvent ensuite être désérialisées pour revenir à l\'état d\'origine des structures de données.','fr',0),(5266,'Le sérialiseur sépare ce processus en deux parties. La normalisation convertit un objet en structure de tableau normalisée. L\'encodage traite ce tableau et le convertit en chaîne de caractères.','fr',0),(5267,'Le processus de désinstallation retire toutes les données relatives à un module.','fr',0),(5268,'La date à laquelle le terme a été mis à jour pour la dernière fois.','fr',0),(5269,'Le moment auquel le terme a été modifié pour la dernière fois.','fr',0),(5270,'Gérer et afficher les champs de type téléphone.','fr',0),(5271,'Afficher le numéro de téléphone sous forme de lien','fr',0),(5272,'Le compte utilisateur %name ne peut pas être annulé.','fr',0),(5273,'Le gestionnaire (handler) de cet élément est défectueux ou manquant. Les détails suivants sont disponibles :','fr',0),(5274,'Actions par défaut','fr',0),(5275,'Grouper @id','fr',0),(5276,'Colonnes de @field','fr',0),(5277,'Triable par @field','fr',0),(5278,'Ordre de tri par défaut pour @field','fr',0),(5279,'Tri par défaut pour @field','fr',0),(5280,'Alignement de @field','fr',0),(5281,'Séparateur pour @field','fr',0),(5282,'Cacher la colonne de @field quand elle est vide','fr',0),(5283,'Paramètre adaptatif pour @field','fr',0),(5284,'Aucun tri par défaut','fr',0),(5285,'Paramètres d\'affichage de la page','fr',0),(5286,'Paramètres d\'affichage du bloc','fr',0),(5287,'Visualiser les informations basiques','fr',0),(5288,'Toujours montrer l\'affichage maître (par défaut)','fr',0),(5289,'Autoriser les affichages intégrés','fr',0),(5290,'Les affichages intégrés peuvent être utilisés via la fonction views_embed_view().','fr',0),(5291,'Afficher la requête SQL','fr',0),(5292,'Supprimer @title','fr',0),(5293,'Poids de @id','fr',0),(5294,'Groupé par @id','fr',0),(5295,'Supprimer @id','fr',0),(5296,'Format PHP de la date','fr',0),(5297,'@group : @title','fr',0),(5298,'Enregistrement du module','fr',0),(5299,'Types de média','fr',0),(5300,'Pas entièrement protégé','fr',0),(5301,'Impossible de charger le formulaire de <q>@field-label</q>, soit à cause d\'un problème dans le site web, soit à cause d\'un problème de connexion réseau. <br />Veuillez réessayer.','fr',0),(5302,'Vos modifications dans <q>@entity-title</q> n\'ont pas pu être enregistrées, soit à cause d\'un problème dans le site web, soit à cause d\'un problème de connexion réseau. <br />Veuillez recommencer.','fr',0),(5303,'Réinitialiser votre mot de passe','fr',0),(5304,'Nombre de nouveaux commentaires','fr',0),(5305,'Listes (Views)','fr',0),(5306,'Déplacer un bouton dans la <em>Barre d\'outils active</em> pour l\'activer, ou dans la liste des <em>Boutons disponibles</em> pour le désactiver. Les boutons peuvent être déplacés avec la souris ou les flèches du clavier. Les groupes de boutons permettent d\'aider les utilisateurs de lecteur d\'écran. Les barres d\'outils vides seront supprimées à l\'enregistrement.','fr',0),(5307,'Bouton diviseur','fr',0),(5308,'Configuration de la barre d\'outils et des boutons de CKEditor.','fr',0),(5309,'Masquer les noms des groupes','fr',0),(5310,'Afficher les noms des groupes','fr',0),(5311,'Groupe de boutons @groupName à la position @position de @positionCount à la ligne @row de @rowCount.','fr',0),(5312,'Appuyer sur la touche \"flèche du bas\" pour créer une nouvelle ligne.','fr',0),(5313,'@name @type.','fr',0),(5314,'Appuyer sur la touche \"flèche du bas\" pour activer.','fr',0),(5315,'@name @type à la position @position de @positionCount dans le groupe de boutons @groupName à la ligne @row de @rowCount.','fr',0),(5316,'Presser la touche flèche bas pour créer un nouveau groupe de bouton dans une nouvelle ligne.','fr',0),(5317,'Ceci est le dernier groupe. Déplacer le bouton vers l\'avant pour créer un nouveau groupe.','fr',0),(5318,'Le bouton \"@name\" est actuellement activé.','fr',0),(5319,'Utiliser les flèches du clavier pour changer la position de ce bouton.','fr',0),(5320,'Appuyer sur la touche flèche du haut sur la ligne du haut pour désactiver le bouton.','fr',0),(5321,'Le bouton \"@name\" est actuellement désactivé.','fr',0),(5322,'Utiliser la touche \"flèche du bas\" pour déplacer ce bouton dans la barre d\'outils active.','fr',0),(5323,'Ce @name est actuellement activé.','fr',0),(5324,'Utiliser les flèches du clavier pour changer la position de ce séparateur.','fr',0),(5325,'Les séparateurs sont utilisés pour séparer visuellement des boutons individuels.','fr',0),(5326,'Ce @name est actuellement désactivé','fr',0),(5327,'Utiliser la touche \"flèche du bas\" pour déplacer ce séparateur dans la barre d\'outils active.','fr',0),(5328,'Vous pouvez ajouter plusieurs séparateurs à chaque groupe de boutons.','fr',0),(5329,'Veuillez fournir un nom pour le groupe de boutons.','fr',0),(5330,'Nom du groupe de boutons','fr',0),(5331,'Modification du nom du nouveau groupe de boutons dans une boîte de dialogue.','fr',0),(5332,'Modification du nom du groupe de boutons @groupName dans une boîte de dialogue.','fr',0),(5333,'Placer un bouton pour créer un nouveau groupe de boutons.','fr',0),(5334,'Ajouter un groupe de boutons CKEditor à la fin de cette ligne.','fr',0),(5335,'Configuration simple','fr',0),(5336,'Type de configuration','fr',0),(5337,'Voici votre configuration :','fr',0),(5338,'Êtes-vous sûr de vouloir mettre à jour le/la @type %name ?','fr',0),(5339,'Clé ID \"@id_key\" manquant pour l\'importation de @entity_type.','fr',0),(5340,'Une entité avec ce nom machine existe déjà mais l\'import n\'a pas spécifié d\'identifiant universel (UUID).','fr',0),(5341,'Une entité avec ce nom machine existe déjà mais son UUID ne correspond pas.','fr',0),(5342,'Une entité avec cet UUID existe déjà mais le nom machine ne correspond pas.','fr',0),(5343,'Format de date de repli','fr',0),(5344,'Traduction de la configuration','fr',0),(5345,'Traduire la configuration.','fr',0),(5346,'Champs @label','fr',0),(5347,'Saisir un bloc, un thème ou une catégorie','fr',0),(5348,'Saisir une partie du bloc, thème ou catégorie pour filtrer.','fr',0),(5349,'Traductions de %label','fr',0),(5350,'@language (original)','fr',0),(5351,'Saisir un libellé','fr',0),(5352,'Saisir une partie du libellé ou de la description pour filtrer.','fr',0),(5353,'Saisir un champ ou @bundle','fr',0),(5354,'Saisir une partie du champ ou @bundle pour filtrer.','fr',0),(5355,'Ajouter une traduction @language pour %label','fr',0),(5356,'Traduction en @language enregistrée avec succès.','fr',0),(5357,'La traduction en @language de %label a été supprimée','fr',0),(5358,'Modifier la traduction en @language pour %label','fr',0),(5359,'La traduction en @language a été mise à jour avec succès.','fr',0),(5360,'(Vide)','fr',0),(5361,'Canal de flux','fr',0),(5362,'À propos des formats de texte','fr',0),(5363,'Êtes-vous certains de vouloir appliquer l\'effet d\'image %name mis à jour à toutes les images ?','fr',0),(5364,'Cette opération ne change pas les images initiales mais les copies créées pour ce style seront recréées.','fr',0),(5365,'Le style d\'image %name a été vidé.','fr',0),(5366,'Image à afficher si aucune image n\'est transférée.','fr',0),(5367,'Titre de l\'action','fr',0),(5368,'Le titre affiché au-dessus du menu déroulant des actions.','fr',0),(5369,'Le nom système doit être unique, et ne peut contenir que des lettres minuscules, des nombres, et des tirets bas. De plus, il ne peut être le mot réservé \"custom\".','fr',0),(5370,'- Accès restreint -','fr',0),(5371,'Type de processus','fr',0),(5372,'Affichage du titre du bloc','fr',0),(5373,'Liste d\'éléments','fr',0),(5374,'L\'identifiant (ID) de l\'élément de flux.','fr',0),(5375,'Placement et déplacement des blocs','fr',0),(5376,'Aperçu des régions des blocs pour un thème','fr',0),(5377,'Basculer entre différents thèmes','fr',0),(5378,'Configuration des paramètres de bloc','fr',0),(5379,'Vous pouvez contrôler la visibilité d\'un bloc en la restreignant à certaines pages, certains types de contenus et/ou rôles, en choisissant les paramètres adéquats dans la section <em>Visibilité</em> de la page de configuration du bloc.','fr',0),(5380,'Ajout de blocs personnalisés','fr',0),(5381,'Identifiant (ID) du bloc personnalisé','fr',0),(5382,'À moins que vous ne rencontriez des problèmes de pagination liée à ce champ, vous devriez le laisser à 0. Si votre page utilise des paginations multiples, vous pourrez définir une valeur supérieur pour ce nombre afin d\'éviter tout conflit dans le tableau ?page=. Les valeurs élevées ajouteront beaucoup de virgules dans vos URLs, éviter cela autant que possible.','fr',0),(5383,'Identifiant (ID) de pagination : @id','fr',0),(5384,'Saisir le nom du fichier de configuration sans l\'extension <em>.yml</em> (par ex. <em>system.site</em>).','fr',0),(5385,'Le courriel de l\'expéditeur','fr',0),(5386,'Le courriel de la personne qui envoie le message de contact.','fr',0),(5387,'Relier les entités fichiers à leur utilisation.','fr',0),(5388,'Gestion et affichage des champs fichier','fr',0),(5389,'Autoriser les extensions de fichier','fr',0),(5390,'Dans les paramètres du champ, vous pouvez définir les extensions de fichier autorisées (par exemple <em>pdf docx psd</em>) pour les fichiers qui seront transférés avec le champ fichier.','fr',0),(5391,'Restriction de la taille maximum du fichier','fr',0),(5392,'La taille maximale des fichiers que les utilisateurs peuvent transférer est limitée par les paramètres PHP du serveur, mais vous pouvez la restreindre en saisissant la valeur souhaitée dans le paramètre <em>Taille maximale de transfert</em>. Cette taille maximale est automatiquement affichée dans le texte d\'aide du champ fichier.','fr',0),(5393,'Affichage des fichiers et des descriptions','fr',0),(5394,'Dans les paramètres du champ, vous pouvez permettre à l\'utilisateur de décider si chaque fichier est affiché ou non. Dans les paramètres d\'affichage, vous pouvez alors choisir l\'un des formats suivants : <ul><li><em>Fichier générique</em> affiche des liens vers les fichiers et ajoute des icônes qui symbolisent l\'extension du fichier. Si la <em>description</em> est activée et renseignée, alors elle est affichée en lieu et place du nom de fichier.</li><li><em>URL du fichier</em> affiche le chemin complet du fichier en texte brut.</li><li><em>Tableau de fichiers</em> affiche les liens vers les fichiers et leur taille dans un tableau.</li><li><em>Balise enclosure RSS</em> affiche uniquement le premier fichier et dans un flux RSS, formaté selon la syntaxe RSS 2.0 pour balises enclosures.</li></ul> On peut toujours accéder directement à un fichier en utilisant son URI, même s\'il n\'est pas affiché.','fr',0),(5395,'Marqueur pour contrôler si ce fichier doit être affiché lors de l\'affichage du contenu ou non.','fr',0),(5396,'L\'entrée de journal expliquant les changements dans cette révision.','fr',0),(5397,'Au moins un fournisseur d\'authentification doit être défini pour la ressource @id','fr',0),(5398,'Au moins un format doit être défini pour la ressource @id','fr',0),(5399,'L\'identifiant du raccourci.','fr',0),(5400,'L\'UUID du raccourci.','fr',0),(5401,'Le paquet du raccourci.','fr',0),(5402,'Poids parmi les raccourcis dans le même ensemble de raccourcis.','fr',0),(5403,'Nom de la route','fr',0),(5404,'Le code de langue du raccourci.','fr',0),(5405,'Lien de raccourci','fr',0),(5406,'Reconstruire les accès','fr',0),(5407,'Le paramètre rebuild_access est activé dans le fichier settings.php. Il est recommandé de le désactiver à moins que vous ne soyez en cours de reconstruction.','fr',0),(5408,'Associer les nœuds aux termes de taxonomie en précisant quel(s) vocabulaire(s) utiliser. Cette relation entraînera des enregistrements en double s\'il y a plusieurs termes.','fr',0),(5409,'Identifiant (ID) du terme de taxonomie','fr',0),(5410,'Nom du terme de taxonomie','fr',0),(5411,'Retourner au contenu du site','fr',0),(5412,'Code de la langue d\'administration préférée','fr',0),(5413,'Le code de la langue préférée de l\'utilisateur pour recevoir des courriels et consulter le site.','fr',0),(5414,'Le code de la langue préférée de l\'utilisateur pour voir les pages d\'administration.','fr',0),(5415,'Le nom de cet utilisateur.','fr',0),(5416,'Le mot de passe (haché) de cet utilisateur.','fr',0),(5417,'L\'adresse de courriel de cet utilisateur.','fr',0),(5418,'Le fuseau horaire de cet utilisateur.','fr',0),(5419,'L\'heure à laquelle l\'utilisateur a été créé.','fr',0),(5420,'Courriel initial','fr',0),(5421,'Identifiant (ID) utilisateur depuis le contexte de la route','fr',0),(5422,'Le module Views fournit une administration pour extraire les informations d\'un contenu, de comptes utilisateurs, de termes de taxonomies, et autres entitées de la base de données et les présente aux utilisateurs sous forme de grille, liste HTML, tableau, liste non-formatée, etc. Les résultats affichés sont généralement apellés <em>vues</em>.','fr',0),(5423,'Ajouter des fonctionnalités aux pages d\'administration','fr',0),(5424,'Le module Views ajoute des fonctionnalités à certaines pages d\'administration du cœur. Par exemple, <em>admin/content</em> utilise Views pour filtrer et trier le contenu. Avec Views désinstallé, <em>admin/content</em> est plus limité.','fr',0),(5425,'Étendre les fonctionnalités de Views','fr',0),(5426,'Modifier le titre ici implique qu\'il ne pourra plus être modifié dynamiquement.','fr',0),(5427,'Valider @label','fr',0),(5428,'Valider que l\'utilisateur a accès à %name','fr',0),(5429,'Arguments multiples','fr',0),(5430,'Identifiant (ID) unique','fr',0),(5431,'Un ou plusieurs identifiants (IDs) séparés par , ou +','fr',0),(5432,'Basé sur les mots-clés','fr',0),(5433,'Cache des données basé sur l\'étiquette. Les caches persisteront jusqu\'à ce qu\'une de ces étiquettes de cache ne soient invalidées.','fr',0),(5434,'Nom et description','fr',0),(5435,'Mots-clés administratifs','fr',0),(5436,'Saisir une liste de mots séparés par des virgules pour décrire votre vue.','fr',0),(5437,'Cliquer sur <em>Enregistrer</em>.','fr',0),(5438,'Définit un type de champ pour les numéros de téléphone.','fr',0),(5439,'Le UUID du flux d\'agrégateur.','fr',0),(5440,'Configuration simple','fr',0),(5441,'La configuration en attente ne peut pas être importée car elle provient d\'un site différent de celui-ci. Vous pouvez uniquement synchroniser la configuration entre des instances clonées de ce site.','fr',0),(5442,'La date de création du fichier.','fr',0),(5443,'L\'horodatage auquel le fichier a été créé.','fr',0),(5444,'L\'horodatage auquel le fichier a été modifié pour la dernière fois.','fr',0),(5445,'Aucune boîte à outils image n\'est configurée sur le site. Vérifier les extensions PHP installées ou ajouter une boîte à outils conçue pour fonctionner sans extension PHP. Assurez-vous qu\'au moins une boîte à outils image est activée.','fr',0),(5446,'Langue basée sur une langue sélectionnée.','fr',0),(5447,'Les liens de menu ayant un poids plus faible sont affichés avant ceux ayant un poids plus élevé.','fr',0),(5448,'Le nom du rôle utilisateur.','fr',0),(5449,'Influence','fr',0),(5450,'L\'influence est un multiplicateur numérique utilisé dans le tri des résultats de recherche. Un nombre plus élevé signifie que le facteur correspondant a plus d\'influence sur les résultats de la recherche; zéro signifie que le facteur est ignoré. La modification de ce nombre ne nécessite pas de reconstruire l\'index. Les modifications prennent effet immédiatement.','fr',0),(5451,'Type de page de recherche','fr',0),(5452,'- Choisir un type de page -','fr',0),(5453,'Aucune page de recherche n\'a été configurée.','fr',0),(5454,'Vous devez sélectionner le nouveau type de page de recherche.','fr',0),(5455,'Modifier la page de recherche %label','fr',0),(5456,'La page de recherche %label a été activée.','fr',0),(5457,'La page de recherche %label a été désactivée.','fr',0),(5458,'La page de recherche par défaut est maintenant %label. Assurez-vous d\'avoir vérifié l\'ordre de vos pages de recherche.','fr',0),(5459,'La page de recherche %label a été ajoutée.','fr',0),(5460,'Enregistrer la page de recherhce','fr',0),(5461,'La page de recherche %label a été mise à jour.','fr',0),(5462,'Libellé de cette page de recherche.','fr',0),(5463,'Le chemin de la page de recherche doit être unique.','fr',0),(5464,'Gestion et affichage des champs texte','fr',0),(5465,'Création de champs texte courts','fr',0),(5466,'Création de champs texte longs','fr',0),(5467,'Troncature de la longueur du texte','fr',0),(5468,'Sur la page <em>Gérer l\'affichage</em>, vous pouvez choisir d\'afficher une version tronquée du texte, et où le couper.','fr',0),(5469,'Affichage de résumés à la place du texte tronqué','fr',0),(5470,'Utilisation des formats de texte et des éditeurs','fr',0),(5471,'Cette vue sera affichée lors de la visite de ce chemin sur votre site. Vous pouvez utiliser \"%\" dans votre URL pour représenter les valeurs qui seront utilisées comme filtres contextuels : par exemple, \"node/%/feed\". Si nécessaire, vous pouvez même utiliser un nom de route tel que taxonomy/term/%taxonomy_term comme paramètre','fr',0),(5472,'À gauche','fr',0),(5473,'Au centre','fr',0),(5474,'À droite','fr',0),(5475,'Étiquette de l\'état','fr',0),(5476,'%name : ne peut dépasser @max caractères.','fr',0),(5477,'Intégration <abbr title=\"Outline Processor Markup Language\">OPML</abbr>','fr',0),(5478,'Un point de rupture divise la hauteur ou la largeur de la fenêtre (viewport) (écrans, imprimantes et autres types de média d\'affichage) en \"étapes\". Par exemple, un point de rupture avec une largeur de 40em définit deux \"étapes\" : une pour les largeurs jusqu\'à 40em, une autre pour les largeurs supérieures à 40em. Les points de rupture peuvent servir à déterminer quand la mise en page doit changer, quand les images devraient être redimensionnées et tout autres changements nécessaires à l\'adaptation aux variations de dimensions de la fenêtre (viewport).','fr',0),(5479,'Multiplicateur de résolution','fr',0),(5480,'Les multiplicateurs de résolution sont une mesure de la résolution d\'appareil de la fenêtre (viewport), définis pour être un rapport entre la taille physique du pixel de l\'appareil actif et la taille <a href=\"http://en.wikipedia.org/wiki/Device_independent_pixel\">en pixel indépendante de l\'appareil</a>. Le module Breakpoint définit des multiplicateurs de 1, 1.5 et 2 : lors de la définition de points de rupture, les modules et les thèmes peuvent définir quels multiplicateurs appliquer à chaque point de rupture.','fr',0),(5481,'Définition des points de rupture et des groupes de points de rupture.','fr',0),(5482,'Les modules et les thèmes peuvent utiliser l\'API fournie par le module Breakpoint pour définir des points de rupture et des groupes de points de rupture ainsi que pour assigner des multiplicateurs de résolution à des points de rupture.','fr',0),(5483,'Nom de l’auteur du commentaire','fr',0),(5484,'Basculer le format de texte en %text_format retirera définitivement le contenu qui n\'est pas autorisé dans ce format de texte.<br><br>Pour éviter de perdre des données, enregistrez vos changements avant de basculer le format de texte.','fr',0),(5485,'Changer le format de texte ?','fr',0),(5486,'Entité d\'affichage','fr',0),(5487,'Gérer et afficher les champs de référence à une entité','fr',0),(5488,'Sélectionner un type de référence','fr',0),(5489,'Dans la configuration du champ vous pouvez sélectionner vers quel type d\'entité vous pouvez créer une référence.','fr',0),(5490,'Filtre et tri des champs de référence','fr',0),(5491,'En fonction du type d\'entité sélectionné, des filtres et des options de tris supplémentaire sont disponibles pour la liste des entités à référencer, dans le paramétrage du champ. Par exemple, la liste des utilisateurs peut être filtrée par rôle et triée par nom ou identifiant.','fr',0),(5492,'Afficher une référence','fr',0),(5493,'Une référence à une entité peut être affichée comme un simple libellé avec ou sans lien vers l\'entité. L\'entité référencée peut aussi être affichée sous sa forme de résumé (ou avec un autre mode d\'affichage disponible) dans le contexte de l\'entité qui la référence.','fr',0),(5494,'Gestion des formats de texte','fr',0),(5495,'Assignation de rôles aux formats de texte','fr',0),(5496,'Sélection des filtres','fr',0),(5497,'Chaque filtre peut disposer d\'options de configuration supplémentaires. Par exemple, pour le filtre \"Limiter les balises HTML autorisées\" vous devez définir la liste des balises HTML que le filtre laisse dans le texte.','fr',0),(5498,'Lorsqu\'un utilisateur crée ou modifie la valeur d\'un champ permettant l\'usage des formats de texte, il peut sélectionner le format dans la liste des formats de texte affichée sous le champ.','fr',0),(5499,'Comportement de l\'import','fr',0),(5500,'Les mots-clés à rechercher.','fr',0),(5501,'Gestion et affichage des champs listes','fr',0),(5502,'Définition des clés et libellés des options','fr',0),(5503,'Quand vous définissez les options d\'une liste vous pouvez définir une clé et un libellé pour chaque option dans la liste. Le libellé sera montré aux utilisateurs tandis que la clé sera stockée dans la base de données.','fr',0),(5504,'Choix du type de champ liste','fr',0),(5505,'Il existe trois différents types de champs liste, qui stockent différents types de données : <em>flottants</em>, <em>entiers</em> ou <em>texte</em>. Le type <em>flottant</em> permet le stockage de valeurs décimales approximatives. Le type <em>entier</em> permet le stockage de nombres, comme des années (par exemple 2021) ou des valeurs (par exemple 1, 2, 5, 305). Le type <em>texte</em> permet le stockage de valeurs texte. Quelque soit le type de champ liste que vous choisissez, vous pouvez définir le libellé désiré pour une chaque entrée.','fr',0),(5506,'Répertoire du site simpletest','fr',0),(5507,'Dépendance du module requis @module','fr',0),(5508,'Certaines mises à jour en attente ne peuvent pas être appliquées car leurs dépendances ne sont pas respectées.','fr',0),(5509,'Le vocabulaire auquel le terme est assigné.','fr',0),(5510,'Voir les visites','fr',0),(5511,'Si une visite est disponible sur une page, un bouton <em>Tour</em> sera visible dans la barre d\'outils. Si vous cliquez sur ce bouton, la première infobulle de la visite apparaîtra. La visite continue après avoir cliqué sur le bouton <em>Suivant</em> dans l\'infobulle. Pour voir une visite, les utilisateurs doivent avoir la permission <em>Accéder à la visite</em> et javascript doit être activé dans le navigateur','fr',0),(5512,'Création de visites guidées','fr',0),(5513,'Gérer les champs des comptes utilisateurs','fr',0),(5514,'Un champ d\'entitité contenant un timestamp UNIX correspondant à la dernière mise à jour de l\'entitité.','fr',0),(5515,'Un champ d\'entitité contenant un timestamp UNIX correspondant à la création de l\'entitité.','fr',0),(5516,'Un champ d\'entité pour stocker des tableaux de valeurs sérialisés.','fr',0),(5517,'Valeur de l\'horodatage','fr',0),(5518,'A champ d\'entité contenant une valeur d\'horodatage UNIX.','fr',0),(5519,'Serveur de courriel PHP par défaut','fr',0),(5520,'Envoi le mail en texte brut, en utilisant la fonction mail() native de PHP.','fr',0),(5521,'Collecteur de courriels','fr',0),(5522,'N\'envoie pas le message, mais le stocke dans Drupal dans le système d\'états. Utilisé pour les tests.','fr',0),(5523,'Les livres peuvent être créés en de manière collaborative, en permettant aux utilisateurs disposant des droits appropriés d\'ajouter des pages dans les livres existants, et d\'ajouter ces pages dans une table des matières personnalisée.','fr',0),(5524,'Synchronisation de la configuration','fr',0),(5525,'Début de la synchronisation de la configuration.','fr',0),(5526,'La synchronisation de configuration a rencontré une erreur.','fr',0),(5527,'Rien à exporter.','fr',0),(5528,'Administrer les images adaptatives','fr',0),(5529,'Défini sur les pages Apparence ou Paramètres du thème. Vous n\'avez pas les droits appropriés pour changer le logo du site.','fr',0),(5530,'Défini sur la page Information du Site. Vous n\'avez pas les autorisations vous permettant de changer le logo du site.','fr',0),(5531,'Activer/désactiver les éléments de l\'identité du site','fr',0),(5532,'Choisissez les éléments de l\'identité du site que vous voulez montrer dans cette instance de bloc.','fr',0),(5533,'Site branding','fr',1),(5534,'Langue lors du rendu','fr',0),(5535,'L\'option \"@name\" doit contenir une valeur valide. Vous pouvez laisser le champ texte vide ou saisir une chaîne telle que \"512\" (octets), \"80 KB\" (kilo-octets) ou \"50 MB\" (méga-octets).','fr',0),(5536,'Une incohérence de l\'identifiant du formulaire a été détectée lors de la tentative d\'enregistrement dans le cache.','fr',0),(5537,'Synchronisation de la configuration : @op @name.','fr',0),(5538,'Erreur inattendue lors de l\'importation avec l\'opération @op pour @name : @message','fr',0),(5539,'La configuration \"@name\" a été supprimée et remplacée','fr',0),(5540,'Cible de la mise à jour \"@name\" manquante.','fr',0),(5541,'@config_name est un nom de configuration non valide.','fr',0),(5542,'%name : le nombre doit être supérieur ou égal à %min.','fr',0),(5543,'Taille du champ URI','fr',0),(5544,'Champ URI','fr',0),(5545,'Êtes-vous sûr(e) de vouloir supprimer tous les éléments du flux %feed ?','fr',0),(5546,'Les éléments d\'actualité de %site ont été supprimés.','fr',0),(5547,'Une brève description de votre bloc.','fr',0),(5548,'pas de mise en cache','fr',0),(5549,'Identifiant (ID) d\'entité personnalisée','fr',0),(5550,'Spécifier un identifiant (ID) d\'entité personnalisé. Cela surchargera l\'identifiant (ID) de l\'entité dans la configuration ci-dessus.','fr',0),(5551,'@current sur @total étape(s) terminées.','fr',0),(5552,'La synchronisation de la configuration a échoué au niveau de la validation.','fr',0),(5553,'@count renommé@count renommés','fr',0),(5554,'La configuration a été importée avec des erreurs.','fr',0),(5555,'Tous les liens sont validés après qu\'un champ lien soit rempli. Ils peuvent inclure des ancres ou des paramètres d\'URL.','fr',0),(5556,'Type de lien autorisé','fr',0),(5557,'Liens internes seulement','fr',0),(5558,'À la fois les liens internes et externes','fr',0),(5559,'Donnée du lien valide pour le type de lien.','fr',0),(5560,'Importation des fichiers de traduction','fr',0),(5561,'Vérifier le statut de la traduction','fr',0),(5562,'Traduction de chaînes de caractères individuelles','fr',0),(5563,'Impossible d\'enregistrer dans la table de correspondance à cause de valeurs identifiants (ID) de destination manquantes','fr',0),(5564,'Identifiant (ID) de format.','fr',0),(5565,'(cette traduction)','fr',0),(5566,'(toutes les traductions)','fr',0),(5567,'La recherche est actuellement désactivée','fr',0),(5568,'Pas de capture d\'écran','fr',0),(5569,'Cet import est vide et supprimerait toute votre configuration s\'il était appliqué, il a donc été rejeté.','fr',0),(5570,'L\'UUID du site dans le stockage source ne correspond pas au stockage cible.','fr',0),(5571,'Suppressions de configuration','fr',0),(5572,'La configuration listée sera supprimée.','fr',0),(5573,'Rôles de l\'utilisateur','fr',0),(5574,'Nom unique','fr',0),(5575,'Un ou plusieurs noms séparés par , ou +.','fr',0),(5576,'Si aucune option n\'est sélectionnée, toutes sont acceptées.','fr',0),(5577,'Plugin de ligne manquant','fr',0),(5578,'Options d\'onglet','fr',0),(5579,'Activer le lien de menu','fr',0),(5580,'HTML autorisé','fr',0),(5581,'Messages de contact','fr',0),(5582,'Module fournisseur','fr',0),(5583,'Entités @label','fr',0),(5584,'Synchronisation de la configuration : @op @name dans @collection.','fr',0),(5585,'L\'entité de configuration \"@name\" a été supprimée et remplacée','fr',0),(5586,'Contenu','fr',0),(5587,'Autre','fr',0),(5588,'Configuration','fr',0),(5589,'Identifiant (ID) de l\'action','fr',0),(5590,'Configuration des actions','fr',0),(5591,'Description de l\'action','fr',0),(5592,'L\'identifiant (ID) du flux.','fr',0),(5593,'Fréquence de rafraîchissement en secondes.','fr',0),(5594,'Horodatage unix du dernier contrôle.','fr',0),(5595,'Entête de réponse HTTP Entity tag','fr',0),(5596,'Lorsque le flux a été modifié pour la dernière fois.','fr',0),(5597,'Nombre d\'éléments à afficher dans le bloc du flux.','fr',0),(5598,'Le {aggregator_feed}.fid auquel cet élément appartient.','fr',0),(5599,'L\'identifiant numérique du bloc.','fr',0),(5600,'Le module fournissant le bloc.','fr',0),(5601,'Le delta du bloc.','fr',0),(5602,'Dans quel thème le bloc est placé.','fr',0),(5603,'Si le bloc est activé ou non.','fr',0),(5604,'Poids du bloc pour l\'ordonnancement dans les régions.','fr',0),(5605,'Région dans laquelle le bloc est placé.','fr',0),(5606,'Expression de visibilité.','fr',0),(5607,'Liste des pages.','fr',0),(5608,'Règle de cache.','fr',0),(5609,'L\'identifiant numérique du bloc/de la boîte','fr',0),(5610,'Le contenu du bloc/de la boîte','fr',0),(5611,'Titre d\'administration du bloc/de la boîte.','fr',0),(5612,'Format de saisie du bloc personnalisé / contenu de la boite','fr',0),(5613,'L\'identifiant primaire pour cette version.','fr',0),(5614,'Identifiant (ID) du commentaire parent. Si défini à 0, ce commentaire n\'est pas une réponse à un commentaire existant.','fr',0),(5615,'Le {node}.nid pour lequel ce commentaire est une réponse.','fr',0),(5616,'L\'identifiant (ID) de l\'utilisateur auteur du commentaire. Si défini à 0, ce commentaire a été créé par un utilisateur anonyme.','fr',0),(5617,'Le titre du commentaire.','fr',0),(5618,'L\'heure de création du commentaire, ou de dernière modification par son auteur, au format horodaté Unix.','fr',0),(5619,'Le {filter_formats}.format du corps du commentaire.','fr',0),(5620,'La représentation \"vancode\" de l\'emplacement du commentaire dans un fil de discussion.','fr',0),(5621,'Le nom de l\'auteur du commentaire. Utilise {users}.name si l\'utilisateur est connecté, sinon utilise la valeur saisie dans le formulaire de commentaire.','fr',0),(5622,'La page d\'accueil de l\'auteur du commentaire, issue du formulaire de commentaire ; si l\'utilisateur est anonyme et que le paramètre \"Les utilisateurs anonymes peuvent/doivent laisser leurs informations de contact\" est activé.','fr',0),(5623,'Le {node}.type dont ce commentaire est une réponse.','fr',0),(5624,'Le type de nœud','fr',0),(5625,'Clé primaire : Identifiant (ID) unique de catégorie.','fr',0),(5626,'Nom de la catégorie.','fr',0),(5627,'Le poids de la catégorie.','fr',0),(5628,'Marqueur pour indiquer si la catégorie est sélectionnée par défaut ou non. (1 = Oui, 0 = Non)','fr',0),(5629,'Type (texte, entier...)','fr',0),(5630,'Paramètres globaux, communs à toutes les instances du champ.','fr',0),(5631,'Stockage en base de données','fr',0),(5632,'Colonnes de base de données','fr',0),(5633,'Le nom système de champ.','fr',0),(5634,'Poids.','fr',0),(5635,'Un nom à afficher.','fr',0),(5636,'Type de widget.','fr',0),(5637,'Sérialise les données avec les paramètres du widget.','fr',0),(5638,'Sérialise les données avec les paramètres d\'affichage.','fr',0),(5639,'Une description du champ.','fr',0),(5640,'Module qui implémente le widget.','fr',0),(5641,'État du widget','fr',0),(5642,'Le module qui fournit le champ.','fr',0),(5643,'Type de contenu où ce champ est utilisé.','fr',0),(5644,'Le {users}.uid qui a transféré le fichier. S\'il vaut 0, le fichier a été ajouté par un utilisateur anonyme.','fr',0),(5645,'Le statut de publication d\'un fichier.','fr',0),(5646,'L\'heure à laquelle le fichier a été ajouté.','fr',0),(5647,'Le chemin de fichiers de Drupal.','fr',0),(5648,'TRUE si le répertoire de fichiers est publique, FALSE sinon.','fr',0),(5649,'Nom système du type de nœud.','fr',0),(5650,'Nom lisible du type de nœud.','fr',0),(5651,'Le module fournissant le type de nœud.','fr',0),(5652,'Description du type de nœud.','fr',0),(5653,'Texte d\'aide pour le type de nœud.','fr',0),(5654,'Libellé du titre.','fr',0),(5655,'Marqueur indiquant que le type de nœud a un champ corps.','fr',0),(5656,'Libellé du corps.','fr',0),(5657,'Nombre de mots minimum pour le champ corps.','fr',0),(5658,'Marqueur.','fr',0),(5659,'Le type d\'origine.','fr',0),(5660,'Clé primaire : Unique profile field ID.','fr',0),(5661,'Titre du champ affiché à l\'utilisateur final.','fr',0),(5662,'Nom machine du champ utilisé dans le formulaire HTML et les URLs.','fr',0),(5663,'Explication du champ pour les utilisateurs finaux.','fr',0),(5664,'Catégorie du profil sous laquelle le champ sera groupé.','fr',0),(5665,'Titre de la page utilisé pour parcourir par la valeur du champ','fr',0),(5666,'Type du champ de formulaire.','fr',0),(5667,'Poids du champ par rapport aux autres champs du profil.','fr',0),(5668,'Si l\'utilisateur est obligé de saisir une valeur ou non. (0 = non, 1 = oui)','fr',0),(5669,'Si le champ est visible sur le formulaire d\'inscription ou non. (1 = oui, 0 = non)','fr',0),(5670,'Le niveau de visibilité pour ce champ. (0 = masqué, 1 = privé, 2 = public sur le profil mais pas sur les pages de la liste des membres, 3 = public sur le profil et la liste des pages)','fr',0),(5671,'Si le formulaire d\'auto-complétion est activé. (0 = désactivé, 1 = activé)','fr',0),(5672,'Liste d\'options à utiliser dans un champ liste de sélection.','fr',0),(5673,'Identifiant (ID) unique du champ de profil.','fr',0),(5674,'L\'identifiant (ID) de l\'utilisateur.','fr',0),(5675,'Identifiant (VID) du terme existant','fr',0),(5676,'La description du terme.','fr',0),(5677,'Les identifiants (ID) Drupal des termes parents du terme.','fr',0),(5678,'L\'identifiant (ID) du fichier.','fr',0),(5679,'L\'identifiant (ID) du nœud.','fr',0),(5680,'L\'identifiant (ID) de la révision.','fr',0),(5681,'La description du fichier.','fr',0),(5682,'Si la liste doit être visible sur la page du nœud ou non.','fr',0),(5683,'Le poids du fichier.','fr',0),(5684,'Taille de fichier maximale','fr',0),(5685,'L\'identifiant numérique de l\'alias de chemin.','fr',0),(5686,'Fuseau horaire (Date)','fr',0),(5687,'Fuseau horaire (Événement)','fr',0),(5688,'L\'identifiant (ID) de vocabulaire.','fr',0),(5689,'Le nom du vocabulaire.','fr',0),(5690,'La description du vocabulaire.','fr',0),(5691,'Les noms des types de nœud avec lesquels le vocabulaire peut être utilisé.','fr',0),(5692,'Affiche les messages dans une zone.','fr',0),(5693,'La sélection d\'un menu requiert l\'activation du module Menu UI.','fr',0),(5694,'Les placeholders numériques ne devraient pas être utilisés. Veuillez utiliser des placeholders bruts (%).','fr',0),(5695,'Cette synchronisation va supprimer les données du champ %fields.Cette synchronisation va supprimer les données des champs : %fields.','fr',0),(5696,'Nom de la route','fr',0),(5697,'Paramètres de la route','fr',0),(5698,'Param','fr',0),(5699,'Dépendances de la configuration','fr',0),(5700,'Dépendances du thème','fr',0),(5701,'Paramètres de l\'extension','fr',0),(5702,'Rediriger sur l\'URL de configuration','fr',0),(5703,'Afficher un message sur la configuration utilisateur','fr',0),(5704,'Formulaire d\'opérations en masse','fr',0),(5705,'Paramètres d\'Aggregator','fr',0),(5706,'Agrégateur - XSS','fr',0),(5707,'Ligne d\'élément d\'agrégateur','fr',0),(5708,'Info admin','fr',0),(5709,'Options d\'affichage de bloc','fr',0),(5710,'Paramètres du type de bloc personnalisé','fr',0),(5711,'Paramètres du livre','fr',0),(5712,'Groupes de bouton','fr',0),(5713,'Groupe du bouton','fr',0),(5714,'Liste des styles','fr',0),(5715,'Paramètres de couleur du thème','fr',0),(5716,'Paramètres de la palette','fr',0),(5717,'Configuration des formats d\'affichage des commentaires','fr',0),(5718,'Publier la configuration des commentaires','fr',0),(5719,'Enregistrer la configuration de commentaires','fr',0),(5720,'Configuration de la dépublication de commentaire contenant le(s) mot-clés(s)','fr',0),(5721,'Configuration de la dépublication des commentaires','fr',0),(5722,'Identifiant (ID) utilisateur ayant commenté','fr',0),(5723,'Profondeur de commentaire','fr',0),(5724,'Lien de commentaire','fr',0),(5725,'Date du dernier commentaire','fr',0),(5726,'Lien d\'approbation du commentaire','fr',0),(5727,'Lien de réponse au commentaire','fr',0),(5728,'Nom de l\'auteur du dernier commentaire','fr',0),(5729,'Plus récent du dernier commentaire / nœud mis à jour','fr',0),(5730,'Statut de commentaire du nœud','fr',0),(5731,'Nœud pour lequel l\'utilisateur a publié un commentaire','fr',0),(5732,'Options d\'entité','fr',0),(5733,'Le plus récent des derniers commentaires / entités mises à jour','fr',0),(5734,'Import unique','fr',0),(5735,'Export individuel','fr',0),(5736,'Traduire @type_name','fr',0),(5737,'Formulaire de contact personnel activé par défaut','fr',0),(5738,'Lien vers la page de contact de l\'utilisateur','fr',0),(5739,'Lien de traduction de contenu','fr',0),(5740,'Lien contextuel','fr',0),(5741,'Définit les éléments de formulaire datetime et un type de champ datetime.','fr',0),(5742,'Paramètres d\'horodatage','fr',0),(5743,'Paramètres de la mise en forme d\'affichage par défaut de datetime','fr',0),(5744,'Paramètres du format d\'affichage d\'horodatage brut','fr',0),(5745,'Paramètres du format d\'affichage liste de sélection d\'horodatage','fr',0),(5746,'Paramètres de journalisation de la base de données','fr',0),(5747,'Message de l\'événement du journal','fr',0),(5748,'Balise de lien d\'opération','fr',0),(5749,'Fournit un moyen d\'associer les formats de texte avec les bibliothèques d\'édition de texte comme les WYSIWYG ou les barres d\'outils.','fr',0),(5750,'Paramètres de transfert d\'image','fr',0),(5751,'Supprimer le mode d\'affichage','fr',0),(5752,'Supprimer le mode de saisie','fr',0),(5753,'Paramètres du mode d\'affichage de l\'entité','fr',0),(5754,'Le nom affiché du mode d\'affichage','fr',0),(5755,'Type d\'entité cible','fr',0),(5756,'Paramètres du mode de saisie de l\'entité','fr',0),(5757,'Nom machine du mode d\'affichage ou de saisie','fr',0),(5758,'Paramètre d\'affichage des champs','fr',0),(5759,'Paramètres du format d\'affichage des champs de texte','fr',0),(5760,'Paramètres de tri','fr',0),(5761,'Paramètres du format d\'affichage de l\'entité référencée rendue','fr',0),(5762,'Paramètres du format d\'affichage de l\'identifiant (ID) de l\'entité référencée','fr',0),(5763,'Paramètres du format d\'affichage du libellé de l\'entité référencée','fr',0),(5764,'Paramètres du format d\'affichage de l\'autocomplétion (style étiquette) de référence à une entité','fr',0),(5765,'Paramètres du format d\'affichage de l\'autocomplétion de référence à une entité','fr',0),(5766,'Champ de recherche','fr',0),(5767,'Nombre maximum d\'enregistrements de données de champ à purger','fr',0),(5768,'Le nombre maximum de valeurs que les utilisateurs peuvent saisir','fr',0),(5769,'Paramètres de format d\'affichage - Caché -','fr',0),(5770,'Paramètres de nombre entier','fr',0),(5771,'Paramètres de nombre décimal','fr',0),(5772,'Paramètres des nombres à virgule flottante','fr',0),(5773,'Paramètres de format d\'affichage de nombre décimal','fr',0),(5774,'Paramètres de format d\'affichage de nombre non formaté','fr',0),(5775,'Paramètres de format d\'affichage par défaut de nombre','fr',0),(5776,'Référence inverse à une entité','fr',0),(5777,'Paramètres de Field UI','fr',0),(5778,'Le préfixe des nouveaux champs créés avec Field UI','fr',0),(5779,'Activer le champ Affichage','fr',0),(5780,'Activer le champ Description','fr',0),(5781,'Paramètres de format de fichier générique','fr',0),(5782,'Paramètres de mise en forme de la Balise enclosure du RSS','fr',0),(5783,'Paramètres de mise en forme de tableau de fichiers','fr',0),(5784,'Paramètres de mise en forme des URL du fichier','fr',0),(5785,'Paramètres de mise en forme de fichier','fr',0),(5786,'URI du fichier','fr',0),(5787,'Format de texte de repli','fr',0),(5788,'Toujours afficher le choix de repli','fr',0),(5789,'Aide HTML','fr',0),(5790,'HTML nofollow','fr',0),(5791,'Filtre d\'URL','fr',0),(5792,'Longueur de l\'URL','fr',0),(5793,'Blocs de forum','fr',0),(5794,'Bloc du forum actif','fr',0),(5795,'Compteur du forum actif','fr',0),(5796,'Compteur de nouveau forum','fr',0),(5797,'Bloc sujets de discussion','fr',0),(5798,'Ordre par défaut des sujets de forum','fr',0),(5799,'Identifiant (ID) du vocabulaire forum','fr',0),(5800,'HAL','fr',0),(5801,'Sérialise les entités en utilisant l\'Hypertext Application Language.','fr',0),(5802,'Enregistre quel utilisateur a lu quel contenu.','fr',0),(5803,'Historique utilisateur','fr',0),(5804,'Redimensionnement d\'image','fr',0),(5805,'Rotation d\'image','fr',0),(5806,'Redimensionnement et recadrage de l\'image','fr',0),(5807,'Autoriser les dérivés d\'image non sécurisés','fr',0),(5808,'Supprimer le paramètre d\'URL \"itok\" pour les dérivés d\'image','fr',0),(5809,'Activer le champ Alt','fr',0),(5810,'Champ Alt requis','fr',0),(5811,'Activer le champ Titre','fr',0),(5812,'Champ Titre requis','fr',0),(5813,'Paramètres de mise en forme d\'affichage de champ image','fr',0),(5814,'Paramètres de négociation de la langue par type','fr',0),(5815,'Négociateurs activés','fr',0),(5816,'Poids des négociateurs','fr',0),(5817,'Tous les types de langues','fr',0),(5818,'Types de langue configurables','fr',0),(5819,'Paramètres de négociation de la langue par type','fr',0),(5820,'Méthodes de détection de la langue','fr',0),(5821,'Correspondance de langue','fr',0),(5822,'Paramètres du format de lien','fr',0),(5823,'Traduction de l\'interface','fr',0),(5824,'Traduit l\'interface utilisateur intégrée.','fr',0),(5825,'Paramètres de l\'interface de traduction','fr',0),(5826,'Chaînes de caractères de cache','fr',0),(5827,'Activer la traduction anglaise','fr',0),(5828,'Répertoire de traduction','fr',0),(5829,'Motif par défaut du nom de fichier de traduction','fr',0),(5830,'Motif par défaut du serveur de traduction','fr',0),(5831,'Écraser les traductions personnalisées','fr',0),(5832,'Écraser les traductions non personnalisées','fr',0),(5833,'Import activé','fr',0),(5834,'Mises à jour pour : @module_list','fr',0),(5835,'Interface de menu','fr',0),(5836,'Supplanter le sélecteur parent','fr',0),(5837,'Paramètres de menu par type de contenu','fr',0),(5838,'Nom système du menu','fr',0),(5839,'Gère les migrations','fr',0),(5840,'Migrer Drupal','fr',0),(5841,'Contient les migrations de versions antérieures de Drupal','fr',0),(5842,'Paramètres d\'affichage pour l\'auteur et la date de soumission de la publication','fr',0),(5843,'Configuration du changement d\'auteur du contenu','fr',0),(5844,'Configuration du retrait du contenu promu en page d\'accueil','fr',0),(5845,'Configuration de la promotion du contenu en page d\'accueil','fr',0),(5846,'Publier la configuration du contenu sélectionné','fr',0),(5847,'Dépublier la configuration du contenu sélectionné','fr',0),(5848,'Enregistrer la configuration de contenu','fr',0),(5849,'Supprimer la configuration de contenu','fr',0),(5850,'Configuration de l\'épinglage du contenu sélectionné en haut des listes','fr',0),(5851,'Configuration du retrait de l\'épinglage du contenu sélectionné en haut des listes','fr',0),(5852,'Dépublier le contenu contenant la configuration des mot(s)-clé(s)','fr',0),(5853,'Identifiant (ID) utilisateur du nœud','fr',0),(5854,'Formulaire d\'opérations de nœud en masse','fr',0),(5855,'Chemin du nœud','fr',0),(5856,'Lien vers une révision de nœud','fr',0),(5857,'Lien pour supprimer une révision de nœud','fr',0),(5858,'Lien pour rétablir un nœud à une révision','fr',0),(5859,'Révisions de nœud d\'un utilisateur','fr',0),(5860,'Vous n\'avez pas encore créé de type de contenus. Allez sur la <a href=\"@create_content\">page de création de type de contenus</a> pour ajouter un nouveau type de contenu.','fr',0),(5861,'Paramètres des listes (entiers)','fr',0),(5862,'Paramètres de liste (flottant)','fr',0),(5863,'Paramètres de liste (texte)','fr',0),(5864,'Paramètres d\'affichage par défaut de liste d\'options','fr',0),(5865,'Paramètres du format de clé','fr',0),(5866,'Paramètres du format cases à cocher/boutons radio','fr',0),(5867,'Paramètres du format case à cocher on/off unique','fr',0),(5868,'Paramètres du format liste de sélection','fr',0),(5869,'Responsive Image','fr',0),(5870,'Paramètres de format de liste d\'image adaptative','fr',0),(5871,'RESTful Web Services','fr',0),(5872,'Paramètres REST','fr',0),(5873,'Paramètres de la méthode GET','fr',0),(5874,'Paramètres de la méthode POST','fr',0),(5875,'Paramètres de la méthode PATCH','fr',0),(5876,'Paramètres de la méthode DELETE','fr',0),(5877,'Format pris en charge','fr',0),(5878,'Authentification prise en charge','fr',0),(5879,'Options d\'affichage REST','fr',0),(5880,'Rangée du champ','fr',0),(5881,'Alias pour l\'ID','fr',0),(5882,'Rendu brut pour l\'identifiant (ID)','fr',0),(5883,'Format de rendu sérialisé','fr',0),(5884,'Configurer les pages de recherche et les options d\'indexation de recherche.','fr',0),(5885,'Ajouter une nouvelle page de recherche','fr',0),(5886,'Limite de combinaison ET/OU','fr',0),(5887,'Page de recherche par défaut','fr',0),(5888,'Poids des balises HTML','fr',0),(5889,'Poids de la balise h1','fr',0),(5890,'Poids de la balise h2','fr',0),(5891,'Poids de la balise h3','fr',0),(5892,'Poids de la balise h4','fr',0),(5893,'Poids de la balise h5','fr',0),(5894,'Poids de la balise h6','fr',0),(5895,'Poids de la balise u','fr',0),(5896,'Poids de la balise b','fr',0),(5897,'Poids de la balise i','fr',0),(5898,'Poids de la balise strong','fr',0),(5899,'Poids de la balise em','fr',0),(5900,'Poids de la balise a','fr',0),(5901,'Clé de la requête','fr',0),(5902,'Lien source','fr',0),(5903,'Sérialisation','fr',0),(5904,'Paramètres des raccourcis','fr',0),(5905,'Journalise les statistiques de contenu pour votre site.','fr',0),(5906,'Paramètres des statistiques','fr',0),(5907,'Paramètres Syslog','fr',0),(5908,'Ajouter un format de date','fr',0),(5909,'Extension','fr',0),(5910,'Définir comme thème par défaut','fr',0),(5911,'UUID du site','fr',0),(5912,'Valeur maximum du poids de l\'élément','fr',0),(5913,'Paramètres d\'autorisation','fr',0),(5914,'Protocole par défaut pour le transfert des fichiers','fr',0),(5915,'Délais avant avertissement dans les pré-requis','fr',0),(5916,'Délais avant erreur dans les pré-requis','fr',0),(5917,'Les utilisateurs peuvent définir leur propre fuseau horaire','fr',0),(5918,'Rappeler aux utilisateurs lors de la connexion si leur fuseau horaire n\'est pas défini','fr',0),(5919,'Paramètres de journalisation','fr',0),(5920,'Paramètres de performance CSS','fr',0),(5921,'Agréger les fichiers CSS','fr',0),(5922,'Compresser les fichiers CSS','fr',0),(5923,'Paramètres de Fast 404','fr',0),(5924,'Fast 404 activé','fr',0),(5925,'Expression régulière à laquelle correspondre','fr',0),(5926,'Expression régulière à laquelle ne pas correspondre','fr',0),(5927,'Page html fast 404','fr',0),(5928,'Paramètres de performance JavaScript','fr',0),(5929,'Pré-traitement JavaScript','fr',0),(5930,'Compresser les fichiers JavaScript.','fr',0),(5931,'Seuil de péremption de fichier','fr',0),(5932,'Limite d\'élément de flux','fr',0),(5933,'Description du menu','fr',0),(5934,'Action système','fr',0),(5935,'Autoriser les transferts non sécurisé','fr',0),(5936,'Âge maximum des fichiers temporaires','fr',0),(5937,'Paramètres globaux de thème','fr',0),(5938,'Maintenir la table d\'index','fr',0),(5939,'Surcharger le sélecteur','fr',0),(5940,'Nombre de termes par page','fr',0),(5941,'Paramètres de format de taxonomie','fr',0),(5942,'Utiliser le chemin du terme de taxonomie','fr',0),(5943,'Modificateur de la profondeur de la taxonomie','fr',0),(5944,'Langue de la taxonomie','fr',0),(5945,'Identifiant (ID) du terme de taxonomie avec sa profondeur','fr',0),(5946,'Paramètres de format de lien de téléphone','fr',0),(5947,'Paramètres de format par défaut de téléphone','fr',0),(5948,'Longueur de résumé par défaut','fr',0),(5949,'Paramètres du format d\'affichage de texte tronqué','fr',0),(5950,'Paramètres du format d\'affichage de zone de texte (plusieurs lignes)','fr',0),(5951,'Paramètres du format d\'affichage de zone de texte avec résumé','fr',0),(5952,'Nombre de lignes du résumé','fr',0),(5953,'Paramètres de Tour','fr',0),(5954,'Paramètres de route','fr',0),(5955,'Astuce de la visite','fr',0),(5956,'Astuce textuelle de la visite','fr',0),(5957,'Paramètres du suivi','fr',0),(5958,'Limite d\'indexation du Cron','fr',0),(5959,'Nœuds postés/commentés par l\'utilisateur','fr',0),(5960,'Identifiant (UID) des nœuds postés/commentés par l\'utilisateur','fr',0),(5961,'Jours depuis la dernière vérification','fr',0),(5962,'URL pour récupérer les données de mise à jour disponibles','fr',0),(5963,'Temps d\'expiration en secondes','fr',0),(5964,'Notifier l\'utilisateur lors de la réinitialisation du mot de passe','fr',0),(5965,'Temps limite de la réinitialisation du mot de passe','fr',0),(5966,'Compte créé par un administrateur','fr',0),(5967,'Inscription confirmée (Aucune validation requise)','fr',0),(5968,'Inscription confirmée (Validation requise)','fr',0),(5969,'Compte annulé','fr',0),(5970,'Paramètres de bombardement pour les utilisateurs','fr',0),(5971,'Identifiant UID uniquement','fr',0),(5972,'Limite IP','fr',0),(5973,'Fenêtre IP','fr',0),(5974,'Fenêtre utilisateur','fr',0),(5975,'Paramètres de rôle utilisateur','fr',0),(5976,'Poids du rôle utilisateur','fr',0),(5977,'Configuration pour l\'action d\'ajout de rôle','fr',0),(5978,'L\'identifiant (ID) du rôle à ajouter','fr',0),(5979,'Bloquer la configuration des utilisateurs sélectionnés','fr',0),(5980,'Annuler la configuration des comptes utilisateurs sélectionnés','fr',0),(5981,'Configuration pour l\'action de suppression de rôle','fr',0),(5982,'L\'identifiant (ID) du rôle à retirer','fr',0),(5983,'Débloquer la configuration des utilisateurs sélectionnés','fr',0),(5984,'Liste des droits','fr',0),(5985,'Liste des rôles','fr',0),(5986,'Formulaire d\'opérations utilisateur en masse','fr',0),(5987,'Zone par défaut','fr',0),(5988,'Les jetons de remplacement doivent-ils être utilisés à partir de la première ligne','fr',0),(5989,'Le texte affiché de la zone','fr',0),(5990,'Texte personnalisé','fr',0),(5991,'Le texte montré de la zone de résumé des résultats','fr',0),(5992,'Le titre qui sera surchargé pour la page','fr',0),(5993,'Heure de création du nœud','fr',0),(5994,'Heure de mise à jour du nœud','fr',0),(5995,'Date du jour','fr',0),(5996,'Formule','fr',0),(5997,'Placeholder','fr',0),(5998,'Formule utilisée','fr',0),(5999,'Date complète','fr',0),(6000,'Regrouper par valeur numérique','fr',0),(6001,'Date du mois','fr',0),(6002,'Date de la semaine','fr',0),(6003,'Date de l\'année','fr',0),(6004,'AnnéeMoisJour','fr',0),(6005,'Date Année mois','fr',0),(6006,'Validation basique','fr',0),(6007,'Mise en cache basée sur un tag','fr',0),(6008,'Mise en cache basée sur le temps','fr',0),(6009,'Type de formulaire exposé','fr',0),(6010,'Type de ligne','fr',0),(6011,'Groupes de filtres','fr',0),(6012,'Afficher les commentaires','fr',0),(6013,'Identifiant (ID) du plugin','fr',0),(6014,'La zone doit-elle être affichée s\'il y a aucun résultat.','fr',0),(6015,'Un identifiant (ID) unique par type de gestionnaire','fr',0),(6016,'La table views_data de ce gestionnaire','fr',0),(6017,'Le champ views_data de ce gestionnaire','fr',0),(6018,'L\'identifiant de l\'instance de la relation utilisée par ce gestionnaire','fr',0),(6019,'Un type d\'agrégation sql','fr',0),(6020,'Une chaine pour identifier l\'instance gestionnaire dans l\'interface d\'administration.','fr',0),(6021,'Quand la valeur de filtre n\'est PAS disponible','fr',0),(6022,'Options de l\'argument par défaut','fr',0),(6023,'Convertir les sauts de lignes en balises HTML <br>','fr',0),(6024,'Pagination SQL','fr',0),(6025,'Champ de regroupement numéro %i','fr',0),(6026,'Éléments du groupe','fr',0),(6027,'Élément du groupe','fr',0),(6028,'Commentaire de la requête','fr',0),(6029,'Options d\'affichage par défaut','fr',0),(6030,'Options d\'affichage de page','fr',0),(6031,'Options d\'affichage intégré','fr',0),(6032,'Options d\'affichage de vue attachée','fr',0),(6033,'Format du texte prédéfini','fr',0),(6034,'Champ par défaut','fr',0),(6035,'Bouton déroulant','fr',0),(6036,'Filtre par défaut','fr',0),(6037,'Chaîne de caractères booléenne','fr',0),(6038,'Grouper par valeur numérique','fr',0),(6039,'Opérateur IN','fr',0),(6040,'Égalité','fr',0),(6041,'Réduire les doublons','fr',0),(6042,'Pagination par défaut','fr',0),(6043,'Groupwise max','fr',0),(6044,'Générer la sous-requête à chaque fois que la vue est exécutée','fr',0),(6045,'Options de champ RSS','fr',0),(6046,'Paramètres Guid','fr',0),(6047,'Extension d\'affichage','fr',0),(6048,'Éléments de réécriture du champ','fr',0),(6049,'Plugin d\'affichage','fr',0),(6050,'Tri booléen','fr',0),(6051,'Tri par date','fr',0),(6052,'Paramètres de tri booléen exposé','fr',0),(6053,'Paramètres de tri par date exposé','fr',0),(6054,'Paramètres de tri standard exposé','fr',0),(6055,'Paramètres de tri au hasard exposé','fr',0),(6056,'Classes de ligne personnalisées','fr',0),(6057,'Classes de ligne de vues par défaut','fr',0),(6058,'Classes de colonne personnalisées','fr',0),(6059,'Classes de colonne de vues par défaut','fr',0),(6060,'Nom des colonnes','fr',0),(6061,'Info des colonnes','fr',0),(6062,'Info de la colonne','fr',0),(6063,'Pré-visualiser la vue','fr',0),(6064,'Paramètres de Bartik','fr',0),(6065,'Paramètres de Seven','fr',0),(6066,'Paramètres de Stark','fr',0),(6067,'Conditions de visibilité','fr',0),(6068,'Condition de visibilité','fr',0),(6069,'Affectations des contextes','fr',0),(6070,'Afficher la variante','fr',0),(6071,'Verification des pré-requis','fr',0),(6072,'Impossible d\'envoyer le courriel. Contacter l\'administrateur du site si le problème persiste.','fr',0),(6073,'Erreur lors de l\'envoi du courriel (de %from à %to avec une réponse à (en-tête reply-to) à %reply).','fr',0),(6074,'Libellé de cette variante d\'affichage.','fr',0),(6075,'%name : l\'adresse de courriel ne peut pas dépasser @max caractères.','fr',0),(6076,'Un champ d\'entité contenant une valeur d\'adresse de courriel.','fr',0),(6077,'Les courriels automatiques, comme les informations d\'inscription, seront envoyés depuis cette adresse. Utiliser une adresse se terminant par le domaine de votre site pour éviter que ces courriels soit signalés comme pourriel (spam).','fr',0),(6078,'Recevoir des notifications par courriel','fr',0),(6079,'Il existe deux types d\'actions : simples et avancées. Les actions simples ne nécessitent aucune configuration supplémentaire et sont listées ici automatiquement. Les actions avancées doivent être créées et configurées avant de pouvoir être utilisées, car elles ont des options qui doivent être précisées ; par exemple, l\'envoi d\'un courriel à une adresse spécifiée ou bien dépublier du contenu contenant certains mots. Pour créer une action avancée, sélectionner l\'action dans la liste déroulante dans la section \"action avancée\" ci-dessous et cliquer sur le bouton <em>Créer</em>.','fr',0),(6080,'Configuration d\'envoi de courriel','fr',0),(6081,'Saisir une adresse de courriel valide ou utiliser un jeton d\'adresse de courriel comme %author.','fr',0),(6082,'<abbr title=\"Outline Processor Markup Language\">OPML</abbr> est un format XML pour l\'échange de flux entre aggrégateurs. Un document OMPL unique peut contenir plusieurs flux. Les aggrégateurs utilisent ce fichier pour importer tous les flux d\'un coup. Transférez un fichier depuis votre ordinateur ou entrez l\'URL où peut être téléchargé le fichier OPML.','fr',0),(6083,'Bloc de flux Agrégateur','fr',0),(6084,'Transférer un fichier <em>ou</em> saisir une URL.','fr',0),(6085,'Afficher pour les pages listées','fr',0),(6086,'Masquer pour les pages listées','fr',0),(6087,'Dupliquer @display_title','fr',0),(6088,'Bloc de navigation du livre','fr',0),(6089,'Mode d\'affichage de bloc','fr',0),(6090,'Structure du livre @book.title','fr',0),(6091,'Liens transversaux de livre pour','fr',0),(6092,'Le nom du champ à l\'origine du commentaire.','fr',0),(6093,'Supplantation des paramètres par défaut','fr',0),(6094,'Approbation et gestion des commentaires','fr',0),(6095,'Cette page fournit une liste de tous les types de commentaire du site et vous permet de gérer les champs, modes de saisie et de visualisation de chacun.','fr',0),(6096,'Administrer les types de commentaire et les paramètres','fr',0),(6097,'Types de commentaires','fr',0),(6098,'Paramètres de type de commentaire','fr',0),(6099,'Identifiant (ID) du type d\'entité cible','fr',0),(6100,'Le type de commentaire %label a été mis à jour.','fr',0),(6101,'Le type de commentaire %label a été ajouté.','fr',0),(6102,'L\'adresse de courriel de l\'auteur du commentaire.','fr',0),(6103,'Type de commentaire','fr',0),(6104,'Le type de commentaire.','fr',0),(6105,'%label est utilisé par le champ %field sur votre site. Vous ne pouvez pas retirer ce type de commentaire avant d\'avoir retiré le champ.','fr',0),(6106,'%label est utilisé par @count commentaire sur votre site. Vous ne pouvez pas retirer ce type de commentaire avant d\'avoir retiré tous les commentaires de type %label.%label est utilisé par @count commentaires sur votre site. Vous ne pouvez pas retirer ce type de commentaire avant d\'avoir retiré tous les commentaires de type %label.','fr',0),(6107,'Traduction du texte de configuration','fr',0),(6108,'Traduction des formats de date','fr',0),(6109,'Cette page liste tous les éléments de configuration de votre site qui ont du texte traduisible comme le nom de votre site, le nom de rôles, etc.','fr',0),(6110,'Permettre aux autres utilisateurs de vous contacter à partir d\'un formulaire de contact personnel qui ne divulgue pas votre adresse de courriel. Il est à noter que certains utilisateurs privilégiés tels que les administrateurs du site restent en mesure de vous contacter même si vous décidez de désactiver cette fonctionnalité.','fr',0),(6111,'Exemple : \'webmaster@example.com\' ou \'sales@example.com, support@example.com\'. Pour spécifier plusieurs destinataires, séparer les adresses de courriel par une virgule.','fr',0),(6112,'%recipient n\'est pas une adresse courriel valide.','fr',0),(6113,'%sender-name (@sender-from) a envoyé un courriel à %recipient-name.','fr',0),(6114,'Activation de la traduction des champs','fr',0),(6115,'Vous pouvez définir quels champs d\'une entité de contenus peuvent être traduits. Par exemple, vous pourriez souhaiter traduire les champs de titre et de corps du contenu en laissant le champ image non traduit. Si vous décidez qu\'un champ n\'est pas traduisible, il apparaîtra toujours dans le formulaire d\'édition de contenu mais tout changement sur ce champ sera appliqué à <em>toutes</em> ses traductions.','fr',0),(6116,'Si la traduction est activée vous pouvez traduire une entité de contenu via l\'onglet Traduction (ou lien Traduction). La page de traduction d\'une entité de contenu donne une vue d\'ensemble de l\'état de traduction pour le contenu actuel et vous laisse ajouter, modifier, et supprimer ses traductions. Ce processus est similaire pour chaque entité de contenu traduisible sur votre site.','fr',0),(6117,'Changer la langue source pour une traduction','fr',0),(6118,'Lorsque vous ajoutez une nouvelle traduction, le texte original que vous traduisez est affiché comme <em>source</em> dans le formulaire de modification. Si au moins une traduction du contenu original existe déjà lorsque vous ajoutez une nouvelle traduction, vous pouvez choisir soit le contenu originel ou l\'une des autres traductions comme source, en utilisant la liste de sélection dans la section Langue source. Après l\'enregistrement de la traduction, la langue source choisie est ensuite listée dans l\'onglet Traduction du contenu.','fr',0),(6119,'Définir l\'état des traductions','fr',0),(6120,'Si vous modifiez une traduction dans une langue, vous voulez peut être définir les autres traductions comme <em>périmées</em>. Vous pouvez définir cet état en cochant la case<em>Marquer les autres traductions comme périmées</em> dans la section Traduction du formulaire d\'édition de contenu. L\'état sera visible sur la page des Traductions.','fr',0),(6121,'Gestion et affichage des champs date','fr',0),(6122,'Affichage des dates','fr',0),(6123,'Jan','fr',0),(6124,'Fév','fr',0),(6125,'Mar','fr',0),(6126,'Avr','fr',0),(6127,'Mai','fr',0),(6128,'Jun','fr',0),(6129,'Jul','fr',0),(6130,'Aoû','fr',0),(6131,'Sep','fr',0),(6132,'Oct','fr',0),(6133,'Nov','fr',0),(6134,'Déc','fr',0),(6135,'Dim','fr',0),(6136,'Lun','fr',0),(6137,'Mar','fr',0),(6138,'Mer','fr',0),(6139,'Jeu','fr',0),(6140,'Ven','fr',0),(6141,'Sam','fr',0),(6142,'Di','fr',0),(6143,'Lu','fr',0),(6144,'Ma','fr',0),(6145,'Me','fr',0),(6146,'Je','fr',0),(6147,'Ve','fr',0),(6148,'Sa','fr',0),(6149,'D','fr',0),(6150,'L','fr',0),(6151,'M','fr',0),(6152,'M','fr',0),(6153,'J','fr',0),(6154,'V','fr',0),(6155,'S','fr',0),(6156,'Suivre les images transférées par l\'Éditeur de texte','fr',0),(6157,'Garantis que les dernières versions des images transférées via un Éditeur de texte sont affichées.','fr',0),(6158,'L\'image dépasse les dimensions maximales autorisées et la tentative de redimensionnement a échoué.','fr',0),(6159,'Le statut du fichier, temporaire (FALSE) et permanent (TRUE).','fr',0),(6160,'Les adresses de pages web et les adresses courriel se transforment en liens automatiquement.','fr',0),(6161,'Bloc sujets de forum actifs','fr',0),(6162,'Bloc nouveaux sujets de forum','fr',0),(6163,'La couleur d\'arrière-plan doit être une valeur de couleur hexadécimal.','fr',0),(6164,'(agrandissement autorisé)','fr',0),(6165,'Ajout de langues','fr',0),(6166,'Ajout de langues personnalisées','fr',0),(6167,'Vous pouvez ajouter une langue non proposée dans la liste en choisissant l\'option <em>Langue personnalisée</em> en bas de la liste. Vous devez alors configurer le code de la langue, son nom, et son sens d\'écriture à l\'aide du formulaire fourni.','fr',0),(6168,'Configuration des langues du contenu','fr',0),(6169,'Ajout du bloc sélecteur de langue.','fr',0),(6170,'Rendre un bloc visible par langue','fr',0),(6171,'Choix des langues de l\'utilisateur','fr',0),(6172,'Les utilisateurs peuvent choisir une <em>Langue du site</em> sur leur page de profil. Cette langue est utilisée pour les courriels, et peut être également servir à des modules pour déterminer la langue d\'un utilisateur. Elle peut aussi être utilisée pour les textes de l\'interface utilisateur, si la méthode <em>Utilisateur</em> est activée comme méthode de <em>Détection et sélection</em> (voir ci-dessous). Les utilisateurs de l\'administration peuvent choisir séparément la <em>Langue des pages d\'administration</em> pour les textes de l\'interface utilisateur des pages de l\'administration. Ce paramètre n\'est disponible sur la page du profil utilisateur que si la méthode <em>Pages d\'administration du compte</em> est activée (voir ci-dessous).','fr',0),(6173,'<em>URL</em> définit la langue de l\'interface en s\'appuyant sur le préfixe de chemin ou le domaine (par exemple, specifier <em>de</em> pour l\'allemand aboutirait à des URL du type <em>exemple.com/de/contact</em>). La langue par défaut n\'a pas besoin d\'un préfixe de chemin, mais on peut lui en attribuer un aussi. Si la détection de la langue est basée sur le domaine, un domaine doit être spécifié pour chaque langue.','fr',0),(6174,'<em>Session</em> détermine la langue de l\'interface utilisateur à partir d\'un paramètre de requête ou de session (par exemple, <em>exemple.com?language=de</em> définirait l\'allemand comme langue de l\'interface utilisateur, en s\'appuyant sur la valeur <em>de</em> du paramètre <em>language</em>).','fr',0),(6175,'<em>Utilisateur</em> suit la langue configurée sur la page du profil de l\'utilisateur.','fr',0),(6176,'<em>Pages d\'administration du compte</em> suit le choix effectué pour le paramètre <em>Langue des pages d\'administration</em> sur la page du profil d\'un utilisateur habilité à utiliser l\'administration. Cette méthode est similaire à la méthode <em>Utilisateur</em>, mais détermine la langue de l\'interface utilisateur pour les pages de l\'administration uniquement, indépendamment de la langue de l\'interface utilisateur des autres pages.','fr',0),(6177,'<em>Langue sélectionnée</em> vous permet de spécifier la langue par défaut du site ou une autre langue comme langue de repli. Cette méthode devrait être la dernière dans la liste.','fr',0),(6178,'L\'adresse courriel de l\'auteur du commentaire, issue du formulaire de commentaire ; si l\'utilisateur est anonyme et que le paramètre \"Les utilisateurs anonymes peuvent/doivent laisser leurs informations de contact\" est activé.','fr',0),(6179,'Liste d\'adresses de courriel de réception séparée par une virgule.','fr',0),(6180,'Promouvoir, changer la propriété, modifier les révisions et accomplir d\'autres tâches pour tous les types de contenu.','fr',0),(6181,'Bloc syndication','fr',0),(6182,'Modification rapide du contenu','fr',0),(6183,'Une fois le mode de modification rapide activé, vous pourrez modifier chaque champ de votre contenu. Dans le thème par défaut, avec un navigateur utilisant JavaScript et une souris, le rendu des différents champs de votre contenu est entouré de bleu, une fenêtre surgissante indique le nom du champ lors de son survol et le clic sur un champ active l\'éditeur. La fermeture de la fenêtre surgissante met fin au mode de modification rapide.','fr',0),(6184,'Utiliser les raccourcis','fr',0),(6185,'Paramètres de Diff','fr',0),(6186,'Nombre de lignes au début d\'un diff','fr',0),(6187,'Nombre de lignes à la fin d\'un diff','fr',0),(6188,'Bloc Identité du site','fr',0),(6189,'Utiliser le logo du site','fr',0),(6190,'Le thème actuel n\'est pas @theme','fr',0),(6191,'Le thème actuel est @theme','fr',0),(6192,'Ne pas renvoyer vrai sur les pages suivantes : @pages','fr',0),(6193,'Renvoyer vrai sur les pages suivantes : @pages','fr',0),(6194,'Chemin de la requête','fr',0),(6195,'Nom d\'utilisateur ou adresse courriel','fr',0),(6196,'Adresses de courriel à notifier lorsque des mises à jour sont disponibles','fr',0),(6197,'Seuil des courriels de notification','fr',0),(6198,'À chaque fois que votre site vérifie la disponibilité de mises à jour et trouve des nouvelles versions, il peut informer une liste d\'utilisateurs par courriel. Mettre un courriel par ligne. Si vide, aucun courriel ne sera envoyé.','fr',0),(6199,'%email n\'est pas une adresse de courriel valide.','fr',0),(6200,'%emails ne sont pas des adresses de courriel valides.','fr',0),(6201,'Configurer les rôles des utilisateurs','fr',0),(6202,'Paramétrage des permissions','fr',0),(6203,'Gérer le paramétrage des comptes','fr',0),(6204,'Cette page permet aux administrateurs d\'inscrire de nouveaux utilisateurs. Les adresses de courriel et les noms d\'utilisateur doivent être uniques.','fr',0),(6205,'Une adresse de courriel valide. Tous les courriels de la part du système seront envoyés à cette adresse. L\'adresse de courriel n\'est pas publique et ne sera utilisée que si vous souhaitez recevoir un nouveau mot de passe, certaines actualités ou des notifications par courriel.','fr',0),(6206,'La langue préférée de ce compte pour les courriels et la présentation du site.','fr',0),(6207,'La langue de préférence pour les courriels de ce compte.','fr',0),(6208,'Les nouveaux utilisateurs devront valider leur courriel avant de se connecter sur le site et se verront attribuer un mot de passe généré par le système. Avec ce réglage désactivé, les utilisateurs seront connectés immédiatement lors de l\'inscription, et pourront choisir leurs propres mots de passe lors de l\'inscription.','fr',0),(6209,'Adresse de courriel de notification','fr',0),(6210,'Le courriel utilisé comme adresse «d\'expéditeur (from)» pour toutes les notifications de compte ci-dessous. Si <em>\"Les visiteurs, mais l\'approbation d\'un administrateur est requise\"</em> est sélectionné ci-dessus, un courriel de notification sera également envoyé à cette adresse pour toutes les nouvelles inscriptions. Laisser vide pour utiliser le courriel par défaut du système <em>(%site-email).</em>','fr',0),(6211,'Modifier les messages de courriel de bienvenue envoyés aux comptes des nouveaux membres créés par un administrateur.','fr',0),(6212,'Modifier les messages de courriel de bienvenue envoyés aux nouveaux membres lors de leur inscription, quand une approbation de l\'administrateur est requise.','fr',0),(6213,'Modifier le courriel notifiant l\'administrateur du site que de nouveaux membres attendent leur approbation.','fr',0),(6214,'Modifier les messages courriels envoyés aux utilisateurs demandant un nouveau mot de passe.','fr',0),(6215,'Activer et modifier les messages de courriel envoyés aux utilisateurs lors de l\'activation de compte (lorsqu\'un administrateur active le compte d\'utilisateur déjà inscrit sur un site où l\'approbation d\'un administrateur est requise).','fr',0),(6216,'Activer et modifier les courriels envoyés aux utilisateurs lorsque leur compte est bloqué.','fr',0),(6217,'Modifier les courriels envoyés aux utilisateurs lorsqu\'ils tentent d\'annuler leur compte.','fr',0),(6218,'Activer et modifier les courriels envoyés aux utilisateurs lorsque leur compte est annulé.','fr',0),(6219,'Un message de bienvenue avec les instructions à suivre a été envoyé à votre adresse de courriel.','fr',0),(6220,'Si activé, l\'utilisateur doit confirmer l\'annulation du compte par courriel.','fr',0),(6221,'Si activé, l\'utilisateur recevra un courriel de notification après que le compte ait été annulé.','fr',0),(6222,'Une requête de confirmation pour annuler votre compte a été envoyée à votre adresse de courriel.','fr',0),(6223,'Les instructions de réinitialisation du mot de passe seront envoyées à %email. Vous devez vous déconnecter pour utiliser le lien de réinitialisation contenu dans l\'email.','fr',0),(6224,'Des instructions ont été envoyées à votre adresse de courriel.','fr',0),(6225,'Quand l\'utilisateur a les rôles suivants','fr',0),(6226,'Si vous ne sélectionnez aucun rôle, la condition sera VRAIE pour tous les utilisateurs.','fr',0),(6227,'L\'utilisateur n\'est pas un membre de @roles','fr',0),(6228,'L\'utilisateur fait partie de @roles','fr',0),(6229,'Unicité du courriel de l\'utilisateur','fr',0),(6230,'Utiliser un serveur de réplication','fr',0),(6231,'Paramètre de requête','fr',0),(6232,'Le paramètre de requête à utiliser.','fr',0),(6233,'Valeur de repli','fr',0),(6234,'La valeur de repli à utiliser lorsque le paramètre de la requête ci-dessus n\'est pas présent.','fr',0),(6235,'Conjonction à utiliser pour la gestion des valeurs multiples. Par ex. \"?value[0]=a&value[1]=b\".','fr',0),(6236,'Utiliser le serveur secondaire','fr',0),(6237,'Ceci forcera la requête à tenter de se connecter à un serveur de réplication, si disponible. Si aucun n\'est défini ou disponible, elle se repliera sur le serveur par défaut.','fr',0),(6238,'Type d\'attribut','fr',0),(6239,'Le type de cette ligne.','fr',0),(6240,'Attribut texte','fr',0),(6241,'Le champ qui va être utilisé en tant qu\'attribut texte OPML pour chaque ligne.','fr',0),(6242,'Attribut created','fr',0),(6243,'Le champ qui va être utilisé en tant qu\'attribut date de création OPML pout chaque ligne.','fr',0),(6244,'Attribut description','fr',0),(6245,'Le champ qui va être utilisé en tant qu\'attribut de description OPML pour chaque ligne.','fr',0),(6246,'Attribut HTML URL','fr',0),(6247,'Le champ qui sera utilisé comme attribut OPML htmlUrl pour chaque ligne.','fr',0),(6248,'Attribut language','fr',0),(6249,'Le champ qui sera utilisé comme attribut OPML langage pour chaque ligne.','fr',0),(6250,'Attribut XML URL','fr',0),(6251,'Attribut URL','fr',0),(6252,'Le plugin de style de ligne requiert de préciser quel champ de la vue utiliser pour l\'attribut texte OPML.','fr',0),(6253,'Le plugin de style de ligne requiert de préciser quel champ de la vue utiliser pour l\'attribut XML URL.','fr',0),(6254,'Le plugin de style de ligne requiert de préciser quel champ de la vue utiliser pour l\'attribut URL.','fr',0),(6255,'Champs OPML','fr',0),(6256,'Afficher les champs comme des éléments OPML.','fr',0),(6257,'Flux OPML','fr',0),(6258,'Génère un flux OPML à partir d\'une vue.','fr',0),(6259,'Dupliquer la vue','fr',0),(6260,'Copie de @label','fr',0),(6261,'Le thème d\'administration par défaut pour Drupal 8 a été construit avec des lignes épurées, des blocs simples, et une police sans-serif pour mettre l\'accent sur les outils et les tâches à accomplir.','fr',0),(6262,'Méthodes d\'authentification','fr',0),(6263,'Libellé \"actif\"','fr',0),(6264,'Libellé \"inactif\"','fr',0),(6265,'L\'outil de manipulation d\'image \'@toolkit\' sélectionné ne peut pas effectuer l\'action \'@operation\'.','fr',0),(6266,'Modifier le lien de menu %title','fr',0),(6267,'Ce lien est fournit par le module @name. Le titre et le chemin ne sont pas modifiables.','fr',0),(6268,'La profondeur maximale d\'un lien et ses descendants est fixée. Certains liens de menu ne seront peut être pas disponibles si leur sélection induit le dépassement de cette limite.','fr',0),(6269,'Poids du lien parmi les liens dans le même menu à la même profondeur. Dans le menu, les liens avec un poids élevé seront en bas de liste tandis que les liens avec un poids faible seront positionnés plus en haut de liste.','fr',0),(6270,'Ajouter un type de commentaire','fr',0),(6271,'Gérer la configuration des formulaires et affichages des commentaires.','fr',0),(6272,'Impossible de désinstaller le module Configuration dans le cadre d\'une synchronisation de configuration via l\'interface utilisateur.','fr',0),(6273,'L\'UUID du message.','fr',0),(6274,'Confirmer la suppression des messages récents du journal','fr',0),(6275,'Êtes-vous certain de vouloir supprimer les journaux récents ?','fr',0),(6276,'Nom système du type de format','fr',0),(6277,'Nom système du paramètre de l\'étiquette','fr',0),(6278,'@label référencé depuis @field_name','fr',0),(6279,'@field_name : @label','fr',0),(6280,'Paramètres des booléens','fr',0),(6281,'Libellé actif (On)','fr',0),(6282,'Libellé inactif (Off)','fr',0),(6283,'Non affiché','fr',0),(6284,'Mise à jour des traductions de JavaScript et de la configuration par défaut.','fr',0),(6285,'Mise à jour de la configuration par défaut (@percent%).','fr',0),(6286,'Configuration par défaut mise à jour.','fr',0),(6287,'Le module Custom Menu Links permet aux utilisateurs de créer des liens de menu. Ces liens peuvent être traduits si plusieurs langues sont présentes sur le site.','fr',0),(6288,'Liens de menu personnalisés','fr',0),(6289,'L\'ID de l\'entité de contenu de ce lien de menu.','fr',0),(6290,'L\'UUID du contenu du lien de menu.','fr',0),(6291,'Le paquet du contenu du lien de menu.','fr',0),(6292,'Le nom de menu. Tous les liens ayant le même nom de menu (tels que \"outils\") font partie du même menu.','fr',0),(6293,'Identifiant (ID) du plugin parent','fr',0),(6294,'L\'identifiant (ID) du plugin parent de lien de menu, ou une chaîne vide si déjà situé au plus haut.','fr',0),(6295,'Le type de commentaire','fr',0),(6296,'Commentaires par défaut','fr',0),(6297,'Autorise à commenter le contenu','fr',0),(6298,'Commentaires sans champ objet','fr',0),(6299,'Permet de commenter sur le contenu, commentaires sans champ sujet','fr',0),(6300,'L\'étiquette du type de commentaire','fr',0),(6301,'La description du type de commentaire','fr',0),(6302,'La valeur pour ce champ.','fr',0),(6303,'La langue du contenu ou de la traduction.','fr',0),(6304,'La langue du contenu originel.','fr',0),(6305,'Valeur autorisée avec libellé','fr',0),(6306,'Procédure de rappel (callback) du type de données','fr',0),(6307,'Fonction appelable','fr',0),(6308,'Type d\'interaction','fr',0),(6309,'Activation de la prise en charge de REST pour un type d\'entité','fr',0),(6310,'Vous devrez aussi accorder aux utilisateurs anonymes le droit d\'effectuer chacune des opérations REST que vous voulez rendre disponible et paramétrer correctement l\'authentification pour autoriser les requêtes web.','fr',0),(6311,'Configuration des pages de recherche','fr',0),(6312,'Gestion de l\'index de recherche','fr',0),(6313,'Affichage du bloc de recherche','fr',0),(6314,'Rechercher sur votre site','fr',0),(6315,'Ajouter des fonctionnalités au module Search','fr',0),(6316,'Progression de l\'index de recherche','fr',0),(6317,'@percent% (@remaining restant)','fr',0),(6318,'Progression de l\'indexation','fr',0),(6319,'%num_indexed sur %num_total indexés','fr',0),(6320,'N\'utilise pas l\'index','fr',0),(6321,'Si coché, toutes les recherches seront journalisées. Décocher pour ignorer la journalisation. La journalisation peut affecter les performances.','fr',0),(6322,'Résultats globaux :','fr',0),(6323,'Recadre une image en un rectangle spécifié par les dimensions données.','fr',0),(6324,'L\'image \'@file\' n\'a pas pu être désaturée parce que la fonction imagefilter() n\'est pas disponible dans cette version de PHP.','fr',0),(6325,'Convertit une image en niveaux de gris.','fr',0),(6326,'Redimensionne une image aux dimensions données (en ignorant les proportions).','fr',0),(6327,'Pivote une image du nombre de degrés donnés.','fr',0),(6328,'Met une image à l’échelle tout en conservant ses proportions. L\'image qui en résulte peut avoir l\'un de ses côtés plus petit que la taille spécifiée.','fr',0),(6329,'Redimensionne une image aux dimensions exactes données. Ce plugin parvient à l\'aspect et au ratio cible en découpant l\'image originale de façon égale sur les 2 côtés, ou de façon égale sur les bords supérieur et inférieur. Cet effet est utile pour créer des avatars de taille uniforme depuis des images plus larges.','fr',0),(6330,'Barre d\'administration du site','fr',0),(6331,'Pour suivre les contenus nouveaux ou mis à jour d\'un utilisateur spécifique, sélectionnez l\'onglet <em>Activité</em> depuis la page du profil de l\'utilisateur.','fr',0),(6332,'Activity Tracker','fr',0),(6333,'Voir les informations de l\'utilisateur','fr',0),(6334,'Ajouter \"...\" à la fin du texte tronqué','fr',0),(6335,'Ce lien est fourni par le module Views depuis la vue %label.','fr',0),(6336,'Changer pour','fr',0),(6337,'- Non spécifié -','fr',0),(6338,'Région pour @title','fr',0),(6339,'@path n\'est pas un chemin valide.','fr',0),(6340,'Première page','fr',0),(6341,'Supplantation du paquet du champ de base','fr',0),(6342,'Paramètres du format d\'affichage des dates avec horodatage','fr',0),(6343,'Paramètres du format d\'affichage des champs Booléens','fr',0),(6344,'Thèmes installés','fr',0),(6345,'Le fichier %file n\'existe pas.','fr',0),(6346,'Le fichier %file existe.','fr',0),(6347,'Le %file n\'est pas accessible en lecture.','fr',0),(6348,'Le %file n\'est pas accessible en écriture.','fr',0),(6349,'Le fichier @file est accessible en écriture.','fr',0),(6350,'Le fichier @file appartient au serveur web.','fr',0),(6351,'Inverser la condition','fr',0),(6352,'Finalisation de la synchronisation de la configuration.','fr',0),(6353,'Horodatage datetime','fr',0),(6354,'Thème %theme installé.','fr',0),(6355,'Surcharge de champ de base','fr',0),(6356,'Afficher préfixe et suffixe','fr',0),(6357,'Texte (brut)','fr',0),(6358,'Un champ contenant une valeur brute de chaîne de caractères .','fr',0),(6359,'Texte (brut, long)','fr',0),(6360,'Un champ contenant une longue chaîne de caractères.','fr',0),(6361,'Vous ne pouvez pas utiliser une URL externe, veuillez saisir un chemin relatif.','fr',0),(6362,'Ce chemin n\'existe pas ou vous n\'avez pas la permission de créer un lien vers %path.','fr',0),(6363,'Installer les thèmes ajoutés récemment','fr',0),(6364,'Les blocs sont placés et configurés spécifiquement pour chaque thème. La page de mise en page des blocs s\'affiche avec le thème par défaut mais vous pouvez basculer sur un autre thème installé.','fr',0),(6365,'Liens d\'action de commentaire','fr',0),(6366,'Le type d\'entité cible ne peut pas être changé après que le type de commentaire ait été créé.','fr',0),(6367,'Il n\'y a aucun changement de configuration à importer.','fr',0),(6368,'Activer le formulaire de contact personnel par défaut pour les nouveaux utilisateurs','fr',0),(6369,'Ajouter un formulaire de contact','fr',0),(6370,'Créer et gérer des formulaires de contact.','fr',0),(6371,'Modifier le formulaire de contact','fr',0),(6372,'Identifiant de formulaire par défaut','fr',0),(6373,'Dans les listes de formulaires, ceux de poids plus faible sont affichés avant ceux de poids plus élevé. Les formulaires de poids égaux sont classés par ordre alphabétique.','fr',0),(6374,'Utiliser comme formulaire par défaut','fr',0),(6375,'Le formulaire de contact %label a été mis à jour.','fr',0),(6376,'Le formulaire de contact %label a été ajouté.','fr',0),(6377,'M\'envoyer une copie','fr',0),(6378,'%sender-name (@sender-from) a envoyé un courriel par rapport à %contact_form.','fr',0),(6379,'L\'identifiant (ID) du formulaire associé.','fr',0),(6380,'Les utilisateurs peuvent traduire ce champ','fr',0),(6381,'Paramètres du champ de traduction du contenu','fr',0),(6382,'Propriétés du champ dont il faut synchroniser les traductions','fr',0),(6383,'Colonne du champ dont il faut synchroniser les traductions','fr',0),(6384,'Les liens contextuels pour une zone de la page sont affichés via le bouton de liens contextuels. Il existe deux façons de rendre le bouton de liens contextuels visible :','fr',0),(6385,'Une fois que le bouton des liens contextuels de la zone d\'intérêt est visible, cliquer sur le bouton pour afficher les liens.','fr',0),(6386,'La valeur de date relative saisie est invalide.','fr',0),(6387,'Ajouter un nouveau champ : vous avez besoin de fournir un nom système pour le champ.','fr',0),(6388,'Types autorisés : @extensions.','fr',0),(6389,'Revenir à la modification du contenu','fr',0),(6390,'\n        <p>Vous pouvez aligner les images, vidéos, citations, etc, sur la gauche, la droite ou au centre. Exemples :</p>\r\n        <ul>\r\n          <li>Aligner une image sur la gauche : <code>&lt;img src=\"\" data-align=\"left\" /&gt;</code></li>\r\n          <li>Aligner une image au centre : <code>&lt;img src=\"\" data-align=\"center\" /&gt;</code></li>\r\n          <li>Aligner une image sur la droite : <code>&lt;img src=\"\" data-align=\"right\" /&gt;</code></li>\r\n          <li>… et vous pouvez appliquer ceci à d\'autres éléments comme : <code>&lt;video src=\"\" data-align=\"center\" /&gt;</code></li>\r\n        </ul>','fr',0),(6391,'Aligner les images','fr',0),(6392,'Utilise un attribut <code>data-align</code> sur les balises <code>&lt;img&gt;</code> pour aligner les images.','fr',0),(6393,'\n        <p>Vous pouvez ajouter une légende aux images, vidéos, citations, etc. Exemples : </p>\r\n        <ul>\r\n            <li><code>&lt;img src=\"\" data-caption=\"Ceci est une légende\" /&gt;</code></li>\r\n            <li><code>&lt;video src=\"\" data-caption=\"La danse Drupal\" /&gt;</code></li>\r\n            <li><code>&lt;blockquote data-caption=\"Dries Buytaert\"&gt;Drupal est génial !&lt;/blockquote&gt;</code></li>\r\n            <li><code>&lt;code data-caption=\"Hello world en JavaScript.\"&gt;alert(\"Hello world!\");&lt;/code&gt;</code></li>\r\n        </ul>','fr',0),(6394,'Légendes des images','fr',0),(6395,'Utilise un attribut <code>data-caption</code> sur les balises <code>&lt;img&gt;</code> pour légender les images.','fr',0),(6396,'@count fichier de traduction n\'a pas pu être importé. Consulter le journal pour avoir des détails.@count fichiers de traduction n\'ont pas pu être importés. Consulter le journal pour avoir des détails.','fr',0),(6397,'Un marqueur indiquant si le lien est actif ou caché dans le menu.','fr',0),(6398,'Le moment où le lien de menu a été modifié pour la dernière fois.','fr',0),(6399,'L\'élément de menu sélectionné ne fait pas partie de l\'un des menus sélectionnés.','fr',0),(6400,'La migration @id n\'a pas rempli les pré-requis. @message @requirements','fr',0),(6401,'L\'horodatage auquel la dernière révision de ce nœud a été créée.','fr',0),(6402,'Créé récemment','fr',0),(6403,'Si une nouvelle révision doit être créée par défaut ou non','fr',0),(6404,'Afficher les informations sur l\'auteur et la date','fr',0),(6405,'Identifiant (ID) du point d\'arrêt','fr',0),(6406,'Impossible de supprimer le raccourci pour %title.','fr',0),(6407,'Une date dans un format personnalisé. Consulter <a href=\"http://php.net/manual/function.date.php\">la documentation PHP</a> pour plus de détails.','fr',0),(6408,'Mise à jour de la base de données de Drupal','fr',0),(6409,'Nombre de niveaux maximum','fr',0),(6410,'Utiliser cet utilitaire pour mettre à jour la base de données quand une nouvelle version de Drupal ou d\'un module est installée.','fr',0),(6411,'<strong>Faites une copie de sauvegarde de votre code</strong>. Conseil : quand vous faites une copie de sauvegarde du code d\'un module, ne la laissez pas dans le répertoire \'modules\' ni dans un des répertoires \'sites/*/modules\' car cela pourrait perturber le mécanisme de découverte automatique de Drupal.','fr',0),(6412,'<strong>Sauvegardez votre base de données</strong>. Ce processus va modifier des valeurs dans votre base de données et, en cas d\'urgence, vous pourriez avoir besoin de revenir à une version sauvegardée.','fr',0),(6413,'Une fois les étapes ci-dessus réalisées, vous pouvez continuer.','fr',0),(6414,'Cette mise à jour sera ignorée car il manque les dépendances suivantes :','fr',0),(6415,'Cette mise à jour sera ignorée du fait d\'une erreur dans le code du module.','fr',0),(6416,'La version de Drupal à partir de laquelle vous faîtes une mise à jour a été détectée automatiquement.','fr',0),(6417,'Toutes les erreurs ont été journalisées.','fr',0),(6418,'Le processus de mise à jour a été annulé prématurément lors de l\'exécution de la <strong>mise à jour #@version dans @module.module</strong>.','fr',0),(6419,'Vous pouvez vérifier la table <code>watchdog</code> de la base de données manuellement.','fr',0),(6420,'<strong>Rappel : ne pas oublier de redéfinir la valeur de <code>$settings[\'update_free_access\']</code> à <code>FALSE</code> dans votre fichier <code>settings.php</code></strong>','fr',0),(6421,'Échec :','fr',0),(6422,'Mise à jour #@count','fr',0),(6423,'Les mises à jour suivantes ont retourné les messages :','fr',0),(6424,'Vérifier les mises à jour','fr',0),(6425,'Début des mises à jour','fr',0),(6426,'Installer et définir par défaut','fr',0),(6427,'Thème installéThèmes installés','fr',0),(6428,'Thème désinstalléThèmes désinstallés','fr',0),(6429,'%theme est le thème par défaut et ne peut être désinstallé.','fr',0),(6430,'Le thème %theme a été désinstallé.','fr',0),(6431,'Le thème %theme a été installé.','fr',0),(6432,'Fuseau horaire vide','fr',0),(6433,'Les utilisateurs peuvent définir leur propre fuseau horaire à l\'inscription','fr',0),(6434,'Niveaux de menu','fr',0),(6435,'Si le contenu associé à un terme est épinglé (en haut des listes).','fr',0),(6436,'Si le contenu relatif à un terme est épinglé en haut des listes ou non. Pour lister le contenu épinglé en premier, définir cette option à descendant.','fr',0),(6437,'La date à laquelle le contenu associé à un terme a été posté.','fr',0),(6438,'Les numéros de téléphone peuvent être affichés comme liens avec le schéma d\'URI <em>tel:</em> en sélectionnant le format d\'affichage <em>Téléphone</em> sur la page de <em>configuration de l\'affichage</em>. Tout espace sera retiré du texte du lien. Ce balisage sémantique améliore l\'expérience utilisateur sur les terminaux mobiles ou disposant de technologies d\'assistance.','fr',0),(6439,'Titre pour remplacer l\'affichage d\'un numéro de téléphone numérique basique','fr',0),(6440,'Paramètres du texte (mis en forme)','fr',0),(6441,'Paramètres du texte (mis en forme, long)','fr',0),(6442,'Paramètres du texte (mis en forme, long, avec résumé)','fr',0),(6443,'Paramètres par défaut du format d\'affichage du texte mis en forme','fr',0),(6444,'Paramètres du format d\'affichage du résumé ou du texte tronqué mis en forme','fr',0),(6445,'Texte (formaté)','fr',0),(6446,'Ce champ stocke un texte avec un format de texte.','fr',0),(6447,'Texte (formaté, long)','fr',0),(6448,'Ce champ stocke un texte long et son format de texte.','fr',0),(6449,'Texte (formaté, long, avec résumé)','fr',0),(6450,'Ce champ stocke un texte long avec un format et un résumé optionnel.','fr',0),(6451,'Exiger la vérification du courriel lorsqu\'un visiteur crée un compte','fr',0),(6452,'- Aucune préférence -','fr',0),(6453,'Notifier l\'utilisateur lorsque son compte est annulé','fr',0),(6454,'Le moment auquel l\'utilisateur a été modifié pour la dernière fois.','fr',0),(6455,'Demander un courriel de confirmation pour annuler le compte','fr',0),(6456,'Afficher l\'entité utilisateur de l\'auteur référencé.','fr',0),(6457,'Ajouter un lien \"voir plus\" si le rendu est tronqué','fr',0),(6458,'Révision de @entity_type','fr',0),(6459,'Révisions de @entity_type','fr',0),(6460,'Ajouter un bouton de réinitialisation (réinitialise tous les filtres exposés)','fr',0),(6461,'Les options du champ <em>Éléments par page affichés</em> doivent inclure la valeur du champ <em>Éléments par page</em> (@items_per_page).','fr',0),(6462,'Paramètres d\'export REST','fr',0),(6463,'Fournir un export REST','fr',0),(6464,'Chemin de l\'export REST','fr',0),(6465,'Activer/désactiver l\'affichage des onglets principaux','fr',0),(6466,'Valeur par défaut de la procédure de rappel (callback)','fr',0),(6467,'Paramètres du format d\'affichage d\'une URI en tant que lien','fr',0),(6468,'Paramètres du format d\'affichage des dates relatives','fr',0),(6469,'Lien vers l\'URI','fr',0),(6470,'Éléments associés à ce flux','fr',0),(6471,'L\'image du flux','fr',0),(6472,'La description de ce flux','fr',0),(6473,'Un lien plus vers la page détail du flux','fr',0),(6474,'La description de cet élément de flux','fr',0),(6475,'Plus de<span class=\"visually-hidden\"> contenus à propos de @title</span>','fr',0),(6476,'Intervalle de temps entre les mises à jours du flux. Nécessite une tâche planifiée (cron) de maintenance correctement configurée.','fr',0),(6477,'Flux source','fr',0),(6478,'L\'entité flux de l\'agrégateur associée à cet élément.','fr',0),(6479,'Stockage de champ','fr',0),(6480,'Modifier les paramètres de stockage.','fr',0),(6481,'Paramètres du champ %field pour %bundle','fr',0),(6482,'La taille d\'image minimum autorisée formulée comme LARGEUR×HAUTEUR (ex : 640×480). Laisser vide pour ne pas limiter. Si une image plus petite est transférée, elle sera rejetée.','fr',0),(6483,'Désactivation de la fonctionnalité de glisser-déposer','fr',0),(6484,'Amélioration de l\'accessibilité du tableau','fr',0),(6485,'Les tableaux de Views contiennent un balisage sémantique pour améliorer l\'accessibilité. Les cellules de données sont automatiquement associées aux cellules d\'entête via un identifiant et des attributs d\'entête. Pour améliorer l\'accessibilité de vos tableaux vous pouvez ajouter des éléments descriptifs dans les paramètres des tableaux de Views. L\'élément <em>légende</em> peut ajouter un contexte à un tableau, facilitant sa compréhension. L\'élément <em>résumé</em> peut apporter une vue d\'ensemble sur l\'organisation des données et sur la navigation dans le tableau. La légende et le résumé sont tous deux visibles par défaut et sont implémentés dans le respect des directives HTML5.','fr',0),(6486,'Options du champ OMPL','fr',0),(6487,'Tests multilingues','fr',0),(6488,'Profil minimal pour lancer les tests avec un programme d\'installation multilingue.','fr',0),(6489,'Muet','fr',0),(6490,'Ce bloc est défectueux ou manquant. Le contenu est manquant ou vous devez peut-être activer le module d\'origine.','fr',0),(6491,'Défectueux / Manquant','fr',0),(6492,'Accès à la référence d\'entité','fr',0),(6493,'Vous n\'avez pas accès à l\'entité référencée (%type : %id).','fr',0),(6494,'Identifiant (ID) de @label','fr',0),(6495,'Courriel','fr',0),(6496,'De nombreux sites publient leurs titres et contributions dans des flux, en utilisant un certain nombre de formats XML standards.\r\nL\'aggrégateur prend en charge <a href=\"http://en.wikipedia.org/wiki/Rss\">RSS</a>, <a href=\"http://en.wikipedia.org/wiki/Resource_Description_Framework\">RDF</a>, et <a href=\"http://en.wikipedia.org/wiki/Atom_%28standard%29\">Atom</a>.','fr',0),(6497,'Éditeur de texte riche, champ !label','fr',0),(6498,'Les commentaires sont des réponses au contenu.','fr',0),(6499,'Nom de fichier : %name','fr',0),(6500,'Nom d\'utilisateur du destinataire','fr',0),(6501,'Vous pouvez aligner les images (<code>data-align=\"center\"</code>), mais également les vidéos, citations, etc.','fr',0),(6502,'Vous pouvez légender les images (<code>data-align=\"center\"</code>), mais également les vidéos, citations, etc.','fr',0),(6503,'Pour l\'accessibilité et le SEO, toutes les images porteuses d\'information doivent avoir un texte alternatif. Drupal permet également de renseigner le texte de l\'attribut \"title\", cependant cela peut générer de la confusion pour les utilisateurs de lecteur d\'écran, son utilisation n\'est donc pas recommandée. Image fields peut être configuré de manière à ce que le texte alternatif et le texte de l\'attribut \"title\" soient activés ou désactivés; si activés les champs peuvent être définis comme obligatoires. La configuration recommandée est d\'activer et exiger le texte alternatif et de désactiver le champ \"title\".','fr',0),(6504,'Rendre ce champ requis est recommandé.','fr',0),(6505,'L\'attribut <em>title</em> est utilisé comme texte d\'aide lorsque la souris survole une image. Activer ce champ n\'est pas recommandé car cela peut perturber les lecteurs d\'écran.','fr',0),(6506,'La conversion de l\'image a échoué avec la boîte à outils %toolkit sur %path (%mimetype)','fr',0),(6507,'Convertit une image entre des extensions (par ex. de PNG à JPEG).','fr',0),(6508,'Le domaine ne peut pas être laissé vide pour %language.','fr',0),(6509,'Quitter l\'aperçu ?','fr',0),(6510,'Quitter l\'aperçu','fr',0),(6511,'Quitter la pré-visualisation entraînera la perte des changements non-enregistrés. Êtes-vous sûr(e) de vouloir quitter la pré-visualisation ?','fr',0),(6512,'CTRL + clic gauche empêchera cette fenêtre de dialogue de s\'ouvrir et ouvrira le lien cliqué.','fr',0),(6513,'Le nom affiché de ce type de contenu. Ce texte sera affiché dans la liste de la page <em>Ajouter un contenu</em>. Ce nom doit être unique.','fr',0),(6514,'Recherche pour @keywords','fr',0),(6515,'Indique à la boîte à outils d\'enregistrer l\'image avec une extension spécifique.','fr',0),(6516,'Définir une nouvelle image','fr',0),(6517,'Crée une nouvelle ressource transparente et le définir pour l\'image.','fr',0),(6518,'Le texte avec le format de texte appliqué.','fr',0),(6519,'Résumé traité','fr',0),(6520,'Le texte de résumé avec le format de texte appliqué.','fr',0),(6521,'Les onglets sont des boutons, affichés dans une barre horizontale en haut de l\'écran. Certain onglets exécutent une action (comme le démarrage du mode Édition), tandis que d\'autres déterminent quel sous-menu est ouvert.','fr',0),(6522,'Sous-menus','fr',0),(6523,'Les sous-menus sont généralement des listes de liens, qui peuvent être organisés hiérarchiquement comme un menu. Si un sous-menu a été cliqué, il est affiché verticalement ou horizontalement sous la barre d\'onglets, selon la largeur du navigateur. Seul un sous-menu peut être ouvert à la fois. Si vous cliquez sur un autre onglet, ce sous-menu remplacera le sous-menu actuellement affiché. Sur des larges fenêtres de navigateur, l\'utilisateur a la possibilité de basculer sur un affichage horizontal ou vertical, utilisant le lien situé en bas ou à droite du sous-menu. Seuls les menus hiérarchiques peuvent être ouverts/fermés dans le mode d\'affichage vertical ; En mode horizontal, Si vous ouvrez un sous-menu contenant un menu hiérarchique, seuls les liens du niveau supérieur seront disponibles.','fr',0),(6524,'Votre compte sera bloqué et vous ne pourrez plus vous connecter. Tous vos contenus resteront associés à votre nom d\'utilisateur.','fr',0),(6525,'Langue initiale des informations utilisateur','fr',0),(6526,'Langue de la traduction des informations de l\'utilisateur','fr',0),(6527,'Langue favorite de l\'utilisateur','fr',0),(6528,'Langue d\'aministration favorite','fr',0),(6529,'Langue d\'administration favorite de l\'utilistaeur','fr',0),(6530,'Métadonnées de cache','fr',0),(6531,'Contextes de cache','fr',0),(6532,'Le chemin est vide.','fr',0),(6533,'Aucune requête autorisée.','fr',0),(6534,'Chemin invalide. Les caractères valides sont alphanumériques ainsi que \"-\", \".\", \"_\" et \"~\".','fr',0),(6535,'Classy','fr',0),(6536,'visite guidée','fr',0),(6537,'visites guidées','fr',0),(6538,'Layout Builder','fr',0),(6539,'Sélectionner une valeur de @context :','fr',0),(6540,'Nombre d\'index pluriels dans cette langue.','fr',0),(6541,'Domaine à utiliser pour cette langue.','fr',0),(6542,'Résultat de recherche mettant en évidence la saisie','fr',0),(6543,'Dépendances d\'entité de configuration','fr',0),(6544,'Dépendances d\'entité de contenu','fr',0),(6545,'Dépendances de configuration imposées','fr',0),(6546,'Paramètres des (longues) chaînes','fr',0),(6547,'Paramètres des URI','fr',0),(6548,'Paramètres de l\'horodatage de création','fr',0),(6549,'Paramètres de l\'horodatage de modification','fr',0),(6550,'En cas de partage de cette base de données par plusieurs applications, un préfixe unique -  tel que %prefix - évitera les conflits.','fr',0),(6551,'Le nom de l\'auteur du commentaire.','fr',0),(6552,'Bouton de liens contextuels','fr',0),(6553,'Aucune correspondance de code de langue de navigateur.','fr',0),(6554,'La correspondance pour le code de langue de navigateur %browser a été supprimée.','fr',0),(6555,'La correspondance de détection de langue pour le code de langue de navigateur %browser a été supprimée.','fr',0),(6556,'Le nom de l\'utilisateur ou de l\'auteur. Ce filtre ne vérifie pas si l\'utilisateur existe et permet une correspondance partielle. N\'utilise pas l\'autocomplétion.','fr',0),(6557,'Page @items.current','fr',0),(6558,'Le format de style ou de ligne choisi n\'utilise pas de champs.','fr',0),(6559,'Le type d\'affichage choisi n\'utilise pas le plugins @type','fr',0),(6560,'Le type d\'entité','fr',0),(6561,'Identifiant (ID) du type d\'entité','fr',0),(6562,'Regex','fr',0),(6563,'Configurer les styles d\'images','fr',0),(6564,'Taille du stockage en base de données','fr',0),(6565,'Texte avec un format de texte','fr',0),(6566,'Widgets de champ','fr',0),(6567,'Widget de champ','fr',0),(6568,'Nom système du type de widget','fr',0),(6569,'Paramètres du format d\'affichage des zones de texte','fr',0),(6570,'Paramètres du format d\'affichage des champs de courriel','fr',0),(6571,'Lien vers l\'entité','fr',0),(6572,'Synchronisation des extensions : @op @name.','fr',0),(6573,'Lien vers le(la) @entity_label','fr',0),(6574,'Lié au(à la) @entity_label','fr',0),(6575,'Page de base','fr',0),(6576,'Page avec blocs','fr',0),(6577,'Allez au premier commentaire.','fr',0),(6578,'Aller directement au premier nouveau commentaire.','fr',0),(6579,'Partager vos pensées et opinions.','fr',0),(6580,'Configuration du contenu pour le contenu traduit','fr',0),(6581,'Traduction de contenu activée','fr',0),(6582,'Type de date par défaut','fr',0),(6583,'Valeur de date par défaut','fr',0),(6584,'Conserver le stockage de champ sans instance de champ','fr',0),(6585,'Grouper par colonne','fr',0),(6586,'Grouper par colonnes','fr',0),(6587,'Ré-utiliser un champ existant','fr',0),(6588,'Vous devez choisir un type de champ ou un champ existant.','fr',0),(6589,'Créer un nouveau champ et réutiliser un champ existant en même temps n\'est pas autorisé.','fr',0),(6590,'Fourni un plugin de filtre qui est utilisé dans les formats de filtre suivant&nbsp;: %formats','fr',0),(6591,'Se connecter pour poster de nouveaux contenus dans le forum.','fr',0),(6592,'Fournir de l\'aide spécifique à la page','fr',0),(6593,'Paramètres de l\'effet','fr',0),(6594,'Paramètres de langue de contenu','fr',0),(6595,'Permettre de modifier la langue','fr',0),(6596,'Influence de \'@title\'','fr',0),(6597,'Installation des modules de prise en charge','fr',0),(6598,'Paramètres d\'indexation par défaut','fr',0),(6599,'<p>Les pages de recherche qui utilisent un index peuvent utiliser l\'index par défaut fourni par le module Search ou recourir à un mécanisme d\'indexation différent. Ces paramètres concernent l\'index par défaut. <em>La modification de ces paramètres provoquera la reconstruction de l\'index par défaut pour tenir compte des nouveaux réglages. La recherche continuera à fonctionner en s\'appuyant sur l\'index existant, mais le nouveau contenu ne sera indexé que lorsque tout le contenu existant aura été ré-indexé.</em></p><p><em>Les paramètres par défaut devraient convenir à la plupart des sites.</em></p>','fr',0),(6600,'L\'index de recherche par défaut sera reconstruit.','fr',0),(6601,'Cela va ré-indexer le contenu des index de recherche de toutes les pages de recherche actives. La recherche va continuer à fonctionner, mais le nouveau contenu ne sera pas indexé jusqu\'a ce que tout le contenu existant soit à nouveau indexé. Cette action est irréversible.','fr',0),(6602,'Tous les index de recherche seront reconstruits.','fr',0),(6603,'Ajouter un lien de raccourci','fr',0),(6604,'Paramètres du bloc des contenus populaires','fr',0),(6605,'Nombre de jour(s) à afficher les meilleures vues.','fr',0),(6606,'Un chemin existant du système de fichiers local pour stocker les fichiers privés. Il doit être accessible en écriture par Drupal et non accessible en lecture depuis Internet. Ceci doit être modifié dans le fichier settings.php','fr',0),(6607,'Statut de publication','fr',0),(6608,'Si le contenu relatif à un terme est publié ou non.','fr',0),(6609,'Sous-menu \"@tray\" @action.','fr',0),(6610,'Sous-menu @action.','fr',0),(6611,'Avertissement de mise à jour importante','fr',0),(6612,'Cette mise à jour est une mise à jour majeure, ce qui signifie qu\'elle n\'est peut-être pas rétro-compatible avec la version que vous utilisez actuellement. Il est recommandé de lire les notes de version et de procéder à la mise à jour à vos risques et périls.','fr',0),(6613,'Seuls les utilisateurs avec le marqueur de permission sélectionné pourront accéder à cet affichage.','fr',0),(6614,'Seuls les rôles sélectionnés pourront accéder à cet affichage.','fr',0),(6615,'Le texte mis en forme de la zone','fr',0),(6616,'Le champ correspondant de l\'entité','fr',0),(6617,'L\'identifiant du plugin','fr',0),(6618,'Options de la rangée','fr',0),(6619,'Paramètres d\'étendeur d\'affichage','fr',0),(6620,'Voir le bloc','fr',0),(6621,'Paramètres d\'affichage des nombres entiers','fr',0),(6622,'Supplantation des liens de menu statiques','fr',0),(6623,'Des entités de type %entity_type et %bundle_label %bundle existent. Celles-ci doivent être supprimées avant d\'importer.','fr',0),(6624,'Titre du flux','fr',0),(6625,'Un flux nommé %value existe déjà. Veuillez saisir un titre unique.','fr',0),(6626,'URL du flux','fr',0),(6627,'Un flux avec l\'URL %value existe déjà. Veuillez saisir une URL unique.','fr',0),(6628,'Désactivé(e)s','fr',0),(6629,'Le code de langue de la langue dans laquelle le commentaire est écrit.','fr',0),(6630,'Le code de langue du message.','fr',0),(6631,'La langue source à partir de laquelle cette traduction a été créée.','fr',0),(6632,'Traduction périmée','fr',0),(6633,'Auteur de la traduction','fr',0),(6634,'L\'auteur de cette traduction.','fr',0),(6635,'Un booléen indiquant si la traduction est visible par les non-traducteurs ou non.','fr',0),(6636,'Heure de création de la traduction','fr',0),(6637,'L\'horodatage Unix lorsque la traduction a été créée.','fr',0),(6638,'Heure de modification de la traduction','fr',0),(6639,'L\'horodatage Unix lorsque la traduction a été enregistrée le plus récemment.','fr',0),(6640,'Le texte alternatif est requis.<br />(Uniquement dans de rares cas cela doit être laissé vide. Pour créer un texte alternatif vide, saisir <code>\"\"</code> - deux guillemets sans aucun contenu).','fr',0),(6641,'Entités et types d\'entité','fr',0),(6642,'Le contenu et la configuration du site web sont gérés en utilisant des <em>entités</em>, qui sont groupées en <em>types d\'entités</em>. <em>Les types d\'entités de Contenu</em> sont des types d\'entités pour les contenus du site (comme le contenu principal du site, les commentaires, les blocs personnalisés, les termes de taxonomie, et les comptes utilisateur). <em>Les types d\'entités de Configuration</em> sont utilisés pour stocker les informations de configuration de votre site, comme des vues du module Views et des configurations pour les principaux types de contenu de votre site.','fr',0),(6643,'Sous-types d\'entité','fr',0),(6644,'Certains types d\'entités de contenu sont plutôt groupés dans des sous-types (par exemple, vous pouvez avoir des types de contenu page et article dans le type d\'entité de contenu principal du site, et des vocabulaires mots-clé et catégories dans le type d\'entité terme de taxonomie) ; d\'autres types d\'entités,  comme les comptes utilisateurs, n\'ont pas de sous-type. Les programmeurs utilisent le terme <em>bundle</em> pour les sous-types d\'entité.','fr',0),(6645,'Champs et types de champ','fr',0),(6646,'Les types et sous-types d\'entités de contenus stockent la plupart de leurs textes, fichiers et autres informations dans des <em>champs</em>. Les champs sont regroupés par <em>type de champ</em> ; les types de champs définissent quel type de données peut être stocké dans ce champ, comme du texte, des images, ou des termes de taxonomie.','fr',0),(6647,'Formateurs et modes d\'affichage','fr',0),(6648,'Les types de contenus et les sous-types peuvent avoir un ou plusieurs <em>mode d\'affichage<em>, utilisés pour afficher leur contenus. Par exemple, un contenu pourrait être affiché en version complète sur sa page, en accroche dans une liste, ou en RSS pour un flux. Pour chaque mode d\'affichage, chaque champ peut être caché ou affiché, et s\'il est affiché, vous pouvez choisir et configurer le <em>formateur</em> qui sera utilisé pour afficher le champ. Par exemple, un champ texte long peut être affiché coupé ou en entier, et un champ de référence vers un terme de taxonomie peut afficher en texte ou en lien vers la page du terme.','fr',0),(6649,'Widgets et modes de saisie','fr',0),(6650,'Les types d\'entités de contenu et les sous-types peuvent avoir un ou plusieurs <em>modes de saisie<em>, utilisés lors de la modification. Par exemple, un contenu pourrait être modifié dans un format réduit avec seulement quelques champs modifiables, ou dans un format complet qui permettrait la modification de tous les champs. Pour chaque mode de saisie, chaque champ peut être masqué ou affiché et s\'il est affiché, vous pouvez choisir et configurer le <em>widget</em> qui sera utilisé pour modifier le champ. Par exemple, un champ de référence vers un terme de taxonomie peut utiliser comme widget une liste déroulante, des cases à cocher ou un champ d\'autocomplétion.','fr',0),(6651,'Activer les types de champs, widgets et formateurs','fr',0),(6652,'Gestionnaire de champ de l\'entité Views','fr',0),(6653,'Création d\'un champ','fr',0),(6654,'Sur la page <em>Gérer les champs</em> de votre type ou sous-type d\'entité, vous pouvez ajouter, configurer ou supprimer les champs pour ce type ou sous-type d\'entité. Chaque champ possède un <em>nom système</em> qui est utilisé en interne pour identifier le champ et qui doit être unique par type d\'entité ; une fois qu\'un champ est créé, vous ne pouvez pas changer son nom système. La plupart des champs disposent de deux types de configuration. Les configurations au niveau du champ qui dépendent du type de champ et qui influencent sur la façon dont les données de ce champ sont stockées. Une fois configurés, il n\'est plus possible de les changer ; des exemples peuvent être combien de valeurs sont autorisées pour ce champ et où sont stockés les fichiers. Les configuration au niveau du sous-type sont spécifiques à chaque sous-type d\'entité où le champ est utilisé, une fois définis il est possible de les modifier ; des exemples sont le libellé du champ, le texte d\'aide, la valeur par défaut, que le champ soit requis ou non. Vous pouvez revenir sur ces configurations en cliquant sur le lien <em>Modifier</em> du champ sur la page de <em>Gérer les champs</em>.','fr',0),(6655,'Ré-utilisation de champs','fr',0),(6656,'Une fois qu\'un champ est créé, vous pouvez à nouveau l\'utiliser dans un sous-type du même type d\'entité. Par exemple, si vous créez un champ pour le type de contenu article, vous pouvez également l\'utiliser pour le type de contenu page, mais vous ne pouvez pas l\'utiliser pour les blocs personnalisés ou les termes de taxonomie. Si des champs peuvent être réutilisés, après avoir cliqué sur <em>Ajouter un champ</em> sur la page <em>Gérer les champs</em>, vous verrez une liste de champs pouvant être réutilisés. Après avoir choisi un champ à réutiliser, vous pouvez configurer les paramètres du niveau du sous-type.','fr',0),(6657,'Configuration de l\'édition de champs','fr',0),(6658,'Sur la page <em>Gérer l\'affichage du formulaire</em> de votre type ou sous-type d\'entité, vous pouvez configurer la façon dont les données du champ sont modifiées dans le mode d\'édition par défaut ainsi que dans chaque mode de saisie. Si votre type d\'entité a plusieurs modes de saisie (pour la plupart des sites, la majorité des types d\'entités n\'en ont pas), vous pouvez basculer d\'un mode d\'édition à l\'autre en haut de la page après les avoir activés / désactivés dans la section <em>Paramètres d\'affichage personnalisés</em> de la page de configuration du mode de saisie par défaut.\r\nPour chaque champ de chaque mode de saisie, vous pouvez sélectionner le widget à utiliser lors de l\'édition. Certains widgets possèdent des paramètres de configuration supplémentaires tels que la taille d\'un champ texte. Ces paramètres peuvent être modifiés grâce au bouton Modifier (qui ressemble à une roue). Vous pouvez également réordonnancer les champs du formulaire. Vous pouvez exclure un champ d\'un formulaire en sélectionnant le widget <em>Caché</em> ou en le glissant-déposant dans la section <em>Désactivé</em>.','fr',0),(6659,'Configuration de l\'affichage de champ','fr',0),(6660,'Sur la page <em>Gestion de l\'affichage</em> de votre type ou sous type d\'entité, vous pouvez configurer comment chaque champ est affiché par défaut pour chaque mode d\'affichage. Si votre type d\'entité a plusieurs modes d\'affichage, vous pouvez alterner entre les modes en haut de la page, et vous pouvez alterner même si chaque mode utilise les configurations par défaut ou spécifiques dans la section <em>Paramètres d\'affichage personnalisés<em>. Pour chaque champ de chacun des modes d\'affichage, vous pouvez choisir d\'afficher et comment afficher le libellé du champ à l\'aide de la liste déroulante <em>Libellé</em>. Vous pouvez aussi choisir le formateur à utiliser pour l\'affichage ; certains formateurs ont des options de configuration.\r\nVous pouvez les modifier en utilisant le bouton Modifier (il ressemble à une roue crantée). Vous pouvez aussi changer l\'ordre d\'affichage des champs. Vous pouvez exclure un champ pour un mode d\'affichage spécifique en choisissant <em>Caché</em> depuis la liste déroulante du formateur, ou en le déplaçant dans la partie <em>Désactivé</em>.','fr',0),(6661,'Configurer les modes d\'affichage et de saisie','fr',0),(6662,'Lister les champs','fr',0),(6663,'Les images doivent précisément respecter les dimensions suivantes : <strong>@size</strong> pixels.','fr',0),(6664,'Les images doivent être plus grandes que <strong>@min</strong> pixels. Les images plus grandes que <strong>@max</strong> pixels seront redimentionnées.','fr',0),(6665,'Les images doivent être plus grandes que les dimensions suivantes :  <strong>@min</strong> pixels.','fr',0),(6666,'Les images de plus de <strong>@max</strong> pixels seront redimensionnées.','fr',0),(6667,'Détermine comment sont gérés les textes, en combinant les filtres dans les formats de texte.','fr',0),(6668,'Feuille du forum','fr',0),(6669,'Le code de langue du lien de menu.','fr',0),(6670,'Nœud créé par (uid)','fr',0),(6671,'Révision écrite par (uid)','fr',0),(6672,'Contrôle d\'accès de visualisation de contenu','fr',0),(6673,'L\'emplacement vers lequel pointe ce raccourci.','fr',0),(6674,'Paramètres des hôtes de confiance','fr',0),(6675,'Le paramètre trusted_host_patterns est configuré pour autoriser %trusted_host_patterns','fr',0),(6676,'Changer le nom du site, l\'adresse de courriel, le slogan, la page d\'accueil par défaut et les pages d\'erreur.','fr',0),(6677,'Utilisé uniquement si le site est configuré pour utiliser un thème d\'administration différent sur la page d\'administration de l\'apparence.','fr',0),(6678,'Lier à n\'importe quelle page','fr',0),(6679,'Ceci permet de contourner le contrôle d\'accès lorsque l\'on pointe sur des chemins internes.','fr',0),(6680,'Impossible d\'installer @extension, %config_names existe déjà dans la configuration active.Impossible d\'installer @extension, %config_names existent déjà dans la configuration active.','fr',0),(6681,'Impossible d\'exécuter %action sur l\'entité @entity_type_label %entity_label.','fr',0),(6682,'étroit','fr',0),(6683,'Note : le contenu peut être conservé, dé-publié, supprimé ou attribué à l\'utilisateur anonyme en fonction des paramètres utilisateur.','fr',0),(6684,'La vue de référence %view_name ne peut pas être trouvée.','fr',0),(6685,'Activés','fr',0),(6686,'Pré-contenu','fr',0),(6687,'Chemin de menu actif','fr',0),(6688,'Mises à jour de configuration','fr',0),(6689,'La configuration listée sera mise à jour','fr',0),(6690,'Un champ d\'entité contenant une valeur de mot de passe.','fr',0),(6691,'Un champ texte d\'autocomplétion avec prise en charge des tags.','fr',0),(6692,'Le flux %label a été supprimé.','fr',0),(6693,'La révision Block Content est un historique des modifications des blocs de contenu','fr',0),(6694,'Obtenir le contenu du bloc depuis une révision de contenu de bloc.','fr',0),(6695,'Le module Color enregistre une copie modifiée des feuilles de styles spécifiées du thème dans le répertoire de fichiers. Si vous faites n\'importe quelle modification manuelle à la feuille de style de votre thème, <em>vous devrez enregistrer à nouveau vos paramètres de couleur, même si vous n\'avez pas changé les couleurs</em>. Cette étape est requise car le module de feuilles de style dans le répertoire de fichiers a besoin d\'être recréé pour afficher vos changements.','fr',0),(6696,'Style d\'image adaptatif %label enregistré.','fr',0),(6697,'Informations sur le champ, le widget et le formateur.','fr',0),(6698,'Fourni(e) par des modules','fr',0),(6699,'Ci-dessous la liste des modules actuellement activés fournissant un champ, un formateur ou un widget :','fr',0),(6700,'Fourni(e) par le cœur Drupal','fr',0),(6701,'Comme mentionné précédemment, certains types de champs, widgets et formateurs sont fournis par le cœur de Drupal. Ci-dessous quelques notes pour les utiliser :','fr',0),(6702,'<strong>Champs Nombre</strong> : Lorsque vous ajoutez un champ Nombre vous pouvez choisir parmi trois types : <em>décimal</em>, <em>flottant</em> et <em>entier</em>. Le type de champ nombre <em>décimal</em> autorise les utilisateurs à saisir des valeurs décimales exactes, avec un nombre fixe de décimales. Le type de champ nombre <em>flottant</em> autorise les utilisateurs à saisir des valeurs décimales approximatives. Le type de champ nombre <em>entier</em> autorise les utilisateurs à saisir des nombres entiers, comme les années (par exemple, 2012) ou des valeurs (par exemple, 1, 2, 5, 305). Il n\'autorise pas les décimales.','fr',0),(6703,'Définir les styles d\'image','fr',0),(6704,'Nommer les styles d\'image','fr',0),(6705,'Quand vous définissez un style d\'image, vous devez choisir un nom d\'affichage et un nom système. Le nom d\'affichage est utilisé dans les pages d\'administration tandis que le nom système est utilisé pour générer l\'URL de l\'image traitée avec ce style. Il y a deux approches principales pour nommer les styles d\'images : l\'une, basée sur l\'effet appliqué (par exemple, <em>Carré 85x85</em>), l\'autre, basée sur l\'utilisation que vous envisagez (par exemple, <em>Photo du profil</em>).','fr',0),(6706,'Configuration des champs image','fr',0),(6707,'Certains paramètres des champs image sont définis uniquement lorsque vous créez le champ et ne peuvent pas être changés plus tard ; ils incluent le choix du stockage de fichiers public ou privé et le nombre d\'images pouvant être enregistrées dans le champ. Le reste des paramètres peut être modifié ultérieurement ; ces paramètres incluent le libellé du champ, le texte d\'aide, les extensions de fichier autorisées, les restrictions de résolution d\'image, et le sous-répertoire dans le stockage de fichiers public ou privé où les images seront enregistrées. Les paramètres modifiables peuvent également avoir différentes valeurs pour les différents sous-types d\'entité ; par exemple, si votre champ image est utilisé sur les types de contenu Page et Article, vous pouvez enregistrer les fichiers dans un sous-répertoire différent pour les deux types de contenu.','fr',0),(6708,'La taille maximum des fichiers pouvant être transférés est limitée par les paramètres PHP du serveur, vous pouvez la restreindre en configurant une <em>Taille maximum de transfert</em> dans le champ paramètres (ce paramètre peut être modifié plus tard). La taille maximum des fichiers, définie via les paramètres PHP du serveur ou via la configuration du champ, est affichée automatiquement aux utilisateurs dans le texte d\'aide du champ image.','fr',0),(6709,'Vous pouvez également configurer une image par défaut qui sera utilisée si aucune image n\'est transférée dans un champ image. Cette valeur par défaut peut être définie pour toutes les instances du champ dans les paramètres de stockage du champ lorsque vous créez un champ, et le paramètre peut être surchargé pour chaque sous-type d\'entité qui utilise le champ.','fr',0),(6710,'Configurer les affichages et les modes de saisie','fr',0),(6711,'Sur la page <em>Gérer l\'affichage</em>, vous pouvez choisir le formateur de l\'image qui détermine le style d\'image utilisé pour afficher l\'image dans chaque mode d\'affichage et si l\'image doit être affichée comme lien ou non. Sur la page <em>Gérer le mode de saisie</em>, vous pouvez configurer le widget de transfert d\'image, y compris le style dans lequel l\'aperçu de l\'image est montré sur le formulaire d\'édition de l\'entité.','fr',0),(6712,'Configuration de la langue sélectionnée','fr',0),(6713,'La langue par défaut sélectionnée n\'existe plus.','fr',0),(6714,'Configuration de la détection de langue enregistrée.','fr',0),(6715,'Codes de langue ou autre texte à utiliser comme préfixe de chemin pour la détection de langue basée sur l\'URL. Laisser vide pour la langue par défaut choisie. <strong>Modifier cette valeur peut rendre les URL existantes invalides. À utiliser avec précaution sur un site en production.</strong> Exemple : Spécifier \"deutsch\" comme code de préfixe pour l\'allemand produit des URL telles que \"exemple.com/deutsch/contact\".','fr',0),(6716,'L\'URI du lien est accessible par l\'utilisateur.','fr',0),(6717,'Le chemin \'@uri\' est inaccessible.','fr',0),(6718,'Le chemin \'@uri\' est invalide.','fr',0),(6719,'L\'emplacement vers lequel pointe ce lien de menu.','fr',0),(6720,'Indique si le lien de menu doit être redécouvert','fr',0),(6721,'@title [traduction %language]','fr',0),(6722,'Le nom d\'utilisateur de l\'auteur du contenu.','fr',0),(6723,'Définition des styles d\'images adaptatives','fr',0),(6724,'Utilisation de styles d\'image adaptatifs dans des champs Image','fr',0),(6725,'Un style d\'image adaptatif associe un style d\'image à chaque point de rupture défini par votre thème.','fr',0),(6726,'Styles d\'images adaptatifs','fr',0),(6727,'Modifier le style d\'image adaptatif','fr',0),(6728,'Dupliquer le style d\'image adaptatif','fr',0),(6729,'Ajouter un style d\'image adaptatif','fr',0),(6730,'Style d\'image adaptatif','fr',0),(6731,'Correspondances de style d\'image','fr',0),(6732,'Correspondance de style d\'image','fr',0),(6733,'Type de correspondance d\'image adaptative','fr',0),(6734,'Attribut Sizes','fr',0),(6735,'Styles d\'images à utiliser lorsque l\'attribut \'sizes\' est utilisé','fr',0),(6736,'<em>Dupliquer le style d\'image adaptatif</em> @label','fr',0),(6737,'<em>Modifier le style d\'image adaptatif</em> @label','fr',0),(6738,'Style d\'image adaptatif @label enregistré.','fr',0),(6739,'Style d\'image adaptatif : @responsive_image_style','fr',0),(6740,'Sélectionner un style d\'image adaptatif.','fr',0),(6741,'L\'usage de l\'interface par glisser-déposer par défaut pour ordonner les tableaux dans l\'interface d\'administration peut s\'avérer difficile pour certains utilisateurs, notamment les utilisateurs de lecteurs d\'écran ou autre technologie d\'assistance. L\'interface par glisser-déposer d\'un tableau peut être désactivée en cliquant le lien nommé \"Afficher le poids des lignes\" au-dessus du tableau. Cette interface alternative permet aux utilisateurs d\'ordonner le tableau en choisissant des valeurs de poids numériques plutôt que de glisser-déposer des rangées du tableau.','fr',0),(6742,'Utilisation du mode maintenance','fr',0),(6743,'Configuration du système de fichier','fr',0),(6744,'Configuration de la boîte à outils image','fr',0),(6745,'Êtes-vous sûr(e) de vouloir supprimer le format %name : %format ?','fr',0),(6746,'Gérer les vocabulaires','fr',0),(6747,'Gérer les termes','fr',0),(6748,'Classification du contenus des entités','fr',0),(6749,'Ajouter de nouveaux termes durant la création de contenu','fr',0),(6750,'Courriel de l\'utilisateur requis','fr',0),(6751,'L\'entité cible','fr',0),(6752,'Ajouter un paramètre d\'URL de destination aux liens d\'action.','fr',0),(6753,'Fournit des liens pour effectuer des opérations sur les entités.','fr',0),(6754,'Langue du contenu de la ligne de la vue','fr',0),(6755,'Langue initiale du contenu dans la ligne de la vue','fr',0),(6756,'Identifiant de @entity_type_label','fr',0),(6757,'Langue lors du rendu','fr',0),(6758,'Tous les contenus qui peuvent être traduits seront affichés dans la langue sélectionnée.','fr',0),(6759,'Les valeurs du filtre contextuel sont fournies par l\'URL.','fr',0),(6760,'Les jetons de remplacement suivants sont disponibles pour ce champ. À noter qu\'en raison de l\'ordre de présentation, vous ne pouvez pas utiliser des champs placés après ce champ ; si vous avez besoin d\'un champ qui n\'est pas listé ici, réorganisez vos champs.','fr',0),(6761,'Featured top','fr',0),(6762,'Featured bottom first','fr',0),(6763,'Featured bottom second','fr',0),(6764,'Featured bottom third','fr',0),(6765,'Cinquième pied de page','fr',0),(6766,'@label (@id)','fr',0),(6767,'Paramètres de stockage du champ de référence à une entité','fr',0),(6768,'Paramètres du champ de référence à une entité','fr',0),(6769,'Paramètres du plugin de sélection de référence d\'entité','fr',0),(6770,'Afficher dans la langue native','fr',0),(6771,'@local-task-title@active','fr',0),(6772,'Cookies HTTP','fr',0),(6773,'En-têtes HTTP','fr',0),(6774,'Est un utilisateur privilégié','fr',0),(6775,'Arguments de la requête','fr',0),(6776,'Format de la requête','fr',0),(6777,'Un marqueur indiquant s\'il s\'agit de la traduction par défaut.','fr',0),(6778,'Paramètres du champ (@on_label / @off_label)','fr',0),(6779,'@on_label / @off_label','fr',0),(6780,'Affiché(e) dans la langue native','fr',0),(6781,'Cacher les colonnes de plus faible priorité','fr',0),(6782,'Soumis par @username le @datetime','fr',0),(6783,'Par @author il y a @time','fr',0),(6784,'Lorsque plusieurs langues sont configurées, les utilisateurs inscrits peuvent choisir leur langue préférée et les auteurs peuvent attribuer une langue au contenu.','fr',0),(6785,'Cette page fournit également une vue d\'ensemble de la proportion de l\'interface utilisateur qui a été traduite pour chaque langue configurée.','fr',0),(6786,'Si le module Interface Translation est activé, cette page fournit une vue d\'ensemble de la proportion de l\'interface utilisateur qui a été traduite pour chaque langue configurée.','fr',0),(6787,'En fonction des fonctionnalités de votre site, les modules supplémentaires que vous devriez éventuellement activer sont :','fr',0),(6788,'Ceci doit être une URL externe telle que %url.','fr',0),(6789,'Aucun protocole externe dangereux','fr',0),(6790,'Aucun lien interne cassé','fr',0),(6791,'Soumis par @author_name le @date','fr',0),(6792,'La recherche se base sur des mots-clés exacts et sensibles à la casse ; les mots clés plus courts qu\'une longueur minimale sont ignorés.','fr',0),(6793,'Utilisez OR en majuscules pour obtenir plus de résultats. Exemple : chat OR chien (recherche du contenu qui contient \"chat\" ou \"chien\").','fr',0),(6794,'Vous pouvez utiliser AND en majuscules pour rendre obligatoires tous les mots recherchés, mais c\'est le comportement par défaut. Exemple : chat AND chien (équivaut à chat chien, recherche du contenu qui contient à la fois \"chat\" et \"chien\").','fr',0),(6795,'Utiliser des guillemets pour rechercher une phrase. Exemple : \"le chat mange des souris\".','fr',0),(6796,'Vous pouvez exclure des mots-clés en les préfixant avec - ; néanmoins, vous devez toujours avoir au minimum un mot-clé \"positif\". Exemple : chat -chien (recherche du contenu contenant chat et qui ne doit pas contenir chien).','fr',0),(6797,'Le framework de test nécessite que le répertoire %sites-simpletest existe et soit accessible en écriture afin de lancer les tests.','fr',0),(6798,'Le fichier %file n\'existe pas et ne peut pas être créé automatiquement, ce qui pose un risque de sécurité. Assurez-vous que le répertoire est accessible en écriture.','fr',0),(6799,'L\'utilisateur est administrateur','fr',0),(6800,'Inclure l\'utilisateur anonyme dans les entités correspondantes.','fr',0),(6801,'Inclure l\'utilisateur anonyme.','fr',0),(6802,'La recherche d\'utilisateurs cherche des noms d\'utilisateur et des noms d\'utilisateur partiels. Exemple : mar correspondrait aux noms d\'utilisateur mar, delmar et maryjane.','fr',0),(6803,'Vous pouvez utiliser * comme un joker dans votre mot clé. Exemple : m*r correspondrait aux noms d\'utilisateur mar, delmar et elementary.','fr',0),(6804,'Aucune vue éligible n\'a été trouvée.','fr',0),(6805,'La vue n\'est pas basée sur un type d\'entité traduisible ou le site n\'est pas multilingue.','fr',0),(6806,'L\'affichage \"@display\" utilise un lien \"plus\" qui n\'est lié à aucun affichage. Vous devez spécifier une URL personnalisée.','fr',0),(6807,'Désactiver la réécriture SQL omettra tous les tags de requête, c\'est à dire que les contrôles d\'accès aux nœuds ainsi que les surcharges de hook_query_alter() dans d\'autres modules seront désactivés.','fr',0),(6808,'Test de la surcharge de configuration','fr',0),(6809,'Profil minimal pour exécuter les tests avec des surcharges de configuration dans un profil.','fr',0),(6810,'Droits du compte','fr',0),(6811,'Le mot de passe haché','fr',0),(6812,'Mot de passe existant','fr',0),(6813,'Afficher le nom de l’auteur.','fr',0),(6814,'Êtes-vous sûr de vouloir créer le/la @type %name ?','fr',0),(6815,'Utilisation du formulaire de contact personnel','fr',0),(6816,'Les visiteurs du site peuvent envoyer des courriels aux utilisateurs enregistrés sur votre site en utilisant le formulaire de contact personnel, sans connaître ou découvrir le courriel du destinataire. Quand un visiteur du site consulte un profil utilisateur, le visiteur verra un onglet ou un lien <em>Contact</em>, qui mène au formulaire de contact personnel. Le lien de votre formulaire de contact n\'est pas affiché sur votre propre profil et les utilisateurs doivent avoir les droits <em>Voir les informations de l\'utilisateur</em> (pour consulter les profils utilisateurs) et <em>Utiliser les formulaires de contact personnels des utilisateurs</em> pour voir le lien. L\'utilisateur dont le profil est consulté doit également avoir le formulaire de contact activé (il s\'agit d\'un paramètre de compte) ; les utilisateurs avec le droit <em>Administrer les utilisateurs</em> peuvent contourner ce paramètre.','fr',0),(6817,'Configuration des formulaires de contact','fr',0),(6818,'Lier avec les formulaires de contact','fr',0),(6819,'Ajouter du contenu aux formulaires de contact','fr',0),(6820,'@label (La traduction n\'est pas supportée).','fr',0),(6821,'@entity utilise @field_name','fr',0),(6822,'Relie chaque @entity avec un @field_name définit pour le @label','fr',0),(6823,'Configurer les affichages de formulaire','fr',0),(6824,'Les champs de référence peuvent disposer de plusieurs widgets disponibles sur la page <em> de gestion de l\'affichage du formulaire</em>','fr',0),(6825,'Le widget <em>Cases à cocher/boutons radio</em> affiche les entités existantes pour le type d\'entité sous la forme de cases à cocher ou de radios boutons en fonction du <em>Nombre de valeurs autorisées</em> pour ce champ.','fr',0),(6826,'Le widget <em>Liste de sélection</em> affiche les entités existantes dans une liste déroulante ou une liste de sélections multiples selon le <em>nombre de valeurs autorisées</em> définit pour le champ.','fr',0),(6827,'Le widget <em>Autocomplétion</em> affiche des champs texte dans lesquels les utilisateurs peuvent saisir des étiquettes d\'entités basées sur le <em>Nombre de valeurs autorisées</em>. Le widget peut être configuré pour afficher toutes les entités qui contiennent les caractères saisis ou restreindre cette liste à celles commençant par ces caractères.','fr',0),(6828,'Le widget <em>Autocomplétion (style mots-clés)</em> affiche un champ multi-texte dans lequel les utilisateurs peuvent renseigner une liste de libellés d\'entités séparés par une virgule.','fr',0),(6829,'Votre serveur ne peut pas afficher la progression des transferts de fichiers. Cela nécessite un serveur Apache exécutant PHP avec mod_php, ou Nginx avec PHP-FPM.','fr',0),(6830,'Votre serveur ne peut pas afficher la progression des transferts de fichiers. Cela nécessite que PHP soit exécuté avec mod_php ou PHP-FPM et non FastCGI.','fr',0),(6831,'Afficher le chemin de téléchargement','fr',0),(6832,'Afficher le type MIME du fichier sous forme d\'icône','fr',0),(6833,'Détecter le tar','fr',0),(6834,'Lier ce champ à l\'URL de téléchargement du fichier','fr',0),(6835,'Lien du fichier','fr',0),(6836,'Inclure tar dans l\'extension','fr',0),(6837,'Si la partie du nom du fichier avant l\'extension est \".tar\", l\'inclure dans le rendu de l\'extension.','fr',0),(6838,'Afficher l\'URI de téléchargement du fichier','fr',0),(6839,'Afficher une icône','fr',0),(6840,'L\'icône représente le type de fichier, à la place du texte MIME (comme \"image/jpeg\")','fr',0),(6841,'Utilisation des champs de textes avec les formats de texte.','fr',0),(6842,'Les champs texte qui permettent l\'usage de formats de texte sont ceux dont la description comporte le mot \"formaté\". Il s\'agit de <em>Texte (formaté, long, avec résumé)</em>, <em>Texte (formaté)</em> et <em>Texte (formaté, long)</em>. Vous ne pouvez pas changer le type de champ une fois qu\'il a été créé.','fr',0),(6843,'Définition du type de lien autorisé','fr',0),(6844,'Vous pouvez définir dans la configuration du champ le type de lien autorisé soit à <em>liens internes seulement</em>, <em>liens externes seulement</em>, ou <em>liens internes et externes</em>. Les options <em>Liens internes seulement</em> et <em>liens internes et externes</em> activent un widget d\'autocomplétion pour les liens internes, ainsi l\'utilisateur n\'a pas besoin de copier ou de se souvenir d\'une URL.','fr',0),(6845,'Les révisions vous permettent de suivre les différences entre les multiples versions de votre contenu et de revenir à des versions antérieures.','fr',0),(6846,'@type %title a été rétabli(e) à la révision du %revision-date.','fr',0),(6847,'Accélérer votre site','fr',0),(6848,'Le module Shortcut créée un lien ajouter / enlever sur chaque page de votre site ; ce lien vous permet d\'ajouter ou d\'enlever la page courante à votre ensemble de raccourcis actuellement activé (si votre thème l\'affiche et si vous avez la permission d\'éditer votre ensemble de raccourcis). Le thème d\'administration Seven affiche ce lien à côté du titre de la page, comme une étoile grise ou jaune. Si vous cliquez sur l\'étoile grise, vous ajouterez cette page à votre ensemble de raccourcis actuel. Si la page fait déjà partie de votre ensemble de raccourcis, le lien sera symbolisé par une étoile jaune et vous permettra d\'enlever la page actuelle de votre ensemble de raccourcis.','fr',0),(6849,'Code de langue par défaut du site','fr',0),(6850,'Mise en cache de page','fr',0),(6851,'Veuillez vous connecter pour accéder à cette page.','fr',0),(6852,'Autoriser les utilisateurs d\'ajouter des nouveaux termes permet d\'alimenter progressivement un vocabulaire au fur et à mesure que les contenus sont créés et modifiés. Les utilisateurs peuvent ajouter de nouveaux termes si l\'un des deux widgets basés sur <em>l\'autocomplétion</em> est sélectionné pour le champ qui référence le terme de Taxonomy dans la page de <em>configuration de l\'affichage du formulaire</em>. Vous devez activer également l\'option <em>Créer les entités référencées si elles n\'existent pas encore</em> et restreindre le champ à un seul vocabulaire.','fr',0),(6853,'Si vous choisissez <em>Texte (brut)</em> ou <em>Texte (formaté)</em> comme type de champ sur la page <em>Gérer les champs</em>, alors un champ d\'une seule ligne est affiché. Vous pouvez changer la longueur maximale du texte dans les <em>Paramètres du champ</em> lorsque vous définissez le champ.','fr',0),(6854,'Si vous choisissez <em>Texte (brut, long)</em>, <em>Texte (formaté, long)</em> ou <em>Texte (formaté, long, avec résumé)</em> sur la page <em>Gérer les champs</em>, alors les utilisateurs peuvent insérer du texte de longueur non limitée. Sur la page <em>Gérer l\'affichage du formulaire</em>, vous pouvez définir le nombre le lignes qui sont affichées aux utilisateurs.','fr',0),(6855,'Comme alternative à l\'utilisation d\'une version tronquée du texte, vous pouvez saisir un résumé séparé en choisissant le type de champ <em>Texte (formaté, long, avec résumé)</em> sur la page <em>Gérer les champs</em>. Même lorsque <em>Champ de saisie du résumé</em> est activé, et que des résumés sont fournis, vous pouvez afficher du texte <em>tronqué</em> en choisissant la mise en forme appropriée sur la page <em>Gérer l\'affichage</em>.','fr',0),(6856,'Le gestionnaire de mise à jour permet également aux administrateurs de mettre à jour et d\'installer des modules et des thèmes à travers l\'interface d\'administration.','fr',0),(6857,'Exécution des mises à jour depuis la page des mises à jour','fr',0),(6858,'Installation de nouveaux modules et thèmes depuis la page d\'installation','fr',0),(6859,'Lien vers l\'utilisateur','fr',0),(6860,'Afficher l\'utilisateur ou le nom de l\'auteur.','fr',0),(6861,'Mot de passe requis pour la modification de champ protégé','fr',0),(6862,'Texte à utiliser pour cette variante, @count sera remplacé par la valeur.','fr',0),(6863,'Texte à utiliser pour le singulier, @count sera remplacé par la valeur.','fr',0),(6864,'Test multilingue avec l\'Anglais','fr',0),(6865,'Contient exclusivement des caractères US ASCII','fr',0),(6866,'Commande terminée ! Merci pour votre achat.','fr',0),(6867,'Identification du contenu manquant','fr',0),(6868,'Les traductions de @entity-type suivantes vont être supprimées :','fr',0),(6869,'Supprimer la traduction @language','fr',0),(6870,'La traduction @language de l\'entité @entity-type %label a été supprimée.','fr',0),(6871,'Êtes-vous certain de vouloir supprimer la traduction @language de l\'entité @entity-type %label ?','fr',0),(6872,'La configuration core.extension n\'existe pas.','fr',0),(6873,'Impossible d\'installer le module %module car il n\'existe pas.','fr',0),(6874,'Impossible de désinstaller le module %module car le module %dependent_module est installé.','fr',0),(6875,'Impossible d\'installer le theme %theme car il n\'existe pas.','fr',0),(6876,'Impossible d\'installer le thème %theme, il requiert le thème  %required_theme.','fr',0),(6877,'Impossible de désinstaller le thème %theme tant que le thème %dependent_theme est installé.','fr',0),(6878,'La configuration %name dépend du module %owner qui ne sera pas installé après l\'importation.','fr',0),(6879,'La configuration %name dépend du thème %owner qui ne sera pas installé après l\'importation.','fr',0),(6880,'La configuration %name dépend de l\'extension %owner qui ne sera pas installée après l\'importation.','fr',0),(6881,'Impossible d\'installer le module %module car il requiert le module %required_module.Impossible d\'installer le module %module car il requiert les modules %required_modules.','fr',0),(6882,'La configuration %name dépend du module %module qui ne sera pas installé après l\'importation.La configuration %name dépend de modules (%module) qui ne seront pas installés après l\'importation.','fr',0),(6883,'La configuration %name dépend du thème %theme qui ne sera pas installé après l\'importation.La configuration %name dépend de thèmes (%theme) qui ne seront pas installés après l\'importation.','fr',0),(6884,'La configuration %name dépend de la configuration %config qui n\'existera pas après l\'importation.La configuration %name dépend de configurations (%config) qui n\'existeront pas après l\'importation.','fr',0),(6885,'Texte d\'interface','fr',0),(6886,'Ordre des méthodes de détection de la langue pour les textes de l\'interface. Si une traduction est disponible dans la langue détectée, elle sera affichée.','fr',0),(6887,'Inaccessible','fr',0),(6888,'Non Null(e)','fr',0),(6889,'Null(e)','fr',0),(6890,'Titre de l’agrégateur','fr',0),(6891,'Formate un titre d\'élément ou de flux d\'agrégation avec un lien optionnel.','fr',0),(6892,'Comportement de la bibliothèque de bloc vide','fr',0),(6893,'Fournit un lien pour ajouter un nouveau bloc.','fr',0),(6894,'Les livres ont une structure hiérarchique, appelée une <em>structure de livre</em>. Chaque structure de livre peut avoir des pages imbriquées jusqu\'à neuf niveaux de profondeur. Plusieurs types de contenu peuvent être configurés pour se comporter en tant que structure de livre. Depuis le formulaire d\'édition de contenu, il est possible d\'ajouter une page à une structure de livre ou de créer un nouveau livre.','fr',0),(6895,'Configuration des types de contenu pour les livres','fr',0),(6896,'Type de contenu pour le lien <em>Ajouter une page enfant</em>','fr',0),(6897,'La configuration ne peut pas être importée car la validation a échoué pour les raisons suivantes :','fr',0),(6898,'Lien pour traduire @entity_type_label','fr',0),(6899,'Fournir un lien de traduction vers @entity_type_label.','fr',0),(6900,'Le module Forum vous permet de créer un système de discussion par fil avec des fonctionnalités similaires aux autres outils de forum. Dans un forum, les utilisateurs publient des billets et fils de discussion dans une hiérarchie arborescente permettant de catégoriser et regrouper les discussions.','fr',0),(6901,'Un forum est représenté par une structure hiérarchique, composée de :','fr',0),(6902,'<em>Forums</em> (par exemple, <em>Recettes avec des légumes</em>)','fr',0),(6903,'<em>Sujets de forum</em> soumis par des utilisateurs (par exemple, <em>Comment cuisiner les pommes de terre</em>), qui débutent une discussion.','fr',0),(6904,'<em>Commentaires</em> hierarchisés soumis par des utilisateurs (par exemple, <em>Vous lavez d\'abord les pommes de terre puis…</em>).','fr',0),(6905,'<em>Conteneurs</em> optionnels, utilisés pour grouper des forums similaires. Les forums peuvent être placés dans des conteneurs, et vice-versa.','fr',0),(6906,'Initialiser la structure du forum','fr',0),(6907,'Naviguer dans le forum','fr',0),(6908,'Langue de l\'interface utilisateur sélectionnée pour la page','fr',0),(6909,'Personnaliser la détection de la langue %language_name indépendamment des paramètres de détection de langue de l\'interface utilisateur','fr',0),(6910,'Le domaine pour la langue %language ne doit contenir que le nom du domaine, et ni slash final, ni protocole, ni port.','fr',0),(6911,'La traduction en @language du(de la) @type %label a été supprimée.','fr',0),(6912,'Domaine de la relation','fr',0),(6913,'Paramètres de Xdebug','fr',0),(6914,'xdebug.max_nesting_level est défini à %value.','fr',0),(6915,'Définissez <code>xdebug.max_nesting_level=@level</code> dans votre configuration PHP car certaines pages de votre site Drupal ne fonctionneront pas si ce paramètre est trop bas.','fr',0),(6916,'Pour plus d\'information, consultez le <a href=\"https://www.drupal.org/upgrade\">manuel de mise à jour</a>. Si vous n\'êtes pas sur de la signification de ces termes, vous devriez contacter votre hébergeur.','fr',0),(6917,'Limite de troncature','fr',0),(6918,'Si le résumé n\'est pas défini, le champ tronqué %label se terminera à la dernière phrase complète avant cette limite de caractères.','fr',0),(6919,'Limite de troncature : @trim_length caractères','fr',0),(6920,'%name est bloqué ou n\'a pas encore été activé.','fr',0),(6921,'Travailler avec des vues multilingues','fr',0),(6922,'Si votre site a plusieurs langues et des entités traduites, chaque ligne du résultat d\'une vue contiendra une traduction de chaque entité impliquée (une vue peut impliquer plusieurs entités si elle utilise les relations). Vous pouvez utiliser un filtre pour restreindre votre vue à une seule langue : sans filtrage, si une entité a trois traductions, trois lignes seront ajoutées aux résultats ; si vous filtrez la langue, un seul résultat apparaîtra (ou aucun si cette entité particulière n\'a pas de traduction dans la langue choisie pour le filtre). Si une vue utilise les relations, chaque entité dans la relation doit être filtrée séparément. Vous pouvez filtrer une vue avec un choix fixe de langue, comme Anglais ou Espagnol, ou avec la langue sélectionnée par la page sur laquelle est affichée la vue (la langue qui est sélectionnée pour la page dans les paramètres de détection de langue soit pour le contenu soit pour l\'interface utilisateur).','fr',0),(6923,'Parce que chaque résultat contient une traduction spécifique de chaque entité, les filtres au niveau des champs sont aussi relatifs à ces traductions d\'entités. Par exemple, si votre vue a un filtre qui spécifie que l\'entité doit contenir un mot Anglais particulier, vous allez probablement exclure toutes les lignes contenant des traductions en Chinois, puisqu\'elle ne contiendront pas le mot Anglais. Si votre vue a aussi un second filtre spécifiant que le titre doit contenir un mot Chinois particulier, et si vous utilisez le \"Et\" logique pour filtrer, vous n\'allez probablement obtenir aucun résultat dans la vue, parce qu\'il n\'y a probablement aucune traduction d\'entité contenant à la fois des mots Anglais et Chinois dans le titre.','fr',0),(6924,'Indépendamment du filtrage, vous pouvez choisir la langue d\'affichage (la langue utilisée pour afficher les entités et leurs champs) via un paramètre sur l\'affichage. Vos choix de langues sont les mêmes que vos choix de filtre de langue, avec les choix supplémentaires \"Langue du contenu de la ligne de la vue\" et \"Langue initiale du contenu dans la ligne de la vue\", ce qui implique d\'afficher les entités dans les lignes de résultat en utilisant la langue dont l\'entité dispose ou dans laquelle elle a été créée à l\'origine. En théorie, cela vous donne la possibilité de filtrer les traductions en Français par exemple, puis d\'afficher les résultats en Espagnol. Les choix les plus courants seraient d\'utiliser les mêmes langues pour l\'affichage et pour chaque filtre d\'entité dans la vue, ou d\'utiliser les paramètres de langue de la ligne pour cet affichage.','fr',0),(6925,'Lien de l\'entité','fr',0),(6926,'Lien pour supprimer l\'entité','fr',0),(6927,'Lien pour modifier l\'entité','fr',0),(6928,'Lien vers @entity_type_label','fr',0),(6929,'Fournir un lien pour afficher @entity_type_label.','fr',0),(6930,'Lien pour modifier @entity_type_label','fr',0),(6931,'Fournir un lien pour modifier @entity_type_label.','fr',0),(6932,'Lien pour supprimer @entity_type_label','fr',0),(6933,'Fournir un lien de suppression pour @entity_type_label.','fr',0),(6934,'Vue','fr',0),(6935,'Les options telles que la pagination, le tri du tableau et les filtres exposés n\'entraîneront pas le rechargement de la page.','fr',0),(6936,'Sélectionner une pagination','fr',0),(6937,'Cela peut être un chemin interne à Drupal comme node/add ou une URL externe comme \"https://www.drupal.org\". Vous pouvez utiliser les \"Motifs de remplacement\" ci-dessous.','fr',0),(6938,'Par défaut, le tableau est masqué lorsque la vue est vide. Avec cette option, il est possible d\'afficher un tableau vide avec un texte à l\'intérieur.','fr',0),(6939,'Étiquettes de cache','fr',0),(6940,'Paramètres du format d\'affichage de l\'horodatage','fr',0),(6941,'Format des dates dans le futur','fr',0),(6942,'Format des dates dans le passé','fr',0),(6943,'@requirements_message (Utilise actuellement @item version @version)','fr',0),(6944,'Le moteur de stockage MyISAM n\'est pas supporté.','fr',0),(6945,'0 seconde','fr',0),(6946,'La validation a échoué car la valeur est en conflit avec la valeur de %field_name, à laquelle vous n\'avez pas accès.','fr',0),(6947,'Impossible de désinstaller le profil %profile car il s\'agit du profil d\'installation.','fr',0),(6948,'Le module @module est requis','fr',0),(6949,'Utiliser <em>@interval</em> là où vous souhaitez faire apparaître le texte de l\'intervalle mis en forme.','fr',0),(6950,'Nombre d\'unités d\'intervalle de temps devant être montrées dans le rendu mis en forme.','fr',0),(6951,'Date future : %display','fr',0),(6952,'Date passée : %display','fr',0),(6953,'- Fuseau horaire par défaut du site/de l\'utilisateur -','fr',0),(6954,'Format de la date : @date_format','fr',0),(6955,'Format de date personnalisé : @custom_date_format','fr',0),(6956,'Fuseau horaire : @timezone','fr',0),(6957,'Traduction de révision impactée','fr',0),(6958,'Indique si la dernière modification d\'une traduction appartient à la révision actuelle.','fr',0),(6959,'Pour désinstaller Book, supprimer tous les contenus qui font partie d\'un livre','fr',0),(6960,'Pour désinstaller Book, supprimer tous les contenus qui ont le type de contenu Book','fr',0),(6961,'Archive de configuration','fr',0),(6962,'Vos fichiers de configuration ont été transférés avec succès et sont prêts pour l\'importation.','fr',0),(6963,'Traduire toute configuration, y-compris celles fournies avec les modules et les thèmes.','fr',0),(6964,'Surcharger le fuseau horaire','fr',0),(6965,'Paramètres de la mise en forme d\'affichage personnalisée de datetime','fr',0),(6966,'Paramètres de la mise en forme d\'affichage en temps relatif de datetime','fr',0),(6967,'Le fuseau horaire sélectionné ici sera toujours utilisé','fr',0),(6968,'URI du fichier','fr',0),(6969,'Pour désinstaller Forum, d\'abord supprimer tout le contenu de <em>Forum</em>','fr',0),(6970,'Pour désinstaller Forum, supprimer d\'abord tous les termes de %vocabulary','fr',0),(6971,'Traduire le texte de l\'interface','fr',0),(6972,'Traduire n\'importe quel texte de l\'interface en incluant la configuration embarquée avec les modules et thèmes.','fr',0),(6973,'Les pages demandées par les utilisateurs anonymes sont stockées la première fois qu\'elles sont demandés et sont ensuite ré-utilisées. En fonction de la configuration de votre site et le montant du trafic web lié aux visiteurs anonymes, le système de mise en cache peut améliorer de manière significative la vitesse de votre site.','fr',0),(6974,'Configuration de la mise en cache des pages internes','fr',0),(6975,'Cache de page interne','fr',0),(6976,'Spécifiez le chemin existant pour lequel vous souhaitez créer un alias. Par exemple : /node/28, /forum/1, /taxonomy/term/1.','fr',0),(6977,'Configuration pour optimiser les performances','fr',0),(6978,'Dernière exécution : il y a %time.','fr',0),(6979,'Le module selectionné ne peut être installé à cause d\'un problème du site ou de l\'expiration du formulaire de confirmation de désinstallation. Veuillez réessayer.','fr',0),(6980,'Le chemin \'%path\' doit commencer par un slash.','fr',0),(6981,'Permettre à l\'utilisateur de contrôler les options d\'affichage sélectionnées pour cette vue.','fr',0),(6982,'Permettre à l\'utilisateur de contrôler le nombre d\'éléments affichés pour cette vue','fr',0),(6983,'Autoriser l\'utilisateur à spécifier le nombre d\'éléments ignorés depuis le début de cette vue.','fr',0),(6984,'Test de l\'import de configuration','fr',0),(6985,'Teste les profils dans le processus d\'import de configuration.','fr',0),(6986,'Media library','fr',0),(6987,'Variantes plurielles','fr',0),(6988,'Identifiants de contexte du bloc mis à jour.','fr',0),(6989,'Une clé de mappage de contexte inconnue probablement issue d\'un module contribué ou personnalisé a été rencontrée : un ou plusieurs mappages n\'ont pas pu être mis à jour. Veuillez inspecter manuellement les paramètres de visibilité des blocs  qui sont maintenant désactivés, voici leur liste :','fr',0),(6990,'@label (Visibilité : @plugin_ids)','fr',0),(6991,'Placer le bloc <span class=\"visually-hidden\">dans la région %region</span>','fr',0),(6992,'Aucun bloc disponible.','fr',0),(6993,'Export de la configuration complète','fr',0),(6994,'Import d\'une configuration complète','fr',0),(6995,'Exportation d\'un élément de configuration en particulier','fr',0),(6996,'Import d\'un élément de configuration unique','fr',0),(6997,'Synchronisation de configuration','fr',0),(6998,'Importer et exporter votre configuration.','fr',0),(6999,'@date par @username','fr',0),(7000,'Vous devez inclure au moins un mot-clé pour correspondre au contenu, et la ponctuation est ignorée.Vous devez inclure au moins un mot-clé pour correspondre au contenu. Les mots-clés doivent contenir au moins @count caractères, et la ponctuation est ignorée.','fr',0),(7001,'Gérer les styles d\'images adaptatifs','fr',0),(7002,'Ce thème ne contient pas de région \'contenu\'.','fr',0),(7003,'Version d\'Apache','fr',0),(7004,'En raison du paramètrage des ServerTokens dans httpd.conf, il est impossible de déterminer précisément la version d\'Apache du serveur. La valeur actuelle est @reported, pour exécuter Drupal sans mod_rewrite, la version 2.2.16 est requise a minima.','fr',0),(7005,'Les modules !modules sont disponibles dans la liste modifiée.','fr',0),(7006,'Le module %name a été activé.@count modules ont été activés : %names.','fr',0),(7007,'Filtrer selon le nom ou la description','fr',0),(7008,'Saisir une partie du nom du module ou de sa description','fr',0),(7009,'Liens de menu convertis','fr',0),(7010,'La conversion de liens de menu a été omise car la table {menu_tree} n\'existe pas encore.','fr',0),(7011,'%type : @message dans %function (ligne %line de %file).','fr',0),(7012,'Le conteneur ne peut pas être enregistré en cache.','fr',0),(7013,'La version %version du pilote MySQLnd est inférieure à la version minimale requise. Mettez à jour la version de MySQLnd vers %mysqlnd_minimum_version ou au-delà, ou bien changez les pilotes MySQL vers la version libmysqlclient %libmysqlclient_minimum_version ou supérieure.','fr',0),(7014,'La version %version du pilote libmysqlclient est inférieure à la version minimale requise. Mettez à jour la version de libmysqlclient vers %libmysqlclient_minimum_version ou supérieure, ou bien changez les pilotes MYSQL vers la version MySQLnd %mysqlnd_minimum_version ou supérieure.','fr',0),(7015,'Drupal n\'a pas pu être correctement configuré avec la base de données existante du fait de cette erreur : @error.','fr',0),(7016,'La version %version de votre serveur de base de données est inférieure à celle requise %minimum_version.','fr',0),(7017,'Une valeur doit être sélectionnée pour %part.','fr',0),(7018,'@title (valeur @number)','fr',0),(7019,'@count erreur a été trouvée : @count erreurs ont été trouvées : ','fr',0),(7020,'Primary admin actions','fr',1),(7021,'Onglets affichés','fr',0),(7022,'Sélectionner les onglets à afficher dans le bloc','fr',0),(7023,'Afficher les onglets principaux','fr',0),(7024,'Afficher les onglets secondaires','fr',0),(7025,'imminent','fr',0),(7026,'L\'adresse IP bloquée.','fr',0),(7027,'Génération de contenu accessible','fr',0),(7028,'Les tableaux HTML peuvent être créés aussi bien avec des entêtes de tableau qu\'avec des éléments légende / résumé. Le texte Alt est requis par défaut sur les images ajoutées via CKEditor (cela peut être surchargé). Les balises sémantiques HTML5 figure / figcaption sont disponibles pour ajouter des légendes aux images.','fr',0),(7029,'L\'heure à laquelle le commentaire a été créé, au format horodatage Unix.','fr',0),(7030,'L\'heure à laquelle le commentaire a été modifié par son auteur, au format horodatage Unix.','fr',0),(7031,'Le libellé du type de commentaire.','fr',0),(7032,'Identifiant (ID) de paquet du type de commentaire.','fr',0),(7033,'Le type de nœud auquel ce type de commentaire est attaché.','fr',0),(7034,'Mode par défaut des commentaires.','fr',0),(7035,'Nombre de commentaires visibles par page.','fr',0),(7036,'Si les commentaires anonymes sont autorisés ou non.','fr',0),(7037,'Emplacement du formulaire de commentaire.','fr',0),(7038,'Si les aperçus sont activés pour ce type de commentaire.','fr',0),(7039,'Si un champ objet est activé pour ce type de commentaire.','fr',0),(7040,'Le module qui implémente le type de champ.','fr',0),(7041,'Le paquet de l\'entité.','fr',0),(7042,'Le nom machine d\'origine du mode d\'affichage.','fr',0),(7043,'L\'identifiant du mode d\'affichage.','fr',0),(7044,'Le nom du format.','fr',0),(7045,'Si la mise en forme peut être mise en cache ou non.','fr',0),(7046,'Les identifiants (ID) des rôles qui peuvent utiliser ce format.','fr',0),(7047,'Le filtres configurés pour le format.','fr',0),(7048,'Le statut du format','fr',0),(7049,'Le poids du format','fr',0),(7050,'Poids pour la méthode de détection de langue @title','fr',0),(7051,'Activer la méthode de détection de langue @title','fr',0),(7052,'Cœur (Expérimental)','fr',0),(7053,'La migration @id est occupée avec une autre action : @status','fr',0),(7054,'@label (@type)','fr',0),(7055,'Marqueur indiquant si le type de nœud est activé','fr',0),(7056,'nœud de base.','fr',0),(7057,'Groupes de points de rupture : dimensionnement de la fenêtre d\'affichage vs direction artistique','fr',0),(7058,'Paramètres des points de rupture: tailles ou styles d\'images','fr',0),(7059,'Champ tailles','fr',0),(7060,'Styles d\'image par taille','fr',0),(7061,'Echec de chargement du style d\'image adaptatif: \"@style\" lors de l\'affichage de l\'image responsive.','fr',0),(7062,'Dimensionnement de la fenêtre d\'affichage','fr',0),(7063,'Sélectionner un groupe de point de ruptures depuis les thèmes et modules installés. Vous pouvez sélectionner ci-dessous quel point de rupture de ce groupe utiliser. Vous pouvez aussi associer à chaque point de rupture utilisé le ou les styles d\'images à utiliser.','fr',0),(7064,'Avertissement: si vous changez le groupe des points de rupture vous perdrez toutes vos sélections de styles d\'image de chaque point de rupture.','fr',0),(7065,'Sélectionnez un groupe de points de rupture parmi les modules et thèmes installés.','fr',0),(7066,'Activez le module Help pour plus d\'information sur l\'attribut sizes.','fr',0),(7067,'Sélectionnez plusieurs styles d\'images et utilisez l\'attribut sizes.','fr',0),(7068,'Sélectionner un seul style d\'image.','fr',0),(7069,'Ne pas utiliser ce point d\'arrêt.','fr',0),(7070,'Sélectionnez les styles d\'image avec des largeurs allant de la plus petite à la plus grande quantité d\'espace occupée dans la mise en page, en gardant à l\'esprit que les écrans à haute résolution nécessiteront des images 1,5 à 2 fois plus grandes.','fr',0),(7071,'Sélectionner le plus petit style d\'image que vous vous attendez à voir apparaître dans cet espace. Le style d\'image par défaut ne devrait apparaître sur le site que si une erreur se produit.','fr',0),(7072,'Modules expérimentaux activés','fr',0),(7073,'Définitions des entités/champs','fr',0),(7074,'La configuration system.filter a été déplacée dans un paramètre du conteneur, consultez default.service.yml pour plus d\'informations.','fr',0),(7075,'Le module Block n\'est pas activé, les actions et tâches locales qui ont été converties en blocs ne sont donc plus visibles.','fr',0),(7076,'En raison de l\'installation de thème(s) personnalisé(s) sur votre site, les blocs d\'actions et de tâches locales ont été placés dans la région \"contenu\". Veuillez s\'il vous plaît revoir manuellement la configuration des blocs et retirer les variables supprimées de vos gabarits.','fr',0),(7077,'Bloc d\'onglets','fr',0),(7078,'Faut-il afficher les onglets primaires','fr',0),(7079,'Faut-il afficher les onglets secondaires','fr',0),(7080,'La combinaison de format/nom existante n\'a pas été modifiée.','fr',0),(7081,'Lancer les mises à jour de la base de données','fr',0),(7082,'Le poids du rôle.','fr',0),(7083,'Un titre sémantique pour votre tableau pour en améliorer l\'accessibilité.','fr',0),(7084,'Comment_forum','fr',0),(7085,'Champ commentaire par défaut','fr',0),(7086,'Large (480×480)','fr',0),(7087,'Moyen (220x220)','fr',0),(7088,'Vignette (100x100)','fr',0),(7089,'D d/m/Y - H:i','fr',0),(7090,'Date HTML','fr',0),(7091,'Date et heure HTML','fr',0),(7092,'Mois HTML','fr',0),(7093,'Heure HTML','fr',0),(7094,'Semaine HTML','fr',0),(7095,'Année HTML','fr',0),(7096,'Date HTML sans année','fr',0),(7097,'Date longue par défaut','fr',0),(7098,'l j F Y - H:i','fr',0),(7099,'Date moyenne par défaut','fr',0),(7100,'Date courte par défaut','fr',0),(7101,'d/m/Y - H:i','fr',0),(7102,'User account menu','fr',1),(7103,'Bloquer le(s) utilisateur(s) sélectionné(s)','fr',0),(7104,'Annuler l\'(les) utilisateur(s) sélectionné(s)','fr',0),(7105,'Débloquer le(s) utilisateur(s) sélectionné(s)','fr',0),(7106,'Bloc simple','fr',0),(7107,'Un bloc simple contient un titre et un corps.','fr',0),(7108,'Retours utilisateurs sur le site web','fr',0),(7109,'Saisir une liste en séparant les termes par une virgule. Par exemple : Amsterdam, Mexico City, \"Cleveland, Ohio\"','fr',0),(7110,'HTML simple','fr',0),(7111,'HTML restreint','fr',0),(7112,'Surcharge du blocage des utilisateurs sélectionnés.','fr',0),(7113,'Avertissement de sécurité : Impossible de créer le fichier .htaccess. Veuillez créer un fichier .htaccess contenant les lignes suivantes dans le répertoire %directory : <pre><code>@htaccess</code></pre>','fr',0),(7114,'Le programme d\'installation requiert la création d\'un répertoire de traductions. Veuillez créer le répertoire %translations_directory. Plus d\'informations à propos de l\'installation de Drupal sont disponibles dans le fichier <a href=\":install_txt\">INSTALL.txt</a>.','fr',0),(7115,'Le programme d\'installation doit toujours avoir la permission de lire le répertoire %translations_directory. La documentation <a href=\":handbook_url\">sur les problèmes d\'hébergement</a> propose de l\'aide sur ce sujet et sur beaucoup d\'autres.','fr',0),(7116,'Le programme d\'installation requiert les droits d\'écriture dans %translations_directory pendant le processus d\'installation. La documentation sur les <a href=\":handbook_url\">problèmes d\'hébergement</a> fournit de l\'aide sur différents sujets dont celui-ci.','fr',0),(7117,'Le programme d\'installation requiert de contacter le serveur de traduction afin de télécharger un fichier de traduction. Vérifier votre connexion internet et que votre site peut communiquer avec le serveur de traduction à l\'adresse <a href=\":server_url\">@server_url</a>.','fr',0),(7118,'Le fichier de traduction %language n\'est pas disponible sur le serveur de traduction. <a href=\":url\">Veuillez choisir une nouvelle langue</a> ou l\'anglais et traduisez votre site plus tard.','fr',0),(7119,'Le fichier de traduction %language n\'a pas pu être téléchargé. <a href=\":url\">Choisissez une autre langue</a> ou sélectionnez l\'anglais et traduisez votre site plus tard.','fr',0),(7120,'Le programme d\'installation @drupal requiert au sein du processus d\'installation, la création du fichier %file. Copier le fichier %default_file en %file. Plus de détails à propos de l\'installation de Drupal sont disponibles dans le fichier <a href=\":install_txt\">INSTALL.txt</a>.','fr',0),(7121,'@drupal requerra toujours les permissions en lecture sur %file. La section de documentation sur <a href=\":handbook_url\">les problèmes d\'hébergement</a> offre de l\'aide sur ce sujet et d\'autres.','fr',0),(7122,'L\'installateur @drupal requiert au sein du processus d\'installation les permissions en écriture sur le fichier %file. La section de documentation sur <a href=\":handbook_url\">les problèmes d\'hébergement</a> offre de l\'aide sur ce sujet et d\'autres.','fr',0),(7123,'Le programme d\'installation @drupal n\'a pas réussi à créer un fichier %file avec les droits d\'accès appropriés. Connectez-vous à votre serveur web, supprimez le fichier existant %file et créez-en un nouveau en copiant le fichier %default_file en %file. Plus de détails à propos de l\'installation de Drupal sont disponibles dans le fichier <a href=\":install_txt\">INSTALL.txt</a>. La section de documentation de la page (en anglais) <a href=\":handbook_url\">problèmes d\'hébergement</a> fournit de l\'aide sur ce problème et sur d\'autres sujets.','fr',0),(7124,'Vérifier les messages et <a href=\":retry\">réessayer</a> ou choisir de <a href=\":cont\">poursuivre quand même</a>.','fr',0),(7125,'Consulter les messages et <a href=\":url\">réessayer</a>.','fr',0),(7126,'Les modules suivants sont requis mais n\'ont pas été trouvés. Déplacez les dans le sous-répertoire approprié des modules tel que <em>/modules</em>. Modules manquants : @modules','fr',0),(7127,'Mise à jour de @module','fr',0),(7128,'Après la mise à jour de @module','fr',0),(7129,'Le type d\'entité ne correspond pas au renommage. @old_type n\'est pas égal à @new_type pour la configuration @old_name existante et la configuration @new_name en attente.','fr',0),(7130,'Renommer l\'opération pour une configuration simple. La configuration @old_name existante et la configuration @new_name en attente.','fr',0),(7131,'Votre serveur MySQL et le pilote MySQL PHP doivent supporter l\'encodage de caractère utf8mb4. Assurez-vous d\'utiliser un système de base de données qui supporte ceci (comme MySQL/MariaDB/Percona 5.5.3 et suivants), et que le jeu de caractères utf8mb4 y est compilé. Voir la <a href=\":documentation\" target=\"_blank\">documentation MySQL</a> pour plus d\'informations.','fr',0),(7132,'La base de données %driver doit utiliser l\'encodage %encoding pour fonctionner avec Drupal. Recréez la base de données en utilisant l\'encodage %encoding. Voir <a href=\"INSTALL.pgsql.txt\">INSTALL.pgsql.txt</a> pour plus de détails.','fr',0),(7133,'Le paramètre %setting est actuellement défini comme \'%current_value\', mais doit être \'%needed_value\'. Changez ceci en exécutant la requête suivante : <code>@query</code>','fr',0),(7134,'Date (par ex. @format)','fr',0),(7135,'Temps (par ex. @format)','fr',0),(7136,'@uri','fr',0),(7137,'Le site est en cours de maintenance. <a href=\":url\">Remettre en ligne.</a>','fr',0),(7138,'Taille du champ texte : @size','fr',0),(7139,'Nombre de lignes : @rows','fr',0),(7140,'Taille du champ URI : @size','fr',0),(7141,'Avertissement : Votre connexion n\'est pas sécurisée, votre mot de passe sera envoyé sans être chiffré. <a href=\":https-link\">En savoir plus</a>.','fr',0),(7142,'Impossible de se connecter au serveur. Le serveur indique : <p class=\"error\">@message</p>. Pour plus d\'aide sur l\'installation ou la mise à jour du code sur votre serveur, consulter la <a href=\":handbook_url\">documentation</a>.','fr',0),(7143,'La longueur de @name ne doit pas dépasser %max caractères, mais elle est actuellement de %length caractères.','fr',0),(7144,'<ul>\r\n<li>Pour recommencer, vous devez vider votre base de données actuelle et copier le contenu du fichier <em>default.settings.php</em> dans le fichier <em>settings.php</em>.\r\n</li>\r\n<li>Pour mettre à jour une installation existante, aller au <a href=\":update-url\">script de mise à jour</a>.</li>\r\n<li>Voir votre <a href=\":base-url\">site existant</a>.</li>\r\n</ul>','fr',0),(7145,'Toutes les modifications dans %dir et %file ont été faites, vous devriez maintenant supprimer les droits en écriture sur ceux-ci pour éviter tout risque de sécurité. Si vous n\'êtes pas sûr de la procédure, consultez le <a href=\":handbook_url\">manuel en ligne</a>.','fr',0),(7146,'Contrainte de champ unique','fr',0),(7147,'L\'entité @entity_type avec le champ @field_name %value existe déjà.','fr',0),(7148,'Le module Actions fournit des tâches qui peuvent êtres traitées par le site telles que dépublier du contenu, envoyer des courriels, ou bloquer un utilisateur. Les autres modules peuvent déclencher ces actions suite à l\'exécution d\'événements système spécifiques ; par exemple, quand un nouveau contenu est contribué ou quand un utilisateur se connecte. Les modules peuvent aussi fournir des actions additionnelles. Pour plus d\'informations, consulter la <a href=\":documentation\">documentation en ligne pour le module Actions</a>.','fr',0),(7149,'<em>Les actions simples</em> ne nécessitent pas de configuration et sont listées automatiquement quand elles sont disponibles sur la <a href=\":actions\">page des actions</a>.','fr',0),(7150,'Les <em>actions avançées</em> sont créées par les utilisateurs et doivent être configurées individuellement. Créer une action avancée sur la <a href=\":actions\">page des actions</a> en sélectionnant un type d\'action dans la liste déroulante. Configurer alors votre action, en spécifiant par exemple le destinataire d\'un courriel automatique.','fr',0),(7151,'Le message qui sera envoyé. Vous pouvez inclure des jetons comme  [node:title], [user:account-name], [user:display-name] et [comment:body] pour représenter les données qui seront différentes à chaque fois qu\'un message sera envoyé. Tous les jetons ne sont pas disponibles dans tous les contextes.','fr',0),(7152,'Le message qui sera affiché à l\'utilisateur actuel. Vous pouvez inclure des jetons comme [node:title], [user:account-name], [user:display-name] et [comment:body] pour représenter les données qui seront différentes à chaque fois qu\'un message sera envoyé. Tous les jetons ne sont pas disponibles dans tous les contextes.','fr',0),(7153,'Le module Aggregator est un syndicateur en ligne et un lecteur d\'actualités qui réunit et affiche des contenus récents à partir de flux basés sur RSS, RDF et Atom, rendus accessibles via le web. Des milliers de sites (en particulier les sites d\'actualités et blogs) publient leurs dernières nouvelles dans des flux, en utilisant certains formats standardisés basés sur XML. Pour plus d\'informations, consulter la <a href=\":aggregator-module\">documentation en ligne du module Aggregator</a>.','fr',0),(7154,'Les utilisateurs voient le flux dans l\'<a href=\":aggregator\">affichage principal de l\'aggrégateur </a>, ou par <a href=\":aggregator-sources\">source</a> (en général via un lecteur de flux RSS). Le contenu le plus récent d\'un flux peut être affiché dans un bloc à positionner via la <a href=\":admin-block\">page d\'administration des Blocs</a>.','fr',0),(7155,'Configuration de l\'affichage des éléments de flux','fr',0),(7156,'Supprimer les anciens éléments de flux','fr',0),(7157,'Un <a href=\":aggregator-opml\">fichier système OPML</a> pour tous les flux est disponible. OPML est un fichier basé sur le format XML utilisé pour partager des informations structurées telles qu\'une liste de flux RSS. Les flux peuvent aussi être <a href=\":import-opml\">importés via un fichier OPML</a>.','fr',0),(7158,'Une <a href=\":cron\">tâche cron</a> fonctionnelle est requise pour mettre à jour les flux automatiquement.','fr',0),(7159,'Les flux actuels sont listés ci-dessous, et <a href=\":addfeed\">de nouveaux flux peuvent être ajoutés</a>. Pour chaque flux, le bloc <em>derniers éléments</em> peut être activé sur la <a href=\":block\">page d\'administration des blocs</a>.','fr',0),(7160,'Flux @title','fr',0),(7161,'Aucun flux disponible. <a href=\":link\">Ajouter un flux</a>.','fr',0),(7162,'Description du site web parent, provenant de l\'élément @description du flux.','fr',0),(7163,'La durée entre deux mises à jour de flux. Nécessite une <a href=\":cron\">tache planifiée de maintenance</a> correctement configuré.','fr',0),(7164,'Nécessite une <a href=\":cron\">tâche planifiée (cron) de maintenance</a> correctement configurée.','fr',0),(7165,'Le module Ban permet aux administrateurs d\'empêcher la visite de leur site en bloquant des adresses IP individuelles. Pour plus d\'informations, consulter la <a href=\":url\">documentation en ligne du module Ban</a>.','fr',0),(7166,'Les administrateurs peuvent saisir les adresses IP à bannir sur la page des <a href=\":bans\">addesses IP bannies</a>.','fr',0),(7167,'Le module HTTP Basic Authentication fournit un service <a href=\"http://en.wikipedia.org/wiki/Basic_access_authentication\">d\'authentification basique via HTTP</a> pour les requêtes de services web. Ce fournisseur authentifie les requêtes en utilisant un nom d\'utilisateur et mot de passe comme alternative à l\'utilisation du système d\'authentification basé sur les cookies standard de Drupal. Ce n\'est seulement utile que si votre site propose des services web configurés pour utiliser ce type d\'authentification (par exemple, le module <a href=\":rest_help\">RESTful Web Services module</a>). Pour plus d\'informations, consulter la <a href=\":hba_do\">documentation en ligne du module HTTP Basic Authentication</a>.','fr',0),(7168,'Le module Block vous permet de placer des blocs dans les régions des thèmes installés et de configurer les paramètres de blocs. Pour plus d\'information, voir la <a href=\":blocks-documentation\">documentation en ligne du module Block</a>.','fr',0),(7169,'Vous pouvez visualiser où les régions sont placées pour le thème actif en cliquant sur le lien <em>Aperçu des régions de blocs<em> sur la <a href=\":blocks\">page de mise en page des blocs<a>. Les régions sont spécifiques pour chaque thème.','fr',0),(7170,'Pour modifier les paramètres d\'un bloc, cliquer sur le lien <em>Configurer</em> sur la page <a href=\":blocks\">Mise en page des blocs</a>. Les options disponibles varient en fonction du module qui fournit le bloc. Pour tous les blocs vous pouvez remplacer le titre du bloc et choisi s\'il est visible ou non.','fr',0),(7171,'Vous pouvez ajouter des blocs personnalisés si le module <em>Custom Block</em> est installé. Pour plus d\'informations, voir la <a href=\":blockcontent-help\">page d\'aide de Custom Block</a>.','fr',0),(7172,'Paramètres du bloc mis à jour.','fr',0),(7173,'Modifier le type de bloc personnalisé %label','fr',0),(7174,'Vous n\'avez encore créé aucun type de bloc. Allez sur <a href=\":url\">la page de création de type de bloc</a> pour ajouter un nouveau type de bloc.','fr',0),(7175,'Le bloc avec l\'uuid %uuid n\'existe pas. <a href=\":url\">Ajouter un bloc personnalisé</a>.','fr',0),(7176,'Ajouter un <a href=\":url\">bloc personnalisé</a>.','fr',0),(7177,'Le module Book est utilisé pour créer du contenu structuré sur plusieurs pages, tels que les guides de ressource du site, les manuels, les wikis. Il permet aussi de créer du contenu qui contient des chapitres, sections, sous-sections ou une autre structure organisée de façon similaire sur plusieurs niveaux. L\'activation du module crée un nouveau type de contenu <em>Page de livre</em>. Pour plus d\'informations, consulter la <a href=\":book\">documentation en ligne du module Book</a>.','fr',0),(7178,'Vous pouvez assigner différents droits pour <em>créer de nouveaux livres</em> ou bien <em>créer</em>, <em>modifier</em> et <em>supprimer</em> un livre. Les utilisateurs avec le droit <em>Administrer les structures de livres</em> peuvent ajouter <em>n\'importe quel</em> type de contenu à un livre en sélectionnant le livre approprié lors de la modification du contenu. Ils peuvent aussi voir une liste de tous les livres et modifier et réordonner les titres de section sur la <a href=\":admin-book\">page Liste des livres</a>.','fr',0),(7179,'Le type de contenu <em>Page de livre</em> est le type de contenu initial activé pour les structures de livre. Sur la <a href=\":admin-settings\">Page des paramètres de livre</a> vous pouvez configurer les types de contenu pouvant être utilisés dans les structures de livre.','fr',0),(7180,'Les utilisateurs avec le droit <em>Ajouter du contenu et des pages enfants aux livres</em> verront un lien <em>Ajouter une page enfant</a> lors de la consultation d\'un contenu présent dans la structure du livre. Ce lien permet aux utilisateurs de créer un nouveau contenu du type sélectionné sur la <a href=\":admin-settings\">page de paramètres de Book</a>. Par défaut il s\'agit du type de contenu <em>Page de livre</em>.','fr',0),(7181,'Les pages de livres ont un bloc de navigation spécifique par défaut. Ce bloc de navigation contient les liens qui mènent vers les pages suivante et précédente du livre, et au niveau supérieur à la page courante dans la structure du livre. Ce bloc peut être activé dans <a href=\':admin-block\'>la mise en page des blocs</a>. Pour que les pages de livres apparaissent dans la navigation du livre, elles doivent être ajoutées dans une structure de livre.','fr',0),(7182,'La fonctionnalité structure vous permet d\'inclure des pages dans <a href=\":book\">la hiérarchie du livre</a>, tout comme les déplacer dans la hiérarchie ou <a href=\":book-admin\">réordonner un livre entier</a>.','fr',0),(7183,'La page parente dans le livre. La profondeur maximale pour un livre et toutes ses pages est @maxdepth. Certaines pages dans le livre sélectionné pourraient ne pas être disponibles en tant que parent si leur sélection venait à dépasser cette limite.','fr',0),(7184,'Le module Breakpoint enregistre la hauteur, largeur et résolution des points de rupture auxquels un design adaptatif doit réagir afin de s\'adapter aux différents types d\'appareils utilisés pour la consultation du site. Ce module n\'a pas d\'interface utilisateur. Pour plus d\'informations, consulter la <a href=\":docs\">documentation en ligne du module Breakpoint</a>.','fr',0),(7185,'Les <a href=\":w3\">requêtes de média (media queries)</a> constituent un moyen formel de coder des points de rupture. Par exemple, la requête de média pour un point de rupture dont la largeur est de 40 em s\'écrit \"(min-width: 40em)\". Les points de rupture sont simplement des requêtes de média comportant des métadonnées supplémentaires, comme des informations sur le nom et le multiplicateur.','fr',0),(7186,'Le module CKEditor fournit un éditeur de texte très accessible et convivial, et ajoute une barre d\'outils aux champs de texte. Les utilisateurs peuvent utiliser des boutons pour formatter le contenu et créer du HTML valide et sémantiquement correct. Le module CKEditor utilise le framework fourni par le <a href=\":text_editor\">module Text Editor</a>. Il nécessite que JavaScript soit activé dans le navigateur. Pour plus d\'information, consulter la <a href=\":doc_url\">documentation en ligne du module CKEditor</a> et le <a href=\":cke_url\">site web de CKEditor</a>.','fr',0),(7187,'CKEditor doit être activé et configuré séparément pour chaque format de texte sur la <a href=\":formats\">page des Formats de texte et éditeurs</a>, car les paramètres de filtres peuvent être différents pour chacun. Pour plus d\'information, consulter la <a href=\":text_editor\">page d\'aide du module Text Editor</a> et la <a href=\":filter\">page d\'aide du module Filter</a>.','fr',0),(7188,'CKeditor autorise seulement les utilisateurs à mettre en forme le contenu en accord avec la configuration des filtres du format de texte spécifique. Si un format de texte exclut certaines balises HTML, le bouton correspondant ne sera pas affiché aux utilisateurs dans la barre d\'outils lorsqu\'ils modifient une zone de texte dans ce format. Pour plus d\'informations consulter l\'<a href=\":filter\">aide du module Filter</a>.','fr',0),(7189,'L\'éditeur WYSIWYG inclus (CKEditor) est doté de plusieurs <a href=\":features\">fonctionnalités d\'accessibilité</a>. CKEditor fournit des <a href=\":shortcuts\">raccourcis clavier</a>, qui bénéficient aux utilisateurs avancés comme à ceux qui n\'utilisent que le clavier.','fr',0),(7190,'Le module Color permet aux utilisateurs avec le droit <em>Administration de la configuration du site</em> de modifier la palette de couleurs (couleur des liens, des arrière-plans, des textes et d\'autres éléments du thème) des thèmes compatibles. Pour plus d\'informations consulter la <a href=\":color_do\">documentation en ligne du module Color</a>.','fr',0),(7191,'Pour modifier les réglages de couleur, cliquez sur le lien <em>Paramètres</em> de votre thème sur la page <a href=\":appearance\">Apparence</a>. Si le sélecteur de couleur n\'apparaît pas alors le thème n\'est pas compatible avec le module Color.','fr',0),(7192,'Le module Comment autorise les utilisateurs à commenter le contenu du site, à définir les permissions et les actions par défaut et à modérer les commentaires. Pour plus d\'informations, consulter la section sur le <a href=\":comment\">module Comment</a>.','fr',0),(7193,'Activation des commentaires','fr',0),(7194,'Les commentaires peuvent être activés pour tout sous-type d\'entité (par exemple, un <a href=\":content-type\">type de contenu</a>) en ajoutant un champ <em>Commentaires</em> dans sa <em>page de gestion des champs</em>. Le module <a href=\":field_ui\">Field UI</a> doit être activé pour pouvoir ajouter ou retirer les commentaires pour une entité via l\'interface utilisateur, cependant les commentaires fonctionnent quand même sans ce module. Pour plus d\'informations sur les champs et les entités, consulter la <a href=\":field\">page d\'aide du module Field</a>.','fr',0),(7195,'Configuration de paramètres de commentaire','fr',0),(7196,'Les utilisateurs disposant des permissions adéquates peuvent surcharger les paramètres par défaut des commentaires d\'un type d\'entité lors de la création d\'un élément de ce type.','fr',0),(7197,'Les commentaires des utilisateurs qui ont le droit <em>Sauter l\'approbation des commentaires</em> sont publiés immédiatement. Tous les autres commentaires sont mis en attente dans les <a href=\":comment-approval\">Commentaires non approuvés</a>, jusqu\'à ce qu\'un utilisateur avec le droit <em>Administrer les commentaires et les paramètres de commentaire</em> les publie ou les supprime. Les commentaires publiés peuvent être gérés en masse sur la page d\'administration <a href=\":admin-comment\">Commentaires publiés</a>. Lorsqu\'un commentaire n\'a pas de réponse, il reste modifiable par son auteur, aussi longtemps que l\'auteur a le droit <em>Modifier ses propres commentaires</em>.','fr',0),(7198,'En réponse à @parent_title par @parent_username','fr',0),(7199,'Nom pour @anonymous','fr',0),(7200,'<a href=\":login\">Se connecter</a> ou <a href=\":register\">s\'inscrire</a> pour poster un commentaire','fr',0),(7201,'<a href=\":login\">Se connecter</a> pour poster des commentaires','fr',0),(7202,'Sélectionner le Type de commentaire à utiliser pour ce champ commentaire. Gérer les types de commentaire depuis la <a href=\":url\">page de vue d\'ensemble d\'administration</a>.','fr',0),(7203,'Le module Configuration Manager fournit une interface utilisateur pour importer et exporter les changements de configuration entre les installations de votre site dans différents environnements. La configuration est enregistrée dans un format YAML. Pour plus d\'informations, consulter la <a href=\":url\">documentation en ligne du module Configuration Manager</a>.','fr',0),(7204,'Vous pouvez créer et télécharger une archive contenant toute la configuration de votre site sous forme de fichiers <em>*.yml</em> sur la page <a href=\":url\">Exporter</a>.','fr',0),(7205,'Vous pouvez transférer une configuration complète de site depuis une archive sur la page <a href=\":url\">Import</a>. Lors d\'un import de données depuis un environnement différent, le site et les fichiers d\'import doivent avoir des valeurs de configuration correspondantes pour UUID dans l\'élément de configuration <em>system.site</a>. Cela signifie que vos autres environnements doivent avoir initialement été créés comme des clones du site cible. Les migrations ne sont pas supportées.','fr',0),(7206,'Vous pouvez inspecter les différences entre la configuration active et une archive de configuration importée sur la page <a href=\":synchronize\">Synchronizer</a> pour vous assurer que les changements sont bien ceux attendus avant de finaliser l\'import. La page Synchronizer affiche également les éléments de configuration qui vont être ajoutés ou retirés.','fr',0),(7207,'Vous pouvez exporter un seul élément de configuration en sélectionnant un <em>Type de configuration</em> et un <em>Nom de configuration</em> sur la page <a href=\":single-export\">Export individuel</a>. La configuration et son <em>nom de fichier *.yml</em> correspondant sont ensuite affichés sur la page pour que vous les copiez.','fr',0),(7208,'Vous pouvez importer un seul élément de configuration en le collant au format YAML dans le formulaire sur la page <a href=\":single-import\">Import individuel</a>.','fr',0),(7209,'Exporter et télécharger la configuration complète de ce site dans un fichier tar compressé.','fr',0),(7210,'Importer un seul élément de configuration en collant sa structure YAML dans le champ texte.','fr',0),(7211,'Archive complète','fr',0),(7212,'Élément individuel','fr',0),(7213,'Versionné','fr',0),(7214,'Les éléments suivants qui se trouvent dans votre configuration active ont changés depuis le dernier import et seront peut-être perdus lors du prochain import.','fr',0),(7215,'collection de configuration @collection','fr',0),(7216,'@source_name vers @target_name','fr',0),(7217,'Le module Configuration Translation vous permet de traduire les textes de configuration ; par exemple, le nom du site, les vocabulaires, les menus, ou les formats de date. Couplé avec les modules <a href=\":language\">Language</a>, <a href=\":content-translation\">Content Translation</a>, et <a href=\":locale\">Interface Translation</a>, il vous permet de construire des sites multilingues. Pour plus d\'informations, consulter la <a href=\":doc_url\">documentation en ligne pour le module Configuration Translation</a>.','fr',0),(7218,'Pour traduire la configuration, le site doit avoir au moins deux <a href=\":url\">langues</a>.','fr',0),(7219,'Les utilisateurs avec le droit <em>Traduire la configuration modifiée par l\'utilisateur</em> peuvent accéder à la vue d\'ensemble de la traduction de la configuration et gérer les traductions pour des langues spécifiques. La page <a href=\":translation-page\">Traduction de la configuration</a> affiche une liste de tous les textes de configuration pouvant être traduits, soit en éléments individuels, soit en listes. Après avoir cliqué sur <em>Translate</em>, vous obtenez une liste de toutes les langues. Vous pouvez <em>ajouter</em> ou <em>modifier</em> une traduction pour une langue spécifique. Les utilisateurs avec des droits de configuration spécifiques peuvent également <em>modifier</em> le texte pour la langue par défaut du site. Pour certains éléments de configuration texte (par exemple les informations du site), les pages de traductions spécifiques peuvent également être directement accessibles depuis leur page de configuration.','fr',0),(7220,'Vous pouvez choisir de traduire les formats de date sur la page de <a href=\":translation-page\">Traduction de configuration</a>. Cela vous permet non seulement de traduire le texte des libellés, mais aussi de configurer un <em>format de date PHP</em> spécifique à une langue.','fr',0),(7221,'@label <span class=\"visually-hidden\">(@source_language)</span>','fr',0),(7222,'Le module de contact permet aux visiteurs de contacter les utilisateurs enregistrés sur votre site, en utilisant le formulaire de contact personnel et vous permet également de mettre en place des formulaires de contact au niveau du site. Pour plus d\'informations, consulter la <a href=\":contact\">documentation en ligne pour le module Contact</a>.','fr',0),(7223,'Sur la <a href=\":contact_admin\">page des formulaires de Contact</a>, vous pouvez configurer les champs et l\'affichage du formulaire de contact personnel et vous pouvez définir un ou plusieurs formulaires de contact au niveau du site. Chaque formulaire de contact possède un nom système, un libellé et un ou plusieurs destinataires ; quand un visiteur soumet un formulaire, les valeurs de champ sont envoyées à ces destinataires.','fr',0),(7224,'Un formulaire de contact général peut être désigné comme formulaire de contact par défaut. Si vous choisissez un formulaire de contact par défaut, le lien de menu <em>Contact</em> du <em>Pied de page</em> pointera vers celui ci. Vous pouvez modifier ce lien depuis la <a href=\":menu-settings\">page de gestion des menus</a> si le module Menu UI est installé. Vous pouvez également créer des liens vers d\'autres formulaires de contact ; l\'URL de chaque formulaire est au format <em>contact/nom_systeme_du_formulaire</em>.','fr',0),(7225,'Depuis la page des <a href=\":contact_admin\">formulaires de Contact</a>, vous pouvez configurer les champs à afficher sur les formulaires de contact, incluant leurs libellés et texte d\'aide. Si vous souhaitez que d\'autres contenus (comme du texte ou des images) apparaissent sur un formulaire de contact, utilisez un bloc. Vous pouvez créer et modifier des blocs sur la <a href=\":blocks\">page de mise en page des blocs</a>, à condition que le module Block soit installé.','fr',0),(7226,'[@form] @subject','fr',0),(7227,'@sender-name (@sender-url) a envoyé un message en utilisant le formulaire de contact à l\'adresse @form-url.','fr',0),(7228,'[@site-name] @subject','fr',0),(7229,'Bonjour @recipient-name,','fr',0),(7230,'@sender-name (@sender-url) vous a envoyé un message en utilisant le formulaire de contact du site @site-name.','fr',0),(7231,'Si vous ne souhaitez pas recevoir ce genre de messages, vous pouvez modifier vos paramètres à l\'adresse @recipient-edit-url.','fr',0),(7232,'@name (non vérifié)','fr',0),(7233,'Aucun formulaire de contact n\'a été configuré. <a href=\":add\">Créez un ou plusieurs formulaires</a> .','fr',0),(7234,'Le module Content Translation vous permet de traduire du contenu, des commentaires, des blocs personnalisés, des termes de taxonomie, des utilisateurs et autres <a href=\":field_help\" title=\"Field module help, with background on content entities\">entités de contenu</a>. En combination avec les modules <a href=\":language\">Language</a>, <a href=\":config-trans\">Configuration Translation</a>, et <a href=\":locale\">Interface Translation</a>, il vous permet de construire des sites multilingues. Pour plus d\'informations, consulter la <a href=\":translation-entity\">documentation en ligne pour le module Content Translation</a>.','fr',0),(7235,'Pour traduire du contenu, le site web doit avoir au moins deux <a href=\":url\">langues</a>. Lorsque c\'est le cas, vous pouvez activer la traduction pour les entités de contenus souhaitées sur la page <a href=\":translation-entity\">Langue du contenu</a>. Lorsqu\'une traduction est activée, vous pouvez choisir la langue par défaut du contenu et choisir si le champ de sélection de la langue devra apparaître sur les formulaires d\'édition de contenu.','fr',0),(7236,'Avant de pouvoir traduire un contenu, il doit y avoir au moins deux langues de créées sur la page <a href=\":url\">d\'administration des langues</a>.','fr',0),(7237,'Pour configurer la traduction de ce champ, <a href=\":language-settings-url\">activez la prise en charge de la langue</a> pour ce type.','fr',0),(7238,'<a href=\":settings_url\">Activer les traductions</a> pour les <em>types de contenu</em>, <em>vocabulaires de taxonomie</em>, <em>comptes</em>, ou tout autre élément que vous souhaitez traduire.','fr',0),(7239,'Le module Contextual links donne aux utilisateurs avec le droit <em>Utiliser les liens contextuels</em> un accès rapide aux tâches associées avec certaines zones des pages de votre site. Par exemple, un menu affiché comme bloc a des liens pour modifier le menu et configurer le bloc. Pour plus d\'informations, consulter la <a href=\":contextual\">documentation en ligne du module Contextual links</a>.','fr',0),(7240,'Survoler la zone d\'intérêt rendra temporairement visible le bouton des liens contextuels (il ressemble à un crayon dans la plupart des thèmes et est normalement affiché dans le coin supérieur droit de la zone). Cette icône ressemble typiquement à ceci : @picture','fr',0),(7241,'Si vous avez le <a href=\":toolbar\">module Toolbar</a> activé, cliquer sur le bouton des liens contextuels dans la barre d\'outils (qui ressemble à un crayon) rendra visible tous les liens contextuels sur la page. Cliquer à nouveau sur le bouton les rendra invisibles.','fr',0),(7242,'Le module Datetime fournit un champ Date qui stocke les dates et heures. Il fournit aussi les éléments <em>datetime</em> et <em>datelist</em> de l\'API de formulaire, utilisables dans la programmation de  modules. Consulter les pages d\'<a href=\":field\">aide du module Field</a> et d\'<a href=\":field_ui\">aide du module Field UI</a> pour des informations générales sur les champs, et comment les créer et les gérer. Pour plus d\'informations, consulter l\'<a href=\":datetime_do\">aide en ligne du module Datetime</a>.','fr',0),(7243,'Les <em>paramètres</em> et l\'<em>affichage</em> du champ Date peuvent être configurés séparément. Consulter l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations concernant la gestion des champs et de leur affichage.','fr',0),(7244,'Les dates peuvent être affichées en utilisant le formateur <em>Brut</em> ou <em>Par défaut</em>. Le formateur <em>Brut</em> affiche la date dans le format <a href=\"https://fr.wikipedia.org/wiki/ISO_8601\">ISO 8601</a>. Si vous choisissez le formateur <em>Par défaut</em>, vous pouvez choisir un format depuis une liste prédéfinie qui peut être gérée sur la page <a href=\":date_format_list\">Formats de date et heure</a>.','fr',0),(7245,'Ordre des fragments de date : @order','fr',0),(7246,'Type d\'heure : @time_type','fr',0),(7247,'Incrémentations de temps : @increment','fr',0),(7248,'Le module Database Logging journalise les événements du système dans la base de données de Drupal. Pour plus d\'information, lire la <a href=\":dblog\">documentation en ligne du module Database Logging</a>.','fr',0),(7249,'Le module Database Logging vous permet de voir un journal des événements sur la page des <a href=\":dblog\">Entrées récentes du journal</a>. Le journal est une liste chronologique des événements enregistrés contenant des données d\'utilisation, de performance, les erreurs, les avertissements et les informations opérationnelles. Les administrateurs doivent vérifier régulièrement le journal pour s\'assurer que leur site fonctionne correctement.','fr',0),(7250,'En cas d\'erreur ou de problèmes avec le site, la page des <a href=\":dblog\">entrées récentes du journal</a> peut être utile pour le débogage, car elle affiche la séquence des événements. Les entrées du journal incluent les informations d\'utilisation, les avertissements, et les erreurs.','fr',0),(7251,'Nombre maximum de messages à conserver dans le journal en base de données. Nécessite une <a href=\":cron\">tâche planifiée (cron) de maintenance</a>.','fr',0),(7252,'Les pages éligibles pour la mise en cache sont mises en cache la première fois qu\'elles sont demandés, ensuite la version en cache est servie pour toutes les demandes ultérieures. Le contenu dynamique est géré automatiquement afin que l\'exactitude du cache et du taux de hits soit maintenus.','fr',0),(7253,'Internal Dynamic Page Cache','fr',0),(7254,'Le module Text Editor fournit un framework que les autres modules (tels que le <a href=\":ckeditor\">module CKEditor</a>) peuvent utiliser afin de proposer des barres d\'outils et autres fonctionnalités permettant aux utilisateurs de formater du texte plus facilement qu\'en saisissant directement des balises HTML. Pour plus d\'informations, consulter la <a href=\":documentation\">documentation en ligne du module Text Editor</a>.','fr',0),(7255,'Le module Text Editor fournit un framework pour gérer les éditeurs. Pour l\'utiliser, vous devez également activer un éditeur de texte. Il peut s\'agir du module du cœur <a href=\":ckeditor\">CKEditor</a>, qui peut être activé sur la page <a href=\":extend\">Extension</a>, ou d\'un module contribué pour n\'importe quel autre éditeur de texte. Lors de l\'installation d\'un module d\'éditeur de texte contribué, assurez-vous de vérifier les instructions d\'installation, car vous aurez très probablement besoin de télécharger et d\'installer une bibliothèque externe en plus du module Drupal.','fr',0),(7256,'Sur la page <a href=\":formats\">Formats de texte et éditeurs</a> vous pouvez voir quel éditeur de texte est associé à chaque format de texte. Vous pouvez le modifier en cliquant sur le lien <em>Configurer</em>, en choisissant un éditeur de texte ou <em>aucun</em> dans la liste déroulante <em>Éditeur de texte</em>. L\'éditeur sera par la suite affiché avec tout champ texte pour lequel ce format de texte a été choisi.','fr',0),(7257,'La <em>configuration</em> et l\'<em>affichage</em> du champ de référence d\'entités peuvent être configurés séparément. Voir l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations sur la gestion des champs et leur affichage.','fr',0),(7258,'Aucune vue éligible n\'a été trouvée. <a href=\":create\">Créer une vue</a> avec un affichage de type <em>Entity Reference</em>, ou ajouter un tel affichage à une <a href=\":existing\">vue existante</a>.','fr',0),(7259,'Le module  Field permet de définir des champs personnalisables par  type d\'<em>entité</em> (voir ci-dessous). Le module Field prend en charge l\'enregistrement, le chargement, l\'édition et l\'affichage des données des champs. La plupart des utilisateurs n\'interagirons pas directement le module Field, mais utiliseront plutôt l\'interface utilisateur du <a href=\":field-ui-help\">module Field UI</a>. Les développeurs de module peuvent utiliser la Field API pour créer de nouveau type d\'entité sur lesquels attacher des champs (\"fieldable\"). Pour plus d\'informations, voir la <a href=\":field\">documentation en ligne du module Field</a>.','fr',0),(7260,'Le module Field fournit une infrastructure pour les champs ; les types de champs, les formateurs et widgets sont fournis par le cœur de Drupal ou des modules supplémentaires. Certains modules sont requis ; les modules optionnels peuvent être activés à partir de <a href=\":modules\">la page d\'administration Extension</a>. Les champs additionnels, formateurs et widgets peuvent être fournis par des modules contribués que vous pourrez trouver dans la section des <a href=\":contrib\">modules contribués sur Drupal.org</a>.','fr',0),(7261,'Le module Field UI fournit une interface d\'administration (UI) pour gérer et afficher les champs. Les champs peuvent être attachés à la plupart des sous-types d\'entité de contenu. Différents types de champs, widgets, formateurs sont fournis par les modules activés sur votre site, et gérés par le module Field. Pour comprendre l\'historique et la terminologie liés aux champs et aux entités, consulter la  <a href=\":field\">page d\'aide du module Field</a>. Pour plus d\'informations à propos de Field UI, voir la <a href=\":field_ui_docs\">documentation en ligne du module Field UI</a>.','fr',0),(7262,'Vous pouvez ajouter, modifier, et supprimer des modes d\'affichage pour les entités depuis la <a href=\":view_modes\">page Modes d\'affichage</a>, et vous pouvez ajouter, modifier, et supprimer des modes de saisie pour les entités depuis la <a href=\":form_modes\">page Modes de saisie</a>. Une fois que vous avez défini un mode d\'affichage ou un mode de saisie pour un type d\'entité, il sera disponible dans les pages Gérer l\'affichage ou Gérer les formulaires pour chaque sous type de cette entité.','fr',0),(7263,'Il y a deux rapports disponibles qui listent les champs définis sur votre site. Le rapport de la liste des <a href=\":entity-list\" title=\"Rapport de la liste des champs d\'Éntités\">Entités</a> liste tous les champs, on y trouve le nom système, les types et les types ou sous-types d\'entités sur lesquels ils sont utilisés (chaque sous-type pointe vers la page de gestion des champs). Si les modules <a href=\":views\">Views</a> et <a href=\":views-ui\">Views UI</a> sont activés, le rapport de la <a href=\":views-list\" title=\"Rapport de la liste des champs utilisées dans Views\">liste des champs utilisés dans Views</a> indique chaque champ utilisé dans une vue avec un lien pour modifier cette vue.','fr',0),(7264,'Aucun champ n\'a été ajouté. Vous pouvez ajouter de nouveaux champs sur la page <a href=\":link\">Gérer les champs</a>.','fr',0),(7265,'Le mode %display_mode utilise désormais des paramètres d\'affichages personnalisés. Vous pouvez <a href=\":url\">les configurer</a>.','fr',0),(7266,'Limité à @size.','fr',0),(7267,'fichier de @field_name','fr',0),(7268,'Le module File permet de créer des champs contenant des fichiers. Consulter les pages d\'<a href=\":field\">aide du module Field</a> et d\'<a href=\":field_ui\">aide du module Field UI</a> pour des informations générales concernant les champs, comment les créer et les gérer. Pour plus d\'informations, consulter la <a href=\":file_documentation\">documentation en ligne du module File</a>.','fr',0),(7269,'Les <em>paramètres</em> du champ fichier et de son <em>affichage</em> peuvent être configurés séparément. Voir l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations concernant la gestion des champs et de leur affichage.','fr',0),(7270,'Les fichiers transférés peuvent être sauvés comme <em> publics </em> ou <em>privés</em> en fonction des <a href=\":file-system\">Paramètres du système de fichiers</a>. Pour plus d\'informations, consulter la <a href=\":system-help\">page d\'aide du module System</a>.','fr',0),(7271,'Le fichier utilisé dans le champ @name peut ne pas être référencé.','fr',0),(7272,'Le fichier référencé par le champ @name n\'existe pas.','fr',0),(7273,'Vous pouvez créer et modifier les formats de texte sur la <a href=\":formats\">page des Formats de texte</a> (si le module Text editor est activé, cette page s\'intitule Formats de texte et éditeurs). Un format de texte par défaut est défini : Texte brut (qui supprime toutes les balises HTML). Des formats de texte supplémentaires peuvent être créés durant l\'installation. Pour créer un format de texte, cliquer sur \"<a href=\":add_format\">Ajouter un format de texte</a>\".','fr',0),(7274,'Utiliser le format de texte <a href=\":url\">@label</a>','fr',0),(7275,'Pour plus d\'informations consulter les <a href=\":html-specifications\">spécifications HTML</a> du W3C ou utiliser un moteur de recherche pour trouver d\'autres sites contenant des exemples de HTML.','fr',0),(7276,'Si vous rencontrez des problèmes, essayez d\'utiliser les entités HTML des caractères. Un exemple classique est d\'utiliser &amp;amp; pour afficher une esperluette &amp;. Pour une liste complète des entités HTML, consulter la page des <a href=\":html-entities\">entités</a>. Un aperçu des caractères disponibles inclu :','fr',0),(7277,'Limiter les balises HTML autorisées et corriger les fautes de HTML','fr',0),(7278,'Le module Forum ajoute et utilise le type de contenu <em>Forum topic</em>. Pour des informations de fond sur les types de contenu, consulter la <a href=\":node_help\">page d\'aide du module Node</a>.','fr',0),(7279,'Pour plus d\'informations, consultez la <a href=\":forum\">documentation en ligne du module Forum</a>.','fr',0),(7280,'Visitez la page <a href=\":forums\">Forums</a> pour configurer les conteneurs et forums pour accueillir vos sujets de discussion.','fr',0),(7281,'Le lien <a href=\":create-topic\">Sujet de forum</a> sur la page <a href=\":content-add\">Ajouter du contenu</a> crée le premier message d\'une nouvelle discussion, ou discussion hierarchisée.','fr',0),(7282,'Activer le module Forum fournit l\'élément de menu par défaut <em>Forums</em> dans le menu de navigation qui pointe vers la page <a href=\":forums\">Forums</a>.','fr',0),(7283,'Gérer l\'affichage des sujets de votre forum. Organiser les forums sur la <a href=\":forum-structure\">page de structure des forums</a>.','fr',0),(7284,'Pour désinstaller Forum, supprimez d\'abord les termes de <a href=\":url\">%vocabulary</a>','fr',0),(7285,'Aucun conteneur ou forum disponible. <a href=\":container\">Ajouter un conteneur</a> ou <a href=\":forum\">Ajouter un forum</a>.','fr',0),(7286,'<a href=\":hal_spec\">Hypertext Application Language (HAL)</a>  est un format qui prend en charge la liaison requise par les API hypermédias.','fr',0),(7287,'Ce module ajoute la prise en charge de la sérialisation des entités (tel que les éléments de contenu, les termes de taxonomie, etc.) dans la version JSON de HAL. Pour plus d\'informations, consulter la <a href=\":hal_do\">documentation en ligne du module HAL</a>.','fr',0),(7288,'<strong>Configurez votre site</strong> Une fois connecté, visitez la <a href=\":admin\">page d\'administration</a>, sur laquelle vous pourrez <a href=\":config\">personnaliser et configurer</a> tous les composants de votre site.','fr',0),(7289,'<strong>Activez des fonctionnalités supplémentaires</strong> Visitez ensuite la<a href=\":modules\">page Extension</a> et activez les modules qui répondent à vos besoins. Vous pourrez trouver d\'autres modules sur <a href=\":download_modules\">la page modules de Drupal.org</a>.','fr',0),(7290,'<strong>Personnalisez l\'affichage de votre site</strong> Pour changer l\'apparence et l\'ergonomie de votre site, visitez la <a href=\":themes\">page Apparence</a>. Vous pouvez en sélectionner un depuis la liste des thèmes disponibles ou en télécharger d\'autres depuis la <a href=\":download_themes\">page des thèmes sur Drupal.org</a>.','fr',0),(7291,'<strong>Commencez à publier du contenu</strong> Enfin, vous pouvez <a href=\":content\">ajouter du contenu</a> à votre site.','fr',0),(7292,'Le module Help génère des <a href=\":help-page\">pages d\'aide</a> pour vous guider dans l\'utilisation et la configuration des modules et fournit un bloc d\'aide avec de l\'aide au niveau de la page. Les pages de référence sont un point de départ pour les pages du <a href=\":handbook\">manuel en ligne de Drupal.org</a> qui contiennent de l\'information plus détaillée et mise à jour, annotées par des commentaires des utilisateurs et servent de point de référence définitive pour toute documentation Drupal. Pour plus d\'informations, consultez la <a href=\":help\">documentation en ligne du module Help</a>.','fr',0),(7293,'Le module Help affiche des explications sur l\'utilisation des modules listés sur la <a href=\":help\">page principale de l\'aide</a>.','fr',0),(7294,'Le texte d\'aide spécifique à la page fournit par des modules est affiché dans le bloc d\'Aide. Ce bloc peut être placé et configuré sur la <a href=\":blocks\">Page de mise en page des blocs</a>.','fr',0),(7295,'Le module History conserve la trace de quel contenu un utilisateur a lu. Il marque le contenu comme <em>nouveau</em> ou <em>mis à jour</em> selon la dernière fois que l\'utilisateur l\'a vu. Les enregistrements d\'History qui sont plus anciens qu\'un mois sont retirés durant la tâche planifiée (cron), ce qui signifie que le contenu ancien de plus d\'un mois est toujours considéré <em>lu</em>. Le module History n\'a pas d\'interface utilisateur mais il fournit un filtre à <a href=\":views-help\">Views</a> pour afficher le contenu nouveau ou mis à jour. Pour plus d\'informations, consultez la <a href=\":url\">documentation en ligne du module History</a>.','fr',0),(7296,'image de @field_name','fr',0),(7297,'Le module Image vous permet de créer des champs contenant des fichiers d\'images et de configurer des <a href=\":image_styles\">Styles d\'images</a> qui peuvent être utilisés pour manipuler l\'affichage des images. Consulter les pages d\'aide <a href=\":field\">du module Field</a> et <a href=\":field_ui\">Field UI</a> pour la terminologie et des informations générales sur les entités, champs et comment créer et gérer les champs. Pour plus d\'informations, consulter la <a href=\":image_documentation\">documentation en ligne du module Image</a>.','fr',0),(7298,'Le concept des styles d\'images est que vous pouvez transférer une image unique mais l\'afficher de plusieurs manières ; chaque variation d\'affichage, ou <em>style d\'image</em>, est le résultat de l\'application d\'un ou plusieurs <em>effets</em> à l\'image d\'origine. Par exemple, vous pourriez transférer une image en haute résolution au format 4:3, et l\'afficher plus petite, dans un format carré, ou en noir et blanc (ou toute combinaison de ces effets). Le module Image permet de faire cela de manière efficace : vous configurez un style d\'image avec les effets désirés sur la <a href=\":image\">page des styles d\'images</a>, et la première fois qu\'une image avec ce style est demandée, les effets sont appliqués. L\'image résultante est alors enregistrée, et la prochaine fois que ce style est demandé, l\'image est récupérée sans avoir à appliquer les effets à nouveau. Le cœur de Drupal fournit divers effets que vous pouvez utiliser pour définir des styles ; d\'autres peuvent être fournis par des modules contribués.','fr',0),(7299,'Lorsque vous créez un champ image, vous devrez choisir si les images transférées seront enregistrées dans le répertoire de fichiers public ou privé définis dans votre fichier settings.php et affichés sur la <a href=\":file-system\">Page du système de fichiers</a>. Ce choix ne peut pas être changé après. Vous pouvez également configurer votre champ pour enregistrer les fichiers dans un sous-répertoire du répertoire public ou privé ; ce paramètre peut être changé plus tard et peut être différent pour chaque sous-type d\'entité utilisant ce champ. Pour plus d\'informations sur le stockage de fichier, consulter la <a href=\":system-help\">page d\'aide du module System</a>.','fr',0),(7300,'Il n\'y a actuellement aucun style d\'image. <a href=\":url\">Créer un nouveau</a>.','fr',0),(7301,'Les valeurs hauteur et largeur doivent être spécifiées dans le champ @name.','fr',0),(7302,'L\'identifiant primaire pour un style d\'image.','fr',0),(7303,'Le nom machine du style.','fr',0),(7304,'Le nom administratif du style.','fr',0),(7305,'Vous pouvez ajouter une langue sur la page des <a href=\":language_list\">Langues</a> en cliquant sur <em>Ajouter une langue</em>, et en en sélectionnant une dans la liste proposée. Cette langue devient alors visible dans la liste des langues, où elle peut être configurée. Si le <a href=\":interface\">module Interface translation</a> est activé, et que la source des traductions choisie est le <em>serveur de traduction Drupal</em>, alors les traductions de l\'interface dans cette langue sont automatiquement téléchargées.','fr',0),(7306,'Par défaut, le contenu est créé dans la langue par défaut du site, et aucun bloc sélecteur de langue n\'est affiché sur les pages de création de contenu. Sur la page de <a href=\":content_language\">Langue du contenu</a>, vous pouvez personnaliser la configuration de la langue pour tous les types d\'entités pris en charge sur votre site (comme les types de contenu ou les liens de menu personnalisés). Après avoir sélectionné une entité, sa langue par défaut peut-être choisie dans un menu déroulant, et une case à cocher vous permet d\'activer ou non l\'affichage d\'un bloc sélecteur de langue.','fr',0),(7307,'Si le module Block est activé, vous pouvez ajouter un bloc sélecteur de langue sur la page de <a href=\":blocks\">Mise en page des blocs</a> afin de permettre aux utilisateurs de changer de langue.','fr',0),(7308,'Si le module Block est activé, le module Language vous permet de définir la visibilité d\'un bloc en fonction des langues sélectionnées sur la page de <a href=\":blocks\">Mise en page des blocs</a>.','fr',0),(7309,'La page de <a href=\":detection\">Détection et sélection</a> fournit plusieurs méthodes pour choisir quelle langue est utilisée pour l\'affichage des textes de l\'interface utilisateur. Quand une méthode détecte et sélectionne une langue, les méthodes suivantes de la liste ne sont pas appliquées. Vous pouvez les classer par ordre d\'importance, avec votre méthode préférée en haut de la liste, suivie d\'une ou plusieurs méthodes de repli.','fr',0),(7310,'<em>Navigateur</em> détermine la langue de l\'interface utilisateur en suivant les paramètres de langue du navigateur. Les navigateurs utilisant différents codes pour référencer les mêmes langues, vous pouvez ajouter et modifier des codes de langue afin de faire correspondre les codes de langues du navigateur aux <a href=\":language_list\">codes de langues</a> utilisés sur votre site.','fr',0),(7311,'Réordonner les langues pour définir leur ordre dans le bloc du sélecteur de langue, lors de l\'édition de contenu, dans la liste des langues disponibles. Cet ordre n\'a pas d\'effet sur la <a href=\":detection\">détection et la sélection</a>.','fr',0),(7312,'La langue par défaut du site peut également être définie. Il est déconseillé de modifier la langue par défaut d\'un site en production. <a href=\":language-detection\">Configurer la langue sélectionnée</a> sur la page de détection et sélection pour changer la langue de repli pour la sélection de langue.','fr',0),(7313,'Définir comment déterminer la langue à utiliser pour afficher les éléments de page (principalement le texte fourni par les modules, comme les libellés de champ et le texte d\'aide). Cette décision est prise en évaluant une série de méthodes de détection des langues ; la première méthode de détection qui obtient un résultat détermine la langue qui est utilisée pour ce type de texte. À noter que certaines méthodes de détection de langue ne sont pas fiables dans certaines conditions, comme la détection du navigateur lorsque la mise en cache des pages est activée et qu\'aucun utilisateur n\'est connecté. Définir l\'ordre d\'évaluation des méthodes de détection de la langue dans cette page. Vous pouvez modifier la langue par défaut dans la <a href=\":admin-change-language\">liste des langues</a>.','fr',0),(7314,'Les navigateurs utilisent différents codes de langue pour une même langue. Le maximum est fait pour déterminer la langue correspondant au code envoyé par le navigateur. Vous pouvez ajouter et modifier les correspondances entre les codes de langue du navigateur et les codes des <a href=\":configure-languages\">langues du site</a>.','fr',0),(7315,'Modifier la langue sélectionnée ici (et laisser cette option en dernière position des méthodes de sélection) est la façon la plus simple de modifier la langue de repli du site, si vous devez changer la manière dont le site fonctionne par défaut (c\'est à dire sans préfixe de chemin, ou en utilisant de domaine par défaut). <a href=\":admin-change-language\">Changer la langue par défaut</a> directement peut avoir d\'autres effets de bords indésirables.','fr',0),(7316,'Les explications concernant les paramètres de langue sont disponibles sur la <a href=\":languages_list_page\">page de liste des langues</a>.','fr',0),(7317,'La langue par défaut du site (@language)','fr',0),(7318,'Utiliser un ou plusieurs blocs sélecteurs de langue pour permettre aux visiteurs de passer d\'une langue à l\'autre. Vous pouvez activer ces blocs sur la <a href=\":block-admin\">page d\'administration des blocs</a>.','fr',0),(7319,'Pour assurer l\'interopérabilité, utiliser les codes de langues <a href=\":w3ctags\">définis par le W3C</a>. <em>Exemples : \"fr\", \"fr-be\" et \"zh-hant\".</em>','fr',0),(7320,'%field doit être une balise valide du langage tel que <a href=\":url\">défini par le W3C</a>.','fr',0),(7321,'Le préfixe ne peut être laissé vide que pour la <a href=\":url\">langue de repli sélectionnée.</a>','fr',0),(7322,'Le module Link vous permet de créer des champs qui contiennent des URLs internes ou externes et éventuellement le texte du lien. Consulter l\'<a href=\":field\">aide du module Field</a> et l\'<a href=\":field_ui\">aide du module Field UI</a> pour les informations générales sur les champs et comment les créer et les gérer. Pour plus d\'informations, consulter la <a href=\":link_documentation\">documentation en ligne du module Link</a>.','fr',0),(7323,'Les <em>paramètres</em> et <em>l\'affichage</em> du champ lien peuvent être configurés séparément. Voir l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations sur la façon de gérer les champs et leur affichage.','fr',0),(7324,'@count fichier de traduction n\'a pas pu être vérifié. <a href=\":url\">Consulter le journal</a> pour plus de détails.@count fichiers de traduction n\'ont pas pu être vérifiés. <a href=\":url\">Consulter le journal</a> pour plus de détails.','fr',0),(7325,'@count fichier de traduction n\'a pas pu être importé. <a href=\":url\">Consulter le journal</a> pour avoir des détails.@count fichiers de traduction n\'ont pas pu être importés. <a href=\":url\">Consulter le journal</a> pour avoir des détails.','fr',0),(7326,'@count chaîne de traduction a été ignorée à cause d\'un élément HTML non autorisé ou mal formé. <a href=\":url\">Consulter le journal</a> pour plus de détails.@count chaînes de traduction ont été ignorées à cause d\'un élément HTML non autorisé ou mal formé. <a href=\":url\">Consulter le journal</a> pour plus de détails.','fr',0),(7327,'Le module Interface Translation vous permet de traduire les textes (<em>chaînes de caractères</em>) de l\'interface en différentes langues, et de basculer d\'une langue à l\'autre pour l\'affichage des textes de l\'interface. Il utilise la fonctionnalité mise à disposition par le <a href=\":language\">module de langue</a>. Pour plus d\'information, consultez la <a href=\":doc-url\">documentation en ligne concernant le module Interface Translation</a>.','fr',0),(7328,'Les fichiers de traduction avec du texte d\'interface traduit sont importés automatiquement lorsque des langues sont ajoutées sur la page des <a href=\":languages\">Langues</a>, ou lorsque des modules ou thèmes sont activés. Sur la page des <a href=\":locale-settings\">Paramètres de traduction de l\'interface</a>, la <em>Source de traduction</em> peut être restreinte aux fichiers locaux uniquement, ou inclure le <a href=\":server\">server de traduction Drupal</a>. Bien que les modules et thèmes puissent ne pas être traduits complètement dans toutes les langues, de nouvelles traductions deviennent disponibles fréquemment. Vous pouvez préciser si et à quelle fréquence il faut vérifier les mises à jour de fichier de traduction et s\'il faut écraser les traductions existantes sur la page des <a href=\":locale-settings\">Paramètres de traduction de l\'interface</a> Vous pouvez également importer manuellement un fichier de traduction sur la page d\'<a href=\":import\">import de traduction de l\'interface</a>.','fr',0),(7329,'Vous pouvez contrôler quelle proportion de l\'interface de votre site est traduite, et en quelles langues, sur la page des <a href=\":languages\">Langues</a>. Sur la page des <a href=\":translation-updates\">Mises à jour de traduction disponibles</a>, vous pouvez vérifier si des mises à jour des traductions de l\'interface sont disponibles sur le <a href=\":server\">serveur de traduction de Drupal</a>.','fr',0),(7330,'Vous pouvez traduire des chaînes de caractères individuellement directement sur la page <a href=\":translate\">Traduction de l\'interface utilisateur</a> ou télécharger le fichier de traduction actuellement utilisé pour une langue spécifique sur la page <a href=\":export\">Export de la traduction de l\'interface</a>. Une fois que vous avez édité le fichier de traduction, vous pouvez l\'importer de nouveau sur la page <a href=\":import\">Import de la traduction de l\'interface</a>.','fr',0),(7331,'Les traductions de l\'interface utilisateur sont importées automatiquement lorsqu\'une langue est ajoutée, ou lorsque de nouveaux modules ou thèmes sont activés. Le rapport des <a href=\":update\">Mises à jour de traduction disponibles</a> en affiche l\'état. Les textes de l\'interface utilisateur peuvent être personnalisés sur la page de <a href=\":translate\">Traduction de l\'interface utilisateur</a>.','fr',0),(7332,'Cette page permet à un traducteur de chercher spécifiquement une chaîne, traduite ou non. Elle est utilisée pour la création et la modification de traductions. (Note: comme la traduction concerne un nombre important de chaînes de caractères, il peut être plus pratique <a title=\"Exportation de traduction d\'interface d\'utilisateur\" href=\":export\">d\'exporter</a> les chaînes pour les traduire au moyen d\'un éditeur de traduction Gettext.) La recherche peut être limitée à des chaînes concernant un langage en particulier.','fr',0),(7333,'Les fichiers de traduction sont automatiquement téléchargés et importés quand <a title=\"Languages\" href=\":language\">des langues</a> sont ajoutées, ou quand des modules ou thèmes sont activés.','fr',0),(7334,'Cette page permet aux traducteurs d\'importer manuellement les chaînes de caractères contenues dans un fichier Gettext Portable Object (.po). L\'import manuel peut être utilisé pour personnaliser la traduction ou traduire des modules ou thèmes personnalisés. Pour personnaliser les traductions, vous pouvez télécharger un fichier de traduction depuis le <a href=\":url\">serveur de traduction Drupal</a> ou <a title=\"Export des traductions de l\'interface utilisateur\" href=\":export\">exporter</a> les traductions du site, les modifier à l\'aide d\'un éditeur de traduction Gettext, puis les ré-importer en utilisant cette page.','fr',0),(7335,'Traductions disponibles pour : @languages. Consulter la page des <a href=\":updates\">Mises à jour de traduction disponibles</a> pour plus d\'information.','fr',0),(7336,'Traductions manquantes pour : @languages. Consulter la page des <a href=\":updates\">Mises à jour de traduction disponibles</a> pour plus d\'information.','fr',0),(7337,'Aucun statut de traduction disponible. Consulter la page des <a href=\":updates\">Mises à jour de traduction disponibles</a> pour plus d\'informations.','fr',0),(7338,'Paramètres de traduction de l\'interface','fr',0),(7339,'Importation des traductions de l\'interface utilisateur','fr',0),(7340,'Export des traductions de l\'interface utilisateur','fr',0),(7341,'Sélectionner la fréquence à laquelle vous souhaitez vérifier si de nouvelles traductions de l\'interface sont disponibles pour les modules et thèmes actuellement installés. <a href=\":url\">Vérifier les mises à jour maintenant</a>.','fr',0),(7342,'Les fichiers de traduction sont stockées localement dans le répertoire %path. Il est possible de modifier ce répertoire sur la page de configuration <a href=\":url\">Système de fichiers</a>.','fr',0),(7343,'Les fichiers de traduction ne seront pas conservés localement. Remplacer le répertoire de traduction de l\'interface sur la page de configuration <a href=\":url\">Système de fichiers</a>.','fr',0),(7344,'Vous avez sélectionné la source de traduction locale, mais aucun <a href=\":url\">Répertoire de traduction de l\'interface</a> n\'a été configuré.','fr',0),(7345,'Pas de langue de traduction disponible. <a href=\":add_language\">Ajouter une langue</a> au préalable.','fr',0),(7346,'Pas de statut de traduction disponible. <a href=\":check\">Vérifier manuellement</a>.','fr',0),(7347,'Requis par le module Menu UI, qui fournit une interface de gestion des menus et des liens de menu. Pour plus d\'information, voir la <a href=\":menu-help\">page d\'aide du module Menu UI</a> et la <a href=\":drupal-org-help\">documentation en ligne du module Custom Menu Links</a>.','fr',0),(7348,'Pour plus d\'information, consulter la <a href=\":drupal-org-help\">page de documentation en ligne du module Custom Menu Links</a>.\r\nSi vous activez le module Menu UI, celui-ci fournit une interface de gestion des menus et liens de menu.','fr',0),(7349,'Le module Menu UI fourni une interface pour gérer les menus. Un menu est une collection hiérarchisée de liens, qui peuvent être internes ou externes au site, généralement utilisée pour la navigation. Pour plus d\'informations, consulter la <a href=\":menu\">documentation en ligne pour le module Menu UI</a>.','fr',0),(7350,'Les utilisateurs ayant le droit <em>Administrer les menus et les éléments de menus</em> peuvent ajouter, modifier et supprimer des menus personnalisés sur la <a href=\":menu\">page Menus</a>. Les menus personnalisés peuvent être des menus de sites spéciaux, des menus de liens externes ou une combinaison de liens internes et externes. Il vous est possible de créer un nombre illimité de menus supplémentaires, à chacun d\'entre eux sera associé un bloc (si le <a href=\":block_help\">module Block</a> est installé). En sélectionnant <em>Modifier le menu</em>, vous pouvez ajouter, modifier, ou supprimer des liens pour un menu donné. La page de listing des liens fournit une interface en glisser-déposer pour contrôler l\'ordre des liens et créer une hiérarchie à l\'intérieur du menu.','fr',0),(7351,'SI le module Block est activé alors chaque menu que vous créez est rendu dans un bloc que vous activez et positionnez sur la <a href=\":blocks\">page de mise en page des blocs</a>. Dans certains <a href=\":themes\">thèmes</a>, le menu principal et, probablement, le menu secondaire seront rendus automatiquement ; il vous est possible de désactiver ce comportement sur la <a href=\":themes\">page de paramétrage du thème</a>.','fr',0),(7352,'Vous pouvez activer ce nouveau bloc créé pour ce menu sur la  <a href=\":blocks\">page de mise en page des blocs</a>.','fr',0),(7353,'Chaque menu dispose d\'un bloc correspondant qui est géré sur la <a href=\":blocks\">page de mise en page des blocs</a>.','fr',0),(7354,'Il n\'y a pour l\'instant aucun lien de menu. <a href=\":url\">Ajouter un lien</a>.','fr',0),(7355,'Le module Migrate fournit un framework pour la migration de données, habtuellement depuis une source externe vers votre site. Il ne fournit pas d\'interface utilisateur. Pour plus d\'informations, consulter la <a href=\":migrate\">documentation en ligne pour le module Migrate</a>.','fr',0),(7356,'L\'utilisation de la mémoire est de @usage (@pct% de la limite @limit), récupération de mémoire.','fr',0),(7357,'L\'utilisation de la mémoire est maintenant de @usage (@pct% de la limite @limit), pas suffisamment récupérée, début d\'un nouveau traitement par lot','fr',0),(7358,'L\'utilisation de la mémoire est maintenant de @usage (@pct% de la limite @limit), suffisamment récupérée, poursuite','fr',0),(7359,'Le module Migrate Drupal fournit un framework basé sur le <a href=\":migrate\">module Migrate</a> pour faciliter la migration depuis un site Drupal (6, 7, ou 8) vers votre site web. Il ne fournit pas d\'interface utilisateur. Pour plus d\'informations, consulter la <a href=\":migrate_drupal\">documentation en ligne du module Migrate Drupal</a>.','fr',0),(7360,'Les permissions d\'accès aux contenus doivent être reconstruites. <a href=\":node_access_rebuild\">Reconstruire les permissions</a>.','fr',0),(7361,'Le module Node permet la création, l\'édition, la suppression, la configuration et l\'affichage des principaux contenus du site. Les contenus qui sont gérés par le module Node sont généralement affichés sur des pages de votre site, et disposent d\'un titre, de métadonnées (auteur, date de création, type de contenu, etc.) et de champs optionnels contenant du texte et d\'autres données (les champs sont gérés par le <a href=\":field\">module Field</a>). Pour plus d\'information, voir la <a href=\":node\">documentation en ligne du module Node</a>.','fr',0),(7362,'Quand un contenu est créé, le module Node enregistre les informations basiques à propos du contenu, incluant l\'auteur, la date de création et le <a href=\":content-type\">Type de contenu</a>. Il gère aussi les <em>options de publication</em>, qui définissent si le contenu est publié ou non, et/ou promu sur la page d\'accueil, et/ou épinglé en haut des listes. Les paramètres par défaut peuvent être configurés pour chaque <a href=\":content-type\">type de contenu</a> pour votre site.','fr',0),(7363,'Le module Node permet aux utilisateurs ayant la permission <em>Administrer les types de contenus</em> de <a href=\":content-new\">créer de nouveaux types de contenus</a> en plus de ceux déjà configurés par défaut. Créer des types de contenus personnalisés vous offre la flexibilité d\'ajouter des <a href=\":field\">champs</a> et de configurer les paramètres par défaut qui répondent à vos différents besoins de gestion de contenu.','fr',0),(7364,'La page <a href=\":content\">Contenu</a> liste vos contenus, vous permettant d\'en ajouter de nouveaux, de filtrer, éditer ou supprimer les contenus existants ou de lancer des opérations en masse sur les contenus existants.','fr',0),(7365,'Le module Node rend un certain nombre de droits disponibles pour chaque type de contenu. Ils peuvent être configurés pour chaque rôle sur la <a href=\":permissions\">page des droits</a>.','fr',0),(7366,'Si le site rencontre des problèmes de droits liés au contenu, il se peut qu\'il soit nécessaire de reconstruire le cache des droits. La reconstruction supprimera tous les privilèges liés au contenu et les remplacera pas les droits basés sur les paramètres et modules actuels. La reconstruction peut prendre un certain temps s’il y a beaucoup de contenu ou si les paramètres de droits sont complexes. Une fois la reconstruction terminée, le contenu utilisera automatiquement les nouveaux droits. <a href=\":rebuild\">Reconstruire les droits</a>','fr',0),(7367,'Maintenir les types de contenus disponibles et les champs qui leur sont associés.','fr',0),(7368,'Ce texte sera affiché sur la page <em>Ajouter du contenu</em>.','fr',0),(7369,'Aucun type de contenu disponible. <a href=\":link\">Ajouter un type de contenu</a>.','fr',0),(7370,'Nœud depuis l\'URL','fr',0),(7371,'Le module Options vous permet de créer des champs dans lesquels les valeurs des données sont sélectionnées depuis une liste d\'options fixes. Habituellement, ces éléments sont saisis depuis une liste de sélection, des cases à cocher ou des boutons radio. Consultez les pages d\'aide <a href=\":field\">du module Field</a> et <a href=\":field_ui\">du module Field UI</a> pour obtenir des informations générales sur les champs et comment les créer ou les gérer. Pour plus d\'informations, consultez la <a href=\":options_do\">documentation en ligne du module Options</a>.','fr',0),(7372,'Les <em>paramètres</em> et l\'<em>affichage</em> des champs liste peuvent être configurés séparément. Consultez <a href=\":field_ui\">l\'aide de Field UI</a> pour plus d\'informations sur comment gérer les champs et leur affichage.','fr',0),(7373,'Le module Internal Page Cache met en cache les pages pour les utilisateurs anonymes dans la base de données. Pour plus d\'informations, consultez la <a href=\":pagecache-documentation\">documentation en ligne du module Internal Page Cache</a>.','fr',0),(7374,'Les pages sont généralement identiques pour tous les utilisateurs anonymes, alors qu\'elles peuvent être personnalisées pour chaque utilisateur authentifié. C\'est pourquoi des pages entières peuvent être mises en mémoire cache pour les utilisateurs anonymes, alors qu\'elles devront être reconstruites pour chaque utilisateur authentifié.','fr',0),(7375,'Pour accélérer votre site pour les utilisateurs authentifiés, consulter le <a href=\":dynamic_page_cache-help\">module Dynamic Page Cache</a>.','fr',0),(7376,'Le module Path vous permet de spécifier un alias, ou une URL personnalisée, pour tout chemin interne du système existant. Les alias ​​ne doivent pas être confondus avec les redirections d\'URL, qui vous permettent de transférer une URL changée ou inactive vers une nouvelle URL. En plus de rendre les URLs plus lisibles, les alias aident également les moteurs de recherche à indexer le contenu plus efficacement. Plusieurs alias peuvent être utilisés pour un seul chemin interne du système. Pour automatiser la création d\'alias, vous pouvez installer le module contribué <a href=\":pathauto\">Pathauto</a>. Pour plus d\'informations, consultez la <a href=\":path\">documentation en ligne du module Path</a>.','fr',0),(7377,'Si vous créez ou modifiez un terme de taxonomie, vous pouvez ajouter un alias (par exemple <em>musique/jazz</em>) dans le champ \"Alias d\'URL\". Lors de la création ou de l\'édition de contenu, vous pouvez ajouter un alias (par exemple <em>a-propos/equipe</em>) dans la section \"Paramètres des chemins d\'URL\" dans le champ \"Alias d\'URL\". Des alias peuvent être ajoutés pour tout autre chemin via la page <a href=\":aliases\">Alias d\'URL</a>. Pour ajouter des alias, un utilisateur a besoin de la permission <a href=\":permissions\">Créer et modifier des alias d\'URL</a>.','fr',0),(7378,'Le module Path permet de rechercher et afficher une <a href=\":aliases\">liste de tous les alias</a> qui sont en cours d\'utilisation sur votre site web. Les alias ​​peuvent être ajoutés, modifiés et supprimés via cette liste.','fr',0),(7379,'Le chemin interne au système.','fr',0),(7380,'L\'alias du chemin.','fr',0),(7381,'Le module Quick Edit permet aux utilisateurs avec les droits <a href=\":quickedit_permission\">Accéder à la modification rapide</a> et <a href=\":contextual_permission\">Utiliser les liens contextuels</a> de modifier le contenu du champ sans changer de page. Pour plus d\'informations, consulter la <a href=\":handbook_url\">documentation en ligne du module Quick Edit</a>.','fr',0),(7382,'Pour modifier le contenu in situ, vous devez activer le mode de modification rapide de l\'élément de contenu. Activez le mode de modification rapide en sélectionnant \"modification rapide\" dans le menu contextuel de la zone affichant le contenu (consulter l\'<a href=\":contextual\">aide du module Contextual Links</a> pour plus d\'informations sur l\'utilisation des liens contextuels).','fr',0),(7383,'Le module RDF enrichit votre contenu avec des méta-données pour permettre à d\'autres applications (par ex. moteurs de recherche, agrégateurs, etc..) de mieux comprendre ses relations et ses attributs. Ces données produites par votre site web, enrichies sémantiquement et lisibles par une machine, utilisent la <a href=\":rdfa\">spécification RDFa</a> qui permet à des données RDF d’être incluses dans le balisage HTML. D\'autres modules peuvent associer leurs données à des termes RDF et le module RDF rend ces données disponibles pour le thème. Les modules du cœur définissent des correspondances RDF pour leur modèle de données, et les thèmes du cœur délivrent ces données en même temps que l\'information visible des humains.  Pour avoir plus d\'information, voir la <a href=\":rdf\">documentation en ligne du module RDF</a>.','fr',0),(7384,'Le module Responsive Image fournit un formateur d\'image permettant aux navigateurs de sélectionner le fichier image à afficher à partir des media queries ou les types de fichier image que le navigateur supporte en utilisant les éléments HTML 5 picture et source et/ou les attributs sizes, srcset et type. Pour avoir plus d\'information, voir la <a href=\":responsive_image\">documentation en ligne du module Responsive Image</a>.','fr',0),(7385,'En créant des styles d\'image adaptatifs, vous définissez quelles sont les options dont le navigateur dispose en sélectionnant le fichier image à afficher. Dans la plupart des cas, cela revient à fournir différentes tailles d\'image à partir de la taille de la fenêtre (viewport). Sur la page <a href=\":responsive_image_style\">Styles d\'image adaptatifs</a>, cliquer sur <em>Ajouter un style d\'image adaptatif</em> pour créer un nouveau style. Choisir d\'abord un libellé, un style d\'image de repli et un groupe de points de rupture puis cliquer sur Enregistrer.','fr',0),(7386,'Le groupe de points de rupture a généralement besoin d\'un seul point de rupture avec une requête de media (media query) vide afin de faire du <em>dimensionnement de fenêtre (viewport).</em> Plusieurs points de rupture sont utilisés pour changer le recadrage ou les proportions des images à différentes tailles de fenêtre (viewport), ce qui est souvent désigné par <em>direction artistique.</em> Une fois que vous avez sélectionné un groupe de points de rupture, vous pouvez choisir quels points de rupture utiliser pour le style d\'image adaptatif. Par défaut, l\'option <em>ne pas utiliser ce point de rupture</em> est sélectionnée pour chaque point de rupture. Consulter la <a href=\":breakpoint_help\">page d\'aide sur le module Breakpoint</a> pour plus d\'informations.','fr',0),(7387,'Sous le champ Tailles vous pouvez choisir de multiples styles d\'image que le navigateur pourra utiliser pour choisir la meilleure taille d\'image à utiliser afin de remplir l\'espace défini dans le champs Tailles. Typiquement, vous utiliserez des styles d\'image qui redimensionnent votre image pour occuper l\'espace de la plus petite largeur possible en pixel, jusqu\'à la plus grande largeur possible, avec une variété de largeurs intermédiaires entre ces deux extrêmes. Vous pouvez aussi vouloir fournir des style d\'image dont la largeur est 1.5x à 2x supérieure à l\'espace disponible dans la mise en page afin de supporter les écrans de haute résolution. Les styles d\'image peuvent être définis sur la <a href=\":image_styles\">page des styles d\'image</a> qui est fournie par le <a href=\":image_help\">module Image</a>.','fr',0),(7388,'Après avoir défini des styles d\'image adaptatifs, vous pouvez les utiliser dans les paramètres d\'affichage de vos champs de type Image, afin que le site affiche des images adaptatives utilisant l\'élément HTML5 picture. Ouvrir la page de configuration de l\'affichage pour le type d\'entité (type de contenu, vocabulaire de taxonomie, etc.) auquel est attaché le champ image. Choisir le format <em>Style d\'image adaptatif</em>, cliquer sur l\'icône de modification et sélectionner un des styles d\'image adaptatifs que vous avez créé. Pour une information générale sur la gestion des champs et de leur affichage, consulter la <a href=\":field_ui\">page d\'aide du module Field UI</a>. Pour une information plus générale sur les entités et les champs consulter la <a href=\":field_help\">page d\'aide du module Field</a>.','fr',0),(7389,'Consultez la <a href=\":responsive_image_help\">page d\'aide de Responsive Image</a> pour plus d\'informations sur l\'attribut sizes.','fr',0),(7390,'Configurer Responsive Image Styles','fr',0),(7391,'Pour utiliser REST sur un site web, vous devez installer les modules qui fournissent la serialization et les services d\'authentification. Vous pouvez utiliser le module du Core <a href=\":hal\">HAL</a> pour la sérialisation et <a href=\":basic_auth\">HTTP Basic Authentication</a> pour l\'authentification ou installer un module contribué ou personnalisé.','fr',0),(7392,'Le module Search fournit la possibilité de mettre en place une page de recherche utilisant un plugin fournit par d\'autres modules. Dans le core de Drupal, il y a deux plugins de page type&nbsp;: la page Contenu fournit une recherche par mot clé pour les contenus gérer par le module Node, et la page Utilisateur une recherche parmi les utilisateurs enregistrés du site. Les modules peuvent fournir d\'autres plugins de type de page. Pour plus d\'information, voir la <a href=\":search-module\">documentation en ligne du module Search</a>.','fr',0),(7393,'Pour configurer les pages de recherche, visiter la <a href=\":search-settings\">page Pages de recherche</a>. Dans les sections Pages de recherche, vous pouvez ajouter une nouvelle page de recherche, modifier une configuration existante, activer ou désactiver une page de recherche, et choisir la page de recherche par défaut. Chaque page de recherche activée a une URL démarrant par <em>search</em>, et chacune apparaîtra dans un onglet ou une tâche locale sur la <a href=\":search-url\">page de recherche</a>; vous pouvez configurer le texte qui s\'affiche dans l\'onglet. De plus, certains plugins de page de recherche ont des options supplémentaires que vous pouvez configurer pour chaque page de recherche.','fr',0),(7394,'Certains plugins de page de recherche, tels que la recherche de contenu venant du cœur (core), utilisent l\'index de recherche du cœur de Drupal pour indexer le texte. Ils ne fonctionneront pas à moins que le contenu ne soit indexé. L\'indexation est réalisée durant les exécutions du <em>planificateur de tâche (cron)</em>, il est donc nécessaire de mettre en place une <a href=\":cron\">tâche planifiée de maintenance</a>. Il y a aussi plusieurs paramètres affectant l\'indexation qui peuvent être configurés depuis la <a href=\":search-settings\">page Pages de recherche</a> : le nombre d\'éléments à indexer à chaque exécution du planificateur de tâche, la longueur minimum des mots à indexer et comment gérer les caractères chinois, japonais et coréens.','fr',0),(7395,'Les modules fournissant des plugins de page de recherche s\'assurent en général que les actions associées aux contenus du site (création, édition ou suppression de contenus et commentaires) marquent automatiquement les éléments affectés comme indexable lors de exécution du planificateur de tâche (cron). Quand du contenu est marqué comme indexable, la version précédente reste dans l\'index jusqu\'à la prochaine exécution du planificateur de tâche. À ce moment, il est remplacé par le nouveau contenu. Cependant, il y a des actions liées à la structure de votre site qui ne ne marquent pas le contenu comme indexable. Des exemples d\'actions liées à la structure qui affectent le contenu sont la suppression ou l\'édition de termes de taxonomie, l\'activation ou la désactivation de modules qui ajoutent du texte au contenu (comme Taxonomy Comment ou les modules proposant des champs) et la modification des champs ou des paramètres d’affichage de vos types de contenu. Si vous faîtes une de ces actions et que vous voulez vous assurer que l\'index de recherche soit mis à jour pour tenir compte de vos changements de structure du site, vous pouvez marquer tous les contenus comme indexables en cliquant sur le bouton \"Réindexer le site\" de <a href=\":search-settings\">la page Pages de recherche</a>. Si vous avez beaucoup de contenus sur votre site, cela peut prendre plusieurs exécutions du planificateur de tâche pour que tout le contenu soit indexé.','fr',0),(7396,'Le module Search inclut un bloc, qui peut être activé et configuré sur la <a href=\":blocks\">page Mise en page des blocs</a>, si vous avez le module Block activé ; le titre par défaut du bloc est Rechercher et c\'est le bloc Formulaire de recherche dans la catégorie Formulaires, si vous souhaitez ajouter une autre instance. Le bloc est disponible pour les utilisateurs avec le droit <a href=\":search_permission\">Utiliser la rechercher</a> et il procède à une recherche en utilisant la page de recherche configurée par défaut.','fr',0),(7397,'Les utilisateurs avec le droit <a href=\":search_permission\">Utiliser la recherche</a> peuvent utiliser le Bloc de recherche et la <a href=\"\">Page de recherche</a>. Les utilisateurs avec le droit <a href=\":node_permission\">Voir le contenu publié</a> peuvent utiliser des pages de recherche configurées de type <em>Contenu</em> pour rechercher du contenu contenant exactement des mots-clés ; de plus, les utilisateurs avec le droit <a href=\":search_permission\">Utiliser la recherche avancée</a> peuvent utiliser des filtres de recherche plus complexes. Les utilisateurs avec le droit <a href=\":user_permission\">Voir les informations de l\'utilisateur</a> peuvent utiliser les pages de recherche configurées de type <em>Utilisateurs</em> pour rechercher des utilisateurs actifs contenant le mot-clé n\'importe où dans le nom d\'utilisateur, et les utilisateurs avec le droit <a href=\":user_permission\">Administrer les utilisateurs</a> peuvent rechercher des utilisateurs actifs et bloqués, par adresse de courriel ou mot-clé du nom d\'utilisateur.','fr',0),(7398,'Par défaut, le module Search autorise uniquement la correspondance exacte des mots-clés dans les recherches de contenus. Vous pouvez modifier ce comportement  en installant un module de recherche de radical spécifique à votre langue (comme <a href=\":porterstemmer_url\">Porter Stemmer</a> pour l\'Anglais américain), qui autorise des mots comme marche, marchant et marché à correspondre dans le module Search. Une autre approche consiste à utiliser une technologie de recherche tierce qui inclut nativement des fonctionnalités de correspondance partielle ou de déclinaison des mots comme <a href=\":solr_url\">Apache Solr</a> ou <a href=\":sphinx_url\">Sphinx</a>. Il existe également des modules contribués qui fournissent des pages de recherche complémentaires. Tous ces <a href=\":contrib-search\">modules contribués relatifs à la recherche</a> peuvent être téléchargés sur Drupal.org.','fr',0),(7399,'… @excerpt … @excerpt …','fr',0),(7400,'Ce module n\'as pas d\'interface utilisateur. Il est utilisé par d\'autres modules qui nécéssitent une serialisation de données, comme <a href=\":rest\">REST</a>.','fr',0),(7401,'Pour plus d\'informations , consulter la <a href=\":doc_url\">documentation en ligne pour le module Serialization</a>.','fr',0),(7402,'Le module Shortcut permet aux utilisateurs de créer des liens de <em>raccourci</em> vers les pages les plus fréquemment visitées du site. Les raccourcis sont contenus dans des <em>ensembles</em>. Chaque utilisateur avec la permission <em>Sélectionner n\'importe quel ensemble de raccourcis</em> peut sélectionner un ensemble de raccourcis créé par n\'importe qui sur le site. Pour plus d\'information, consultez la <a href=\":shortcut\">documentation en ligne du module Shortcut</a>.','fr',0),(7403,'Les utilisateurs avec le droit <em>Administrer les raccourcis</em> peuvent gérer les ensembles de raccourcis et modifier les raccourcis contenus dans les ensembles depuis la <a href=\":shortcuts\">page d\'administration des raccourcis</a>','fr',0),(7404,'Vous pouvez afficher vos raccourcis en activant le bloc <em>Raccourcis</em> sur la <a href=\":blocks\">page d\'administration des blocs</a>. Certains modules d\'administration affichent aussi vos raccourcis ; par exemple, le <a href=\":toolbar-help\">module Toolbar</a> du cœur fournit un menu correspondant.','fr',0),(7405,'Définir quel ensemble de raccourcis utiliser sur l\'<a href=\":shortcut-link\">onglet Raccourcis</a> de votre page utilisateur.','fr',0),(7406,'Aucun raccourci disponible. <a href=\":link\">Ajouter un raccourci</a>','fr',0),(7407,'Vous utilisez maintenant le nouvel ensemble de raccourcis %set_name. Vous pouvez le modifier depuis cette page ou <a href=\":switch-url\">basculer vers un autre.</a>','fr',0),(7408,'La clé primaire menu.mlid pour cet élément de menu (= lien de raccourci).','fr',0),(7409,'Le titre pour ce raccourci.','fr',0),(7410,'Le poids de ce raccourci','fr',0),(7411,'Le nom sous lequel sont enregistrés les liens de l\'ensemble.','fr',0),(7412,'Le titre de l\'ensemble.','fr',0),(7413,'Le users.uid pour cet ensemble.','fr',0),(7414,'Le shortcut_set.set_name qui sera affiché pour cet utilisateur.','fr',0),(7415,'Le module Testing fournit un framework pour l\'exécution de tests automatisés. Il peut être utilisé pour vérifier l\'état de fonctionnement de Drupal avant et après n\'importe quel changement de code ou comme un moyen pour les développeurs d\'écrire et d\'exécuter des tests pour leurs modules. Pour plus d\'informations, consultez la <a href=\":simpletest\">documentation en ligne du module Testing</a>.','fr',0),(7416,'Visitez la <a href=\":admin-simpletest\">page Testing</a> pour afficher une liste des tests disponibles. Pour un test complet, sélectionnez <em>tous</em> les tests ou sélectionnez individuellement les tests pour un test plus ciblé. Notez que cela peut prendre plusieurs minutes pour que tous les tests se terminent.','fr',0),(7417,'Le framework de test nécessite que la limite mémoire PHP soit d\'au moins %memory_minimum_limit. La valeur actuelle est %memory_limit. <a href=\":url\">Suivez ces étapes pour continuer</a>.','fr',0),(7418,'Le module Statistics vous affiche combien de fois le contenu est vu. Cela est utile pour déterminer quelles pages de votre site sont les plus populaires. Pour plus d\'informations, consulter la <a href=\":statistics_do\">documentation en ligne pour le module Statistics</a>.','fr',0),(7419,'Le module inclut un bloc <em>Contenu populaire</em> qui affiche les pages les plus vues aujourd\'hui et à ce jour ainsi que le dernier contenu vu. Pour utiliser le bloc, activer <em>Compter le nombre d\'affichages du contenu</em> sur la <a href=\":statistics-settings\">page des Statistiques</a>, puis activer et configurer le bloc sur la <a href=\":blocks\">page de Mise en page des blocs</a>.','fr',0),(7420,'Le module Statistics inclut un compteur par page qui s\'incrémente chaque fois que la page est vue. Pour utiliser le compteur, activer <em>Compter le nombre d\'affichage des contenus</em> sur la <a href=\":statistics-settings\">page des Statistiques</a> et définir les <a href=\":permissions\">droits</a> (<em>Voir les consultations du contenu</em>) pour que le compteur soit visible des utilisateurs.','fr',0),(7421,'Combien de temps les statistiques peuvent-elles être mises en cache, c\'est-à-dire la fréquence de rafraîchissement.','fr',0),(7422,'Version : @module-version','fr',0),(7423,'Requiert : @module-list','fr',0),(7424,'Requis par : @module-list','fr',0),(7425,'Ce thème nécessite la version @php_required de PHP et est incompatible avec la version @php_version de PHP.','fr',0),(7426,'Le module System fait partie intégrante du site : il fournit des interfaces utilisateur pour de nombreux systèmes et paramètres du cœur, ainsi que la structure de base du menu d\'administration. Pour plus d\'informations, consulter la <a href=\":system\">documentation en ligne du module System</a>.','fr',0),(7427,'Les utilisateurs disposant des droits adéquats peuvent installer et supprimer des modules depuis la <a href=\":modules\">page Extension</a>. En fonction de la distribution ou du profil d\'installation que vous choisissez quand vous installez votre site, certains modules sont installés et d\'autres présents mais pas installés. Chaque module apporte des fonctionnalités distinctes ; les modules peuvent être installés ou supprimés selon les besoins du site. De nombreux modules additionnels contribués par les membres de la communauté Drupal sont disponibles au téléchargement depuis la <a href=\":drupal-modules\">page des modules de Drupal.org</a>. Veuillez noter que supprimer un module est une action destructive : quand vous supprimez un module, vous perdez définitivement toutes les données qui lui sont associées.','fr',0),(7428,'Les utilisateurs disposant des droits adéquats peuvent installer et supprimer des thèmes depuis la <a href=\":themes\">page Apparence</a>. En fonction de la distribution ou du profil d\'installation que vous choisissez quand vous installez votre site, un thème par défaut est installé, et parfois un thème distinct pour les pages d\'administration. D\'autres thèmes sont présents mais pas installés, et des thèmes additionnels contribués sont disponibles sur la <a href=\":drupal-themes\">page des thèmes de Drupal.org</a>.','fr',0),(7429,'Lorsque vous effectuez une tâche de maintenance, vous pouvez empêcher la consultation de votre site par les utilisateurs qui n\'ont pas de compte administrateur (en incluant les visiteurs anonymes) en le mettant en <a href=\":maintenance-mode\">Mode maintenance</a>. Cela va empêcher les utilisateurs qui n\'y sont pas autorisés d\'effectuer des changements sur le site pendant que vous effectuez la maintenance ou de voir un site \"cassé\" pendant que des mises à jour sont en cours.','fr',0),(7430,'Sur la <a href=\":performance-page\">page Performance</a>, le site peut être configuré pour agréger les fichiers CSS et JavaScript, rendant la taille de la requête totale plus petite. Veuillez noter que, pour les sites web de petite à moyenne taille, le <a href=\":page-cache\">module Internal Page Cache</a> doit être installé pour que les pages soient mises en cache efficacement et réutilisées pour les utilisateur anonymes. Finalement, pour les sites web de toutes tailles, le <a href=\":dynamic-page-cache\">module Dynamic Page Cache</a> doit également être installé pour que les parties non personnalisées des pages soient mises en cache efficacement (pour tous les utilisateurs).','fr',0),(7431,'Votre site possède plusieurs répertoires de fichiers, qui sont utilisés pour stocker et traiter les fichiers transférés et générés. Le répertoire des fichiers <em>publics</em>, qui est configuré dans votre fichier settings.php, est l\'emplacement par défaut pour le stockage des fichiers transférés. Les liens vers les fichiers de ce répertoire contiennent l\'URL directe du fichier, donc lorsque les fichiers sont appelés, le serveur web les renvoit directement sans exécuter le code du site. Cela signifie que ces fichiers pourront être téléchargés par n\'importe qui en possédant l\'URL, les requêtes n\'auront pas de contrôle d\'accès mais seront rapides. Le répertoire des fichiers <em>privés</em>, également configuré dans votre fichier settings.php et idéalement situé en dehors de la racine du site web, possède un contrôle d\'accès. Les liens vers les fichiers de ce répertoire ne sont pas directs, les requêtes vers ces fichiers sont donc gérées par le code de votre site. Cela signifie que votre site peut contrôler le droit d\'accès à ces fichiers, pour chaque fichier, avant de décider de satisfaire la requête. Ces requêtes sont plus sécurisées, mais moins rapides. Vous devriez utiliser le répertoire privé uniquement pour stocker des fichiers qui nécessitent un contrôle d\'accès et pas pour les fichiers tels que votre logo ou les images de fond utilisées sur toutes les pages. Le répertoire de fichiers <em>temporaire</em> est utilisé en interne par le code de votre site pour diverses actions et est paramétré sur la page de <a href=\":file-system\">configuration du système de fichiers</a>. Vous pouvez également consulter la configuration des répertoires de fichiers publics et privés sur cette page et choisir lequel doit être le répertoire par défaut pour les fichiers transférés.','fr',0),(7432,'Sur la <a href=\":toolkit\">page Image toolkit</a>, vous pouvez sélectionner et configurer le kit d\'outils PHP utilisé pour manipuler les images. En fonction de la distribution ou du profil d\'installation que vous choisissez lorsque vous installez votre site, le kit d\'outils GD2 et possiblement d\'autres sont inclus ; d\'autres kits d\'outils peuvent être fournis par des modules contribués.','fr',0),(7433,'Sélectionner et configurer un thème par défaut pour votre site. D\'autres <a href=\":themes\">thèmes</a> sont disponibles.','fr',0),(7434,'Vous pouvez placer des blocs pour chaque thème sur la page de <a href=\":blocks\">mise en page des blocs</a>.','fr',0),(7435,'Télécharger des <a href=\":modules\">modules contribués</a> supplémentaires pour étendre les fonctionnalités de votre site.','fr',0),(7436,'Vérifiez régulièrement les mises à jour disponibles pour conserver un site à jour et sécurisé. Lancez toujours le <a href=\":update-php\">script de mise à jour</a> lorsqu\'un module est mis à jour. Activez le <a href=\":update-manager\">module Update Manager</a> pour mettre à jour et installer les modules et thèmes.','fr',0),(7437,'Vous trouverez ici un rapide aperçu des paramètres de votre site ainsi que les tous les problèmes détectés sur votre installation. Il peut être utile de copier ces informations lors de vos demandes de support sur le forum de Drupal.org ou sur un module. Avant de faire une demande de support, assurez vous que votre serveur remplit les <a href=\":system-requirements\">pré-requis d\'installation.</a>','fr',0),(7438,'Configurer le <a href=\":user-edit\">paramètre de fuseau horaire de votre compte</a>.','fr',0),(7439,'La version minimum d\'Apache nécessaire pour faire tourner Drupal sans mod_rewrite activé est 2.2.16. Voir la page <a href=\":link\">activer clean URLs</a> pour plus d\'informations sur mod_rewrite.','fr',0),(7440,'Votre serveur est capable d\'utiliser des URL simplifiées, mais elles ne sont pas activées. Utiliser les URL simplifiées permet d\'améliorer l\'expérience utilisateur et est recommandé. <a href=\":link\">Enable clean URLs</a>','fr',0),(7441,'@phpversion (<a href=\":url\">plus d\'information</a>)','fr',0),(7442,'La fonction phpinfo() a été désactivée pour des raisons de sécurité. Pour voir l\'information phpinfo() de votre serveur, changez vos paramètres PHP ou contactez l\'administrateur de votre serveur. Pour plus d\'information, consultez la page de manuel <a href=\":phpinfo\">Activer et désactiver phpinfo()</a>.','fr',0),(7443,'Drupal requiert d\'activer les extensions PHP de la liste suivante (voir la <a href=\":system_requirements\">page des pré-requis système</a> pour plus d\'informations) :','fr',0),(7444,'Cache PHP OPcode','fr',0),(7445,'Votre serveur web ne semble pas prendre en charge PDO (PHP Data Objects). Demandez à votre hébergeur de prendre en charge l\'extension native PDO. Consulter la page des <a href=\":link\">prérequis système</a> pour plus d\'informations.','fr',0),(7446,'Votre serveur Web ne semble pas pouvoir prendre en charge les extensions PDO pour les bases de données. Vérifiez auprès de votre hébergeur s\'il peut prendre en charge PDO (PHP Data Objects) et s\'il dispose d\'une des bases de données que <a href=\":drupal-databases\">Drupal prend en charge</a>.','fr',0),(7447,'Votre serveur web semble avoir la mauvaise version de PDO installée. Drupal nécessite l\'extension PDO du noyau PHP. Ce système a l\'ancienne version de PECL. Consulter la page <a href=\":link\">prérequis système</a> pour plus d\'informations.','fr',0),(7448,'Pour plus d\'informations, consulter la section <a href=\":memory-limit\">augmenter la limite de mémoire de PHP</a> du manuel en ligne.','fr',0),(7449,'Consultez <a href=\":url\">@url</a> pour plus d\'information à propos du fichier .htaccess recommandé qui devrait être ajouté au dossier %directory pour le protéger de l\'exécution de code arbitraire.','fr',0),(7450,'Dernière exécution il y a @time','fr',0),(7451,'Pour plus d\'informations consulter la section <a href=\":cron-handbook\">configuration des tâches planifiées (cron)</a> du manuel en ligne.','fr',0),(7452,'Vous devriez peut-être configurer le bon répertoire sur la <a href=\":admin-file-system\">page de configuration du système de fichiers</a> ou changer les droits du répertoire actuel afin qu\'il soit accessible en écriture.','fr',0),(7453,'Une tentative automatisée de création de ce répertoire a échoué, probablement en raison d\'un problème de droits. Pour procéder à l\'installation, créez le répertoire et modifiez ses autorisations manuellement ou faîtes en sorte que le programme d\'installation dispose des droits pour la création automatique. Pour plus d\'informations, consultez INSTALL.txt ou <a href=\":handbook_url\">le manuel en ligne</a>.','fr',0),(7454,'Certains modules doivent installer des mises à jour de base de données. Vous devez exécuter le <a href=\":update\">script de mise à jour de la base de données</a> immédiatement.','fr',0),(7455,'Les notifications de mise à jour ne sont pas activées. Il est <strong>fortement recommandé</strong> que vous activiez le module Update manager depuis la <a href=\":module\">page d\'administration des modules</a> afin de rester informé des nouvelles versions. Pour plus d\'informations, voir le <a href=\":update\">manuel sur le statut des mises à jour</a>.','fr',0),(7456,'Le paramètre trusted_host_patterns n\'est pas configuré dans le fichier settings.php. Cela peut conduire à des vulnérabilités de sécurité. Il est <strong>hautement recommandé</strong> de le configurer. Voir <a href=\":url\">Se protéger contre les attaques HTTP HOST Header</a> pour plus d\'information.','fr',0),(7457,'Le module Block n\'est pas activé donc les éléments de marque du site, qui ont été convertis en bloc, ne sont plus visibles.','fr',0),(7458,'En raison de l\'installation de thème(s) personnalisé(s) sur votre site, le bloc de marque a été placé dans la région \"contenu\". Veuillez s\'il vous plaît revoir manuellement la configuration du bloc et retirer les variables définissant le nom du site, le slogan et le logo de vos gabarits.','fr',0),(7459,'Le module Block n\'est pas activé. Le titre de la page a été converti en bloc, mais le titre de page et son balisage par défaut resteront visibles en haut de la zone de contenu principale.','fr',0),(7460,'En raison de l\'installation de thème(s) personnalisé(s) sur votre site, le bloc de titre de page a été placé dans la région \"contenu\". Veuillez s\'il vous plaît revoir manuellement la configuration du bloc et retirer la variable définissant le titre de page de vos gabarits.','fr',0),(7461,'Mettre votre site en <a href=\":url\">mode maintenance</a>.','fr',0),(7462,'Toutes les erreurs ont été <a href=\":url\">journalisées</a>.','fr',0),(7463,'Des tentatives de mise à jour ont eu lieu. Si vous ne voyez pas d\'échec ci-dessous, vous pouvez retourner tranquillement à votre <a href=\":url\">site</a>. Sinon, il se peut que vous ayez à mettre à jour votre base de données manuellement.','fr',0),(7464,'Un ou plusieurs problèmes ont été détectés dans votre installation Drupal. Vérifiez le <a href=\":status\">tableau de bord d\'administration</a> pour plus d\'information.','fr',0),(7465,'Capture d\'écran du thème @theme','fr',0),(7466,'Paramètres du thème @theme','fr',0),(7467,'Désinstaller le thème @theme','fr',0),(7468,'Définir @theme comme thème par défaut','fr',0),(7469,'Installer le thème @theme','fr',0),(7470,'Installer @theme comme thème par défaut','fr',0),(7471,'La fonction phpinfo() a été désactivée pour des raisons de sécurité. Pour plus d\'informations, consulter la page <a href=\":phpinfo\">Activer et désactiver phpinfo()</a> du manuel.','fr',0),(7472,'Pour plus d\'informations sur la configuration des tâches planifiées, consulter <a href=\":url\">le didacticiel de tâche planifiée (cron) sur drupal.org</a>.','fr',0),(7473,'Cette version n\'est pas compatible avec Drupal @core_version et doit être remplacée.','fr',0),(7474,'Ce module requiert la version PHP @php_required et est incompatible avec la version PHP @php_version.','fr',0),(7475,'<strong class=\"error\">Définir<a href=\":file-system\">le dossier public</a> pour rendre ces optimisations disponibles.</strong>','fr',0),(7476,'Défini sur la page <a href=\":appearance\">Paramètres d\'apparence</a> ou <a href=\":theme\">Paramètres du thème</a>.','fr',0),(7477,'Défini sur la page <a href=\":information\">Informations du Site</a>.','fr',0),(7478,'Propulsé par <a href=\":poweredby\">Drupal</a>','fr',0),(7479,'Le module Taxonomy permet aux utilisateurs, qui ont les droits de créer ou modifier certains contenus, de les catégoriser (mots-clés). Les utilisateurs qui ont le <a href=\":permissions\" title=\"Droits du module Taxonomy\">droit</a> <em>Administrer les vocabulaires et termes</em> peuvent ajouter des <em>vocabulaires</em> qui contiennent un jeu de termes associés. Les termes dans un vocabulaire peuvent être soit prédéfinis par un administrateur ou alimentés progressivement quand les contenus sont créés ou modifiés. Les termes peuvent être organisés hiérarchiquement si nécessaire.','fr',0),(7480,'Pour plus d\'informations, consulter la <a href=\":taxonomy\">documentation en ligne du module Taxonomy</a>.','fr',0),(7481,'Les utilisateurs qui ont le droit <em>Administrer les vocabulaires et termes</em> peuvent ajouter et modifier les vocabulaires depuis la <a href=\":taxonomy_admin\">page d\'administration de la taxonomie</a>. Les vocabulaires peuvent être supprimés depuis la page <em>Modifier le vocabulaire</em>. Les utilisateurs avec le droit <em>Terme de taxonomie : administrer les champs</em> peuvent ajouter des champs additionnels aux termes dans ce vocabulaire en utilisant le module <a href=\":field_ui\">Field UI</a>.','fr',0),(7482,'Les utilisateurs qui ont la permission <em>Administrer les vocabulaires et termes</em> ou la permission <em>Modifier les termes</em> pour un vocabulaire particulier peuvent ajouter, modifier et organiser les termes dans ce vocabulaire depuis la page listant les termes de ce vocabulaire, qui est accessible en allant à la <a href=\":taxonomy_admin\">page d\'administration de la taxonomy</a> et en cliquant sur <em>Lister les termes</em> dans la colonne <em>Opérations</em>. Les utilisateurs doivent avoir la permission <em>Administrer les vocabulaires et termes</em> ou la permission <em>Supprimer les termes</em> pour supprimer des termes d\'un vocabulaire particulier.','fr',0),(7483,'Un utilisateur avec la permission <em>Administrer les champs</em> pour un certain type d\'entité peut ajouter des champs qui référencent un <em>terme de taxonomy</em> au type d\'entité, ce qui permettra aux entités d\'être classifiées en utilisant les termes de taxonomy. Consultez <a href=\":entity_reference\">l\'aide Entity Reference</a> pour plus d\'informations au sujet des champs référence. Consultez les pages d\'aide <a href=\":field\">du module Field</a> et de <a href=\":field_ui\">Field UI</a> pour une information générale sur les champs et comment les créer et les gérer.','fr',0),(7484,'Consultez la <a href=\":entity_reference\">page d\'aide d\'Entity Reference</a> pour les widgets et formateurs de champs qui peuvent être configurés pour tout champ de référence sur les pages de <em>configuration de l\'affichage</em> et de <em>configuration de l\'affichage du formulaire</em>. La taxonomie fournit en plus un formateur <em>catégorie RSS</em> qui n\'affiche rien quand l\'entité est rendue au format HTML, mais affiche une catégorie RSS au lieu d\'une liste quand l\'entité est rendue dans un flux RSS.','fr',0),(7485,'Aucun vocabulaire disponible. <a href=\":link\">Ajouter un vocabulaire</a>.','fr',0),(7486,'Aucun terme disponible. <a href=\":link\">Ajouter un terme</a>.','fr',0),(7487,'Format de la description du terme.','fr',0),(7488,'Module responsable du vocabulaire.','fr',0),(7489,'Le module Telephone vous permet de créer des champs qui contiennent des numéros de téléphone. Voir les pages d\'aide du module <a href=\":field\">Field</a> et <a href=\":field_ui\">Field UI</a> pour une information générale sur les champs et comment les créer et les gérer. Pour plus d\'informations, voir la <a href=\":telephone_documentation\">documentation en ligne du module Telephone</a>.','fr',0),(7490,'Les <em>paramètres</em> et l\'<em>affichage</em> du champ téléphone peuvent être configurés séparément. Voir l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations sur la gestion des champs et de leur affichage.','fr',0),(7491,'Le module Text vous permet de créer des champs textes courts et longs avec des résumés optionnels. Consultez les pages d\'<a href=\":field\">aide du module Field</a> et d\'<a href=\":field_ui\">aide de Field UI</a> pour des informations générales sur les champs et comment créer et gérer ces derniers. Pour plus d\'informations, consultez la <a href=\":text_documentation\">documentation en ligne pour le module Text</a>.','fr',0),(7492,'Les <em>paramètres</em> et l\'<em>affichage</em> du champ texte peuvent être configurés séparément. Consultez l\'<a href=\":field_ui\">aide de Field UI</a> pour plus d\'informations sur comment gérer les champs et leur affichage.','fr',0),(7493,'Si vous choisissez<em>Texte (brut)</em> ou <em>Texte (brut, long)</em> vous limitez l\'entrée à du <em>Texte brut</em> seulement. Si vous choisissez <em>Texte (formaté)</em>, <em>Texte (formaté, long)</em>, ou <em>Texte (formaté, long avec résumé)</em> vous autorisez les utilisateurs à écrire du texte formaté. Les options qui sont disponibles à chaque utilisateur dépend des paramètres sur les<a href=\":formats\">Formats de texte et éditeurs de texte</a>.','fr',0),(7494,'Nombre de lignes du résumé : @rows','fr',0),(7495,'Le module Toolbar fournit une barre d\'outils pour les administrateurs du site qui affiche les onglets et sous-menus générés par le module Toolbar lui-même et d\'autres modules. Pour plus d\'informations, consulter la <a href=\":toolbar_docs\">documentation en ligne du module Toolbar</a>','fr',0),(7496,'Le module Tour fournit aux utilisateurs des visites guidées de l\'interface du site. Chaque tour consiste en plusieurs infobulles qui mettent en évidence certains éléments de l\'interface utilisateur, guide l\'utilisateur au travers d\'un processus ou explique des concepts clés du site. Pour plus d\'informations, consultez la <a href=\':tour\'>documentation en ligne du module Tour</a>.','fr',0),(7497,'Les visites peuvent être écrites sous le format YAML avec un editeur de texte, ou en utilisant le module contribué <a href=\':tour_ui\'>Tour UI</a>. Pour plus d\'informations, consultez <a href=\':doc_url\'>la documentation en ligne pour créer des visites</a>.','fr',0),(7498,'@tour_item de @total','fr',0),(7499,'Le module Activity Tracker affiche les contenus de votre site récemment créés ou mis à jour, et vous permet de suivre les nouveaux contenus créés par chaque utilisateur. Ce module ne dispose pas d\'options de configuration. Pour plus d\'informations, consultez la <a href=\":tracker\">documentation en ligne pour le module Activity Tracker</a>.','fr',0),(7500,'La page <a href=\":recent\">Contenu récent</a> affiche le contenu nouveau et mis à jour en ordre chronologique inverse, avec le type de contenu, son titre, le nom de l\'auteur, le nombre de commentaires, et la date et l\'heure de la dernière mise à jour. Le contenu est considéré comme mis à jour quand on en modifie le texte, ou lorsque des commentaires y sont ajoutés. L\'onglet <em>Mon contenu récent</em> limite la liste à l\'utilisateur actuellement connecté.','fr',0),(7501,'Le {node}.nid que cet enregistrement suit.','fr',0),(7502,'Booléen indiquant si le nœud est publié.','fr',0),(7503,'L\'horodatage Unix de la date la plus récente à laquelle le nœud a été enregistré ou commenté.','fr',0),(7504,'Le {user}.nid que cet enregistrement suit.','fr',0),(7505,'Les {users}.uid de l\'auteur ou commentateur du nœud.','fr',0),(7506,'L\'horodatage Unix de la date la plus récente à laquelle l\'utilisateur a été enregistré ou commenté.','fr',0),(7507,'Modules désinstallés','fr',0),(7508,'Thèmes désinstallés','fr',0),(7509,'Le module Update Manager vérifie régulièrement la disponibilité de nouvelles versions des logiciels de votre site (y-compris les modules contribués et les thèmes), et en alerte les administrateurs. Update Manager est aussi utilisé par d\'autres modules pour gérer les mises à jour et téléchargements ; par exemple, le module Interface Translation utilise Update Manager pour télécharger les traductions depuis le serveur de traduction. Veuillez noter que lorsqu\'Update Manager est utilisé, des statistiques d\'utilisation anonymes sont envoyées à Drupal.org. Si vous le souhaitez, vous pouvez désactiver le module Update Manager sur la  <a href=\":modules\">page Extension</a> ; dans ce cas, les fonctionnalités qui dépendent d\'Update Manager ne fonctionneront pas. Pour plus d\'information, consulter la <a href=\":update\">documentation en ligne du module Update Manager</a>.','fr',0),(7510,'Le <a href=\":update-report\">rapport des mises à jour disponibles</a> affiche les modules et thèmes pour lesquels une nouvelle version est disponible en téléchargement. Sur la page du rapport, vous pouvez aussi lancer une vérification manuelle des mises à jours. Vous pouvez configurer la fréquence des vérifications, qui sont effectuées au lancement de la tâche planifiée (cron) et, le cas échéant, les notifications sont envoyés sur la <a href=\":update-settings\">page de paramètres du gestionnaire de mise à jour</a>.','fr',0),(7511,'Le module Update Manager permet aux administrateurs d\'effectuer les mises à jour directement depuis la <a href=\":update-page\">page de mise à jour</a>. Elle liste toutes les mises à jour disponibles, et vous pouvez confirmer ou non si vous souhaitez les télécharger. Si vous ne disposez pas de droits d\'accès suffisants sur votre serveur web, votre mot de passe FTP/SSH vous sera demandé. Ensuite, les fichiers sont transférés sur votre installation, écrasant les anciens fichiers. Des liens directs à la page de mise à jour sont aussi affichés sur la <a href=\":modules_page\">page Modules</a> et la <a href=\":themes_page\">page Apparence</a>.','fr',0),(7512,'Vous pouvez aussi installer de nouveaux modules et thèmes de la même manière depuis la <a href=\":install\">page d\'installation</a> ou en cliquant sur les liens <em>Installer un nouveau module / thème</em> situés en haut des pages <a href=\":modules_page\">Modules</a> et <a href=\":themes_page\">Apparence</a>. Dans ce cas, il vous est demandé de fournir l\'URL de téléchargement ou de transférer un paquet d\'installation depuis votre ordinateur.','fr',0),(7513,'Consulter régulièrement et installer les <a href=\":updates\">mises à jour disponibles</a> pour garder un site sûr et à jour. Lancer le <a href=\":update-php\">script de mise à jour</a> à chaque fois qu\'un module est mis à jour.','fr',0),(7514,'Vérifiez régulièrement les <a href=\":updates\">mises à jour disponibles</a> afin de maintenir un site sécurisé et à jour. Toujours exécuter le <a href=\":update-php\">script de mise à jour</a> à chaque fois qu\'un module est mis à jour.','fr',0),(7515,'Aucune information de mise à jour disponible. <a href=\":run_cron\">Lancer la tâche planifiée (cron)</a> ou <a href=\":check_manually\">vérifier manuellement</a>.','fr',0),(7516,'De nouvelles mises à jour sont disponibles pour @site_name','fr',0),(7517,'Votre site est actuellement configuré pour envoyer ces courriels lorsque des mises à jour sont disponibles. Pour n\'être averti que des mises à jour de sécurité, @url.','fr',0),(7518,'Actuellement, votre site est configuré pour n\'envoyer ces courriels que lorsque des mises à jour de sécurité sont disponibles. Pour être informé de toutes les mises à jour, @url.','fr',0),(7519,'Il y a eu un problème lors de la vérification des <a href=\":update-report\">mises à jour disponibles</a> pour Drupal.','fr',0),(7520,'Il y a eu un problème lors de la vérification des <a href=\":update-report\">mises à jour disponibles</a> pour vos modules ou thèmes.','fr',0),(7521,'La mise à jour automatique du cœur Drupal n\'est pas supportée. Consulter le <a href=\":upgrade-guide\">guide de mise à jour</a> pour savoir comment mettre à jour le cœur manuellement.','fr',0),(7522,'%archive_file contient une version de %names qui n\'est pas compatible avec Drupal @version.%archive_file contient des versions de modules ou de thèmes qui ne sont pas compatibles avec Drupal @version : %names','fr',0),(7523,'Consulter la page des <a href=\":available_updates\">mises à jour disponibles</a> pour plus d\'informations et pour installer vos mises à jour manquantes.','fr',0),(7524,'Consulter la page des <a href=\":available_updates\">mises à jour disponibles</a> pour plus d\'informations.','fr',0),(7525,'Paramètres du gestionnaire de mise à jour','fr',0),(7526,'Vérifier les mises à jour des modules et thèmes non installés','fr',0),(7527,'Vous pouvez choisir d\'envoyer les courriels seulement si une mise à jour de sécurité est disponible, ou bien d\'être notifié pour les nouvelles versions. S\'il y a des mises à jour disponibles du cœur de Drupal ou de n\'importe lequel de vos modules ou thèmes installés, votre site affichera toujours un message sur la page du <a href=\":status_report\">Tableau de bord d\'administration</a>, ainsi qu\'un message d\'erreur sur toutes les pages d\'administration du site s\'il y a des mises à jour de sécurité disponibles.','fr',0),(7528,'Vous pouvez trouver des <a href=\":module_url\">modules</a> et des <a href=\":theme_url\">thèmes</a> sur le site <a href=\":drupal_org_url\">drupal.org</a>. Les extensions de fichier suivantes sont prises en charge : %extensions.','fr',0),(7529,'Sauvegardez votre base de données et votre site avant de continuer. <a href=\":backup_url\">Voir comment</a>.','fr',0),(7530,'Obsolète : nom d\'utilisateur','fr',0),(7531,'Obsolète : utiliser le nom du compte ou le nom affiché à la place','fr',0),(7532,'Le nom affiché du compte utilisateur','fr',0),(7533,'Le module User autorise les utilisateurs à s\'inscrire, se connecter et se déconnecter. Il autorise aussi les utilisateurs avec les droits appropriés à gérer les rôles et les droits des utilisateurs. Pour plus d\'informations, consulter la <a href=\":user_docs\">documentation en ligne du module User</a>.','fr',0),(7534,'Avec la <a href=\":people\">page d\'administration des personnes</a> vous pouvez ajouter ou supprimer les comptes utilisateurs et leur assigner des rôles. En éditant un utilisateur spécifique, vous pouvez changer son nom, son adresse de courriel, son mot de passe et les informations des autres champs.','fr',0),(7535,'Les <em>rôles</em> permettent de grouper et classer les utilisateurs ; on peut assigner à chaque utilisateur un ou plusieurs rôles. Par défaut, il y a deux rôles pré-définis : <em>Utilisateur anonyme</em> (utilisateur non inscrit ou non connecté), et <em>utilisateur authentifié</em>(utilisateur inscrit et connecté). En fonction de la configuration de votre site, un rôle d\'<em>Administrateur</em> peut également être disponible : les utilisateurs disposant de ce rôle se verront automatiquement affecter de nouveaux droits lorsqu\'un module sera activé. Vous pouvez créer des rôles supplémentaires sur la page d\'<a href=\":roles\">administration des rôles</a>.','fr',0),(7536,'Après avoir créer des rôles, vous pouvez en définir les droits en allant sur la<a href=\":permissions_user\">Pages des droits</a>.\r\nAllouer des droits permet aux utilisateurs s\'étant vu assigner un rôle particulier de réaliser une action sur le site telles que voir certains contenus, modifier ou créer certains types de contenus, gérer la configuration de modules particuliers ou d\'utiliser certaines fonction particulières du site (comme la recherche par exemple).','fr',0),(7537,'La <a href=\":accounts\">page de paramétrage des comptes</a> vous permet de gérer le nom affiché pour le rôle utilisateur Anonyme, les formulaires de contact personnels, l\'enregistrement des utilisateurs ainsi que la suppression des comptes. Sur cette page vous pouvez également gérer le paramétrage de la personnalisation des comptes et adapter le texte des courriels que les utilisateurs reçoivent lorsque ils s\'enregistrent ou qu\'ils font une demande de récupération de mot de passe. Vous pouvez également définir à quel rôle sont automatiquement assigné les nouveaux droits à chaque fois qu\'un module est activé (le rôle Administrateur).','fr',0),(7538,'Du fait que les comptes utilisateur soient un type d\'entité, vous pouvez les étendre en leur ajoutant des champs depuis l\'onglet Gérer les champs sur la <a href=\":accounts\">page des paramètres de compte</a>. En ajoutant des champs, par exemple une image, une biographie ou adresse, vous pouvez créer un profil sur mesure pour les utilisateurs du site. Pour plus d\'informations sur les entités et les champs, consultez la <a href=\":field_help\">page d\'aide du module Field</a>.','fr',0),(7539,'Les droits vous pemettent de contrôler ce que les utilisateurs peuvent faire et voir sur votre site. Vous pouvez définir un jeu spécifique de droits pour chaque rôle (consulter la page <a href=\":role\">Rôles</a> pour créer un rôle). Tout droit accordé au rôle Utilisateur authentifié sera attribué à tout utilisateur qui est connecté sur le site. Sur la page des <a href=\":settings\">Paramètres de compte</a>, vous pouvez faire de n\'importe quel rôle le rôle Administrateur du site, ce qui signifie que ce rôle héritera automatiquement de tous les nouveaux droits. Vous devez vous assurer que seuls les utilisateurs de confiance disposent de cet accès et de ce niveau de contrôle sur votre site.','fr',0),(7540,'Un rôle définit un groupe d\'utilisateurs qui dispose de certains droits. Ces droits sont définis sur la  <a href=\":permissions\">page des Permissions</a>. Vous pouvez y définir les noms et l\'ordre d\'affichage des rôles sur votre site. Il est recommandé d\'ordonner les rôles du moins permissif (par exemple Utilisateur anonyme) au plus permissif (par exemple Administrateur). Les utilisateurs qui ne sont pas authentifiés ont le rôle Utilisateur anonyme. Les utilisateurs qui sont authentifiés ont le rôle Utilisateur authentifié, ainsi que tout autre rôle attribué à leur compte utilisateur.','fr',0),(7541,'Doit être composé d\'au moins 12 caractères','fr',0),(7542,'Configurer les paramètres généraux et le comportement pour les comptes utilisateurs et l\'inscription. Cela inclus les méthodes d\'annulation du compte, le contenu des courriels utilisateurs et les champs attachés aux utilisateurs.','fr',0),(7543,'Gérer tous les comptes utilisateurs. Cela inclut la modification de toutes les informations des utilisateurs, des adresses de courriel et des mots de passes, l\'envoi de courriels aux utilisateurs et le blocage et la suppression de comptes.','fr',0),(7544,'Requis si vous souhaitez changer l\'%mail ou le %pass ci-dessous. <a href=\":request_new_url\" title=\"Envoyer les informations de réinitialisation de mot de passe par email.\">Réinitialiser votre mot de passe</a>.','fr',0),(7545,'Les utilisateurs avec les <a href=\":permissions-url\">droits</a> %select-cancel-method ou %administer-users  peuvent surcharger cette méthode par défaut.','fr',0),(7546,'Les variables disponibles sont : [site:name], [site:url], [user:display-name], [user:account-name], [user:mail], [site:login-url], [site:url-brief], [user:edit-url], [user:one-time-login-url], [user:cancel-url].','fr',0),(7547,'Nouveau compte utilisateur créé pour <a href=\":url\">%name</a>. Aucun courriel n\'a été envoyé.','fr',0),(7548,'Le nouvel utilisateur <a href=\":url\">%name</a> a été créé sans adresse de courriel, aucun message de bienvenue n\'a donc été envoyé.','fr',0),(7549,'Un message de bienvenue avec les instructions détaillées ont été envoyées au nouvel utilisateur <a href=\":url\">%name</a>.','fr',0),(7550,'Les instructions de réinitialisation du mot de passe seront envoyées à votre adresse de courriel enregistrée.','fr',0),(7551,'Envoyer les instructions de réinitialisation par courriel.','fr',0),(7552,'Aussi connu comme :','fr',0),(7553,'@label (@name : @column)','fr',0),(7554,'@label : @column','fr',0),(7555,'@label (@name:delta)','fr',0),(7556,'Pour plus d\'informations, consulter la <a href=\":views\">documentation en ligne sur le module Views</a>.','fr',0),(7557,'Afin de créer et modifier vos propres vues en utilisant l\'interface utilisateurs d\'administration et de configuration, vous devrez activer soit le module Views UI du cœur, soit un module contribué fournissant une interface utilisateur pour Views. Consulter la <a href=\":views-ui\">page d\'aide du module Views UI</a> pour plus d\'informations.','fr',0),(7558,'Les projets contribués qui prennent en charge le module Views peuvent être trouvés sur la <a href=\":node\">documentation en ligne sur les modules contribués associés à Views</a>','fr',0),(7559,'Modifier le titre ici implique qu\'il ne pourra plus être modifié dynamiquement. (Essayer de le changer directement sur <a href=\":url\">@name</a>.)','fr',0),(7560,'Ce lien est fourni par le module Views. Le chemin peut être changé en modifiant la vue <a href=\":url\">@label</a>','fr',0),(7561,'Langue @type sélectionnnée pour la page','fr',0),(7562,'Ne sera pas accessible.','fr',0),(7563,'@code (@title)','fr',0),(7564,'Les jetons (token) suivants sont disponibles. Vous pouvez utiliser la syntaxe Twig dans ce champ.','fr',0),(7565,'Supplanter le titre de la vue et ses autres arguments. Vous pouvez utiliser la syntaxe Twig dans ce champ aussi bien que les tableaux \"arguments\" et \"raw_arguments\".','fr',0),(7566,'Remplacer le titre de la vue et des autres arguments. Vous pouvez utiliser la syntaxe de Twig dans ce champ.','fr',0),(7567,'Les jetons de remplacement suivants sont disponibles pour cet argument.','fr',0),(7568,'La catégorie dans laquelle apparaîtra le bloc sur la <a href=\":href\">page de mise en page des blocs</a>.','fr',0),(7569,'Séparer les différentes classes par des espaces.','fr',0),(7570,'Vous pouvez également ajuster les @settings pour la restriction d\'accès actuellement sélectionnée.','fr',0),(7571,'Vous pouvez également ajuster les @settings pour le mécanisme de cache actuellement sélectionné.','fr',0),(7572,'Vous pouvez aussi ajuster les @settings pour le style actuellement sélectionné.','fr',0),(7573,'Vous pouvez aussi ajuster les @settings pour le style de ligne actuellement sélectionné.','fr',0),(7574,'Les jetons (token) suivants sont disponibles pour ce lien. Vous pouvez utiliser la syntaxe Twig dans ce champ.','fr',0),(7575,'Vous pouvez également ajuster les @settings pour la pagination actuellement sélectionnée.','fr',0),(7576,'Le décalage de l\'heure actuelle comme\r\n\"@example1\" ou \"@example2\"','fr',0),(7577,'Le module Views UI fournit une interface pour administrer les vues du <a href=\":views\">module Views</a>. Pour plus de détails, consultez <a href=\":handbook\">la documentation en ligne pour le module Views UI</a>.','fr',0),(7578,'Les vues peuvent être activées ou désactivées depuis la <a href=\":list\">liste des vues</a>. Pour activer une vue, localisez la dans la liste des vues \"Désactivées\" et sélectionnez l\'opération \"Activer\". Pour désactiver une vue, localisez là dans la liste des vues \"Activées\" et sélectionnez l\'opération \"Désactiver\".','fr',0),(7579,'Les vues peuvent être exportées et importées en tant que fichiers de configuration en utilisant le <a href=\":config\">module Configuration Manager</a>.','fr',0),(7580,'Paramètres avancés de Views','fr',0),(7581,'Voir @display_title','fr',0),(7582,'Dupliquer comme @type','fr',0),(7583,'Ajouter @display','fr',0),(7584,'En dévérouillant, toutes les modifications non enregistrées et effectuées par @user seront perdues.','fr',0),(7585,'[user:display-name],\r\n\r\nUne demande de suppression de votre compte sur [site:name] a été faite.\r\n\r\nVous pouvez maintenant supprimer votre compte sur [site:url-brief] en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:cancel-url]\r\n\r\nA NOTER : La suppression de votre compte est définitive.\r\n\r\nCe lien expirera dans un jour et aucune action ne sera lancée s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7586,'Demande d\'annulation du compte [user:display-name] sur [site:name]','fr',0),(7587,'Modification des informations de connexion pour [user:display-name] sur [site:name]','fr',0),(7588,'Détails du compte [user:display-name] sur [site:name]','fr',0),(7589,'Détails du compte [user:display-name] sur [site:name] (en attente de validation d\'un administrateur)','fr',0),(7590,'[user:display-name] a fait une demande de compte.\r\n\r\n[user:edit-url]','fr',0),(7591,'[user:display-name],\r\n\r\nVotre compte sur [site:name] a été activé.\r\n\r\nVous pouvez maintenant vous connecter en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois et vous redirigera vers une page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant :\r\n\r\nnom d\'utilisateur : [user:account-name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7592,'Détails du compte pour [user:display-name] sur [site:name]','fr',0),(7593,'Détails du compte [user:display-name] sur [site:name] (bloqué)','fr',0),(7594,'[user:display-name],\r\n\r\nVotre compte sur [site:name] a été annulé.\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7595,'Détails du compte [user:display-name] sur [site:name] (annulé)','fr',0),(7596,'@display \'@id\': Le composant \'@name\' a été désactivé parce que ses paramètres dépendent de dépendances supprimées.','fr',0),(7597,'Aucun widget disponible pour : %type.','fr',0),(7598,'Plusieurs caractères spéciaux sont autorisés : l\'espace, le point (.), le tiret (-), l\'apostrophe (\'), le tiret bas (_) et le signe @.','fr',0),(7599,'Cette valeur n\'est pas valide.','fr',0),(7600,'Créer des tâches que le système peut exécuter.','fr',0),(7601,'L\'URL sur laquelle l\'utilisateur sera redirigé. Peut être une URL interne comme /node/1234 ou une URL externe comme @url.','fr',0),(7602,'Ajouter des flux ou des imports OPML pour rassembler des contenus externes et configurer leur fréquence de mise à jour.','fr',0),(7603,'Le module Automated Cron exécute les opérations de tâches planifiées (cron) pour votre site en utilisant le navigateur et les appels de pages normaux plutôt qu\'à travers le gestionnaire de tâches planifiées (cron) du serveur. Le module Automated Cron vérifie à la fin de chaque réponse du serveur quand la tâche planifiée (cron) a été lancée pour la dernière fois et si l\'exécution de la tâche remonte à trop longtemps il exécute la tâche planifiée (cron) après avoir envoyé la réponse du serveur. Pour plus d\'informations, veuillez consulter la <a href=\":automated_cron-documentation\">documentation en ligne du module Automated Cron</a>.','fr',0),(7604,'Confguration du planificateur de tâche','fr',0),(7605,'Sur la <a href=\":cron-settings\">page du planificateur de tâche (cron)</a>, vous pouvez définir la fréquence (intervalle de temps) d\'exécution des tâches planifiées.','fr',0),(7606,'Désactiver le planificateur de tâche (cron) automatique','fr',0),(7607,'Pour désactiver Automated Cron, la méthode recommandée est de désinstaller le module afin de réduire la surcharge du site. Si vous souhaitez simplement le désactiver temporairement, vous pouvez configurer sa fréquence à Jamais sur la page de la Tâche planifiée (cron) puis la restaurer à sa valeur antérieure lorsque vous voulez la réactiver.','fr',0),(7608,'Fournit un moyen automatique de lancer les tâches planifiées (cron) en les exécutant à la fin d\'une réponse du serveur.','fr',0),(7609,'Paramètres du planificateur de tâche (cron) automatique','fr',0),(7610,'Interdire les visites à partir d\'une adresse IP spécifique.','fr',0),(7611,'Vous pouvez placer un nouveau bloc dans une région en sélectionnant <em>Placer un bloc</em> sur la page de <a href=\":blocks\">mise en place des blocs</a>. Une fois un bloc en place, il peut être déplacé dans une autre région par glissé-déposé ou en utilisant la liste déroulante <em>Région</em>, puis en cliquant sur <em>Enregistrer les blocs</em>.','fr',0),(7612,'Le placement de bloc est spécifique à chaque thème sur votre site. Les changements ne seront pas enregistrés jusqu\'à ce que vous cliquiez sur <em>Enregistrer blocs</em> au bas de la page.','fr',0),(7613,'Ajouter des types de commentaire','fr',0),(7614,'Des <em>types de commentaire<em> supplémentaires peuvent être créés par sous-type d\'entité et ajoutés sur <a href=\":field\">la page des types de commentaire</a>. Si plusieurs types de commentaire sont disponibles vous pouvez sélectionner celui qui convient après avoir ajouté un <em>champ de commentaires</em>.','fr',0),(7615,'Comparer la configuration transférée dans votre dossier de synchronisation avec la configuration actuelle avant d\'effectuer l\'importation.','fr',0),(7616,'Transférer une archive complète de la configuration du site dans le répertoire de synchronisation. Elle peut alors être comparée et importée sur la page Synchroniser.','fr',0),(7617,'Le module Database Logging journalise les événements du système dans la base de données de Drupal. Surveiller ou résoudre les problèmes de votre site sur cette page.','fr',0),(7618,'Le module Internal Dynamic Page Cache met en cache les pages pour tous les utilisateurs dans la base de données en gérant correctement le contenu dynamique. Pour plus d\'informations, consulter la <a href=\":dynamic_page_cache-documentation\">documentation en ligne du module Internal Dynamic Page Cache</a>.','fr',0),(7619,'Le module ne requiert aucune configuration. Chaque portion de la page contient des métadonnées qui permettent à Internal Dynamic Page Cache de se débrouiller seul.','fr',0),(7620,'Obsolète. Toutes les fonctionnalités ont été déplacées dans le cœur.','fr',0),(7621,'Tous les objets de configuration de stockage de champ ont été réenregistrés.','fr',0),(7622,'Le gestionnaire (handler) de sélection des champs de référence d\'entité a été ajusté.','fr',0),(7623,'Les champs de <strong>référence à une entité</strong> permettent de créer des champs contenant un lien vers une autre entité (tel qu\'un contenu, un terme de taxonomie, etc) du site. Ils permettent, par exemple, de faire un lien entre un utilisareur et un contenu. Pour plus d\'informations, voir <a href=\":er_do\">la documentation en ligne du module Entity Reference</a>.','fr',0),(7624,'Activer le stockage personnalisé','fr',0),(7625,'Un type de widget spécifique à une instance','fr',0),(7626,'Les types de Widget @types sont utilisés dans les instances de champ de Drupal 6 : le type de widget @selected_type a été appliqué au champ de base de Drupal 8','fr',0),(7627,'Le module Filter permet aux administrateurs de configurer les formats de texte. Les formats de texte changent la manière dont les balises HTML et autres textes sont <em>traités et affichés</em> sur le site. Ils servent à transformer le texte mais aussi à protéger le site contre des saisies potentiellement dangereuses de la part d\'utilisateurs malintentionnés. Des éditeurs de texte visuels peuvent être associés aux formats de texte à l\'aide du <a href=\":editor_help\">module Text Editor</a>. Pour plus d\'informations, consulter la <a href=\":filter_do\">documentation en ligne du module Filter</a>.','fr',0),(7628,'Vous pouvez définir quels utilisateurs peuvent utiliser quels formats de texte en sélectionnant des rôles. Afin de garantir la sécurité, les utilisateurs anonymes ou non vérifiés devraient pouvoir utiliser uniquement des formats de texte les limitant à l\'usage de texte brut, ou d\'un ensemble sûr de balises HTML. En effet, certaines balises HTML permettent l\'insertion de liens ou de scripts malveillants dans le texte. On peut permettre à des utilisateurs de confiance d\'utiliser des formats de texte moins restrictifs qui permettent de créer du texte enrichi. <strong>Une mauvaise configuration des formats de texte présente un risque pour la sécurité.</strong>','fr',0),(7629,'Chaque format de texte utilise des filtres qui ajoutent, suppriment ou transforment des éléments dans le texte saisi par l\'utilisateur. Par exemple, un filtre supprime les balises HTML non approuvées, tandis qu\'un autre transforme les URL en liens cliquables. Les filtres sont appliqués dans un ordre spécifique. Ils ne modifient pas le contenu <em>enregistré</em> : ils déterminent comment il est traité et affiché.','fr',0),(7630,'Les formats de texte définissent comment le texte est filtré pour la sortie et comment les balises HTML et le reste du texte sont affichés, remplacés ou retirés. <strong>Une configuration incorrecte des format de texte est un risque de sécurité.</strong> Pour en savoir plus, consulter la <a href=\":filter_help\">page d\'aide du module Filter</a>.','fr',0),(7631,'Un format de texte contient des filtres qui modifient l\'affichage du texte saisi par l\'utilisateur ; par exemple en supprimant le HTML malveillant ou en rendant les URL cliquables. Les filtres sont appliqués du haut vers le bas et leur ordre est important car un filtre pourrait empêcher la bonne exécution d\'un autre. Par exemple, si les URL sont converties en liens avant la suppression des balises HTML interdites, tous les liens pourraient être supprimés. Si cela se produit, il peut être nécessaire de modifier l\'ordre des filtres.','fr',0),(7632,'Configurer les modes de filtrage des contenus à l\'affichage, y compris les balises HTML utilisables, et autoriser les filtres fournis par des modules.','fr',0),(7633,'Une liste de balises HTML qui peuvent être utilisées. Par défaut seuls les attributs <em>lang</em> et <em>dir</em> sont autorisés pour toutes les balises HTML. Chaque balise HTML peut avoir des attributs qui peuvent être traités comme des noms d\'attribut autorisés pour cette balise HTML. Chaque attribut peut autoriser toutes les valeurs ou autoriser seulement des valeurs spécifiques. Les noms ou valeurs de l\'attribut peuvent être écrites en associant un préfixe et un joker comme <em>jump-*</em>. Les attributs d\'événement JavaScript, les URLs JavaScript et CSS sont toujours éliminés.','fr',0),(7634,'Configurer les langues utilisées pour le contenu, l\'interface, et la configuration.','fr',0),(7635,'Supplantation des chaînes de caractères anglaises originelles','fr',0),(7636,'Si la traduction est activée pour l\'anglais, vous pouvez <em>surcharger</em> les chaînes de texte de la version anglaise de l\'interface sur la page <a href=\":translate\">Traduction de l\'interface utilisateur</a>. La traduction est désactivée par défaut pour l\'anglais, mais vous pouvez l\'activer sur la page <em>Éditer la langue</em>pour l\'<em>anglais</em> accessible à partir de la page <a href=\":languages\">Langues</a>.','fr',0),(7637,'Configurer l\'importation des fichiers de traduction, et ajouter ou personnaliser les traductions de l\'interface utilisateur.','fr',0),(7638,'Gérer les menus et les liens des menus.','fr',0),(7639,'<q>Se connecter</q> pour les utilisateurs anonymes','fr',0),(7640,'Rétablir une révision antérieure d\'une traduction','fr',0),(7641,'Révisions en @langname pour %title','fr',0),(7642,'Êtes-vous sûr(e) de vouloir rétablir la traduction en @language à la révision du %revision-date ?','fr',0),(7643,'Rétablir le contenu partagé entre les traductions','fr',0),(7644,'Ajouter des URL personnalisées aux chemins existants.','fr',0),(7645,'Problème de réseau !','fr',0),(7646,'- Aucun (image originale) -','fr',0),(7647,'Seuls les éléments de l\'index apparaîtront dans les résultats de recherche. Pour construire et maintenir l\'index, une <a href=\":cron\">tâche planifiée (cron) de maintenance</a> correctement configurée est requise.','fr',0),(7648,'Le nombre maximal d\'éléments indexés à chaque exécution de la <a href=\":cron\">tâche planifiée (cron) de maintenance</a>. Au besoin, réduire le nombre d\'éléments permet d\'éviter les erreurs d\'expirations (timeouts) ou de mémoire lors de l\'indexation. Certains types de pages de recherche peuvent disposer de leur propre paramètre à ce niveau.','fr',0),(7649,'Nombre minimum de caractères pour qu\'un mot soit ajouté à l\'index. Les recherches doivent contenir un mot-clef de cette longueur au moins.','fr',0),(7650,'Exécutez les tests sur le cœur du site et les modules activés pour vérifier votre code.','fr',0),(7651,'Configurer la journalisation des statistiques de contenu.','fr',0),(7652,'Dépendances de configuration recalculées','fr',0),(7653,'Vérification du statut du site','fr',0),(7654,'Le <a href=\":status\">Tableau de bord d\'administration</a> fournit une vue d\'ensemble de la configuration, du statut, et de la santé de votre site. Examinez ce rapport pour vous assurer qu\'il n\'y a pas de problèmes à corriger et pour trouver les informations concernant le logiciel que votre site et le serveur web utilisent.','fr',0),(7655,'Pour que le site et ses modules continuent de bien fonctionner, un ensemble d\'actions administratives récurrentes doit être lancé de manière régulière ; ces actions sont connues comme des <em>tâches planifiées (cron)</em>. Sur la <a href=\":cron\">page Cron</a>, vous pouvez configurer le planificateur de tâche pour se lancer périodiquement en tant que partie des réponses serveur en installant le module <em>Automated Cron</em>, ou vous pouvez le désactiver et déclencher le planificateur de tâche depuis un processus externe de votre serveur web. Vous pouvez vérifier l\'état des tâches planifiées en visitant la <a href=\":status\">page du Tableau de bord d\'administration</a>. Pour plus d\'informations, consultez la <a href=\":handbook\">documentation en ligne pour configurer les tâches planifiées</a>.','fr',0),(7656,'Activer le module <em>Automated Cron</em> pour permettre l\'exécution des tâches planifiées (cron) à la fin d\'une réponse du serveur.','fr',0),(7657,'URL de base des fichiers publics','fr',0),(7658,'L\'URL de base qui sera utilisée pour les URL des fichiers publics. Elle peut être modifiée dans le fichier settings.php','fr',0),(7659,'Configurer <span class=\"visually-hidden\">le module @module</span>','fr',0),(7660,'Nom système : <span dir=\"ltr\" class=\"table-filter-text-source\">@machine-name</span>','fr',0),(7661,'@module.module_name ne peut être désinstallé pour la raison suivante :@module.module_name ne peut être désinstallé pour les raisons suivantes :','fr',0),(7662,'Configurer les paramètres par défaut des comptes des utilisateurs, y compris les champs, les conditions d\'inscription et les messages de courriel.','fr',0),(7663,'Trop d\'échecs de connexion à partir de votre adresse IP. Cette adresse IP est temporairement bloquée. Réessayer ultérieurement ou <a href=\":url\">demander un nouveau mot de passe</a>.','fr',0),(7664,'Plus d\'un échec de connexion a eu lieu pour ce compte. Il est temporairement bloqué. Réessayer ultérieurement ou <a href=\":url\">demander un nouveau mot de passe</a>.Il y a eu plus de @count échecs de connexion pour ce compte. Il est temporairement bloqué. Réessayer ultérieurement ou <a href=\":url\">demander un nouveau mot de passe</a>.','fr',0),(7665,'%name n\'est pas reconnu comme nom d\'utilisateur ou adresse de courriel.','fr',0),(7666,'Durée maximum du cache','fr',0),(7667,'Créer et gérer les vues','fr',0),(7668,'Activer et désactiver les vues','fr',0),(7669,'Exporter et importer des vues','fr',0),(7670,'Stable','fr',0),(7671,'Liens associés au compte utilisateur courant','fr',0),(7672,'Liens des tâches d\'administration','fr',0),(7673,'Liens d\'informations sur le site','fr',0),(7674,'Liens de section du site','fr',0),(7675,'Liens outils de l\'utilisateur, souvent ajoutés par des modules','fr',0),(7676,'[user:display-name],\r\n\r\nUne demande de réinitialisation de votre mot de passe pour votre compte a été faite sur [site:name].\r\n\r\nVous pouvez maintenant vous connecter en cliquant sur le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois pour vous connecter et vous mènera à la page pour changer votre mot de passe. Il expirera dans un jour et rien ne se passera s\'il n\'est pas utilisé.\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7677,'[user:display-name],\r\n\r\nUn administrateur sur [site:name] a créé un compte pour vous. Vous pouvez maintenant vous connecter en utilisant le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois pour vous connecter et vous redirigera vers la page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant : \r\n\r\nnom d\'utilisateur : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7678,'[user:display-name],\r\n\r\nNous vous remercions pour votre inscription sur [site:name]. Vous pouvez maintenant vous connecter en utilisant le lien ci-dessous ou en le copiant dans votre navigateur : \r\n\r\n[user:one-time-login-url]\r\n\r\nCe lien ne peut être utilisé qu\'une seule fois et vous redirigera vers une page où vous pourrez choisir votre mot de passe.\r\n\r\nAprès avoir choisi votre mot de passe, vous pourrez vous connecter sur [site:login-url] en utilisant : \r\n\r\nNom d\'utilisateur : [user:name]\r\nmot de passe : Votre mot de passe\r\n\r\n--  L\'équipe de [site:name]','fr',0),(7679,'Le code de la langue.','fr',0),(7680,'Supprimer %label','fr',0),(7681,'Permettre à l\'utilisateur d\'afficher tous les éléments','fr',0),(7682,'Choisir et configurer les éditeurs de texte et comment le contenu est filtré lors de l\'affichage.','fr',0),(7683,'Flux RSS Aggregator','fr',0),(7684,'Sources Aggregator','fr',0),(7685,'Trouver et gérer les blocs personnalisés.','fr',0),(7686,'Commentaires récents.','fr',0),(7687,'Trouver et gérer les fichiers.','fr',0),(7688,'Modification des langues','fr',0),(7689,'Tous les contenus, triés par mois.','fr',0),(7690,'Contenu récent.','fr',0),(7691,'Tout le contenu promu en page d\'accueil.','fr',0),(7692,'Tous les contenus, triés par lettre.','fr',0),(7693,'Contenu associé à un terme de taxonomie donné.','fr',0),(7694,'Affiche la liste des utilisateurs les plus récents sur le site.','fr',0),(7695,'Bloc \"Qui est connecté\"','fr',0),(7696,'Affiche les noms des utilisateurs les plus actifs récemment et le nombre total d\'utilisateurs actifs.','fr',0),(7697,'Voir la page de modification','fr',0),(7698,'Max 1300x1300','fr',0),(7699,'Max 2600x2600','fr',0),(7700,'Max 325x325','fr',0),(7701,'Max 650x650','fr',0),(7702,'Étroit','fr',0),(7703,'Test de la surcharge de configuration','fr',0),(7704,'Vue d\'ensemble des fichiers','fr',0),(7705,'Information d\'utilisation du fichier {{ arguments.fid }}','fr',0),(7706,'<p>Cette page donne la possibilité d\'ajouter des langues communes sur votre site.</p><p>Si la langue souhaitée n\'est pas disponible, vous pouvez ajouter une langue personnalisée.</p>','fr',0),(7707,'<p>Choisir une langue dans la liste ou choisir \"Langue personnalisée...\" à la fin de la liste.</p><p>Cliquer sur le bouton \"Ajouter une langue\" lorsque votre langue est choisie.</p><p>Lors de l\'ajout d\'une langue personnalisée, un formulaire supplémentaire vous demandera d\'indiquer le nom, le code et le sens de lecture de la langue.</p>','fr',0),(7708,'Continuant sur','fr',0),(7709,'<p> Cette page donne la possibilité de modifier une langue sur votre site, y compris les langues personnalisées</p>','fr',0),(7710,'<p>Vous ne pouvez pas changer le code d\'une langue du site, dès lors qu\'elle est utilisée par le système pour garder trace de cette langue</p>','fr',0),(7711,'<p>Le nom de la langue est utilisé à travers le site pour tous les utilisateurs et est écrite en anglais. Les noms des langues prédéfinies peuvent être traduites en utilisant le module Interface Translation et les noms des langues prédéfinies et des langues personnalisées peuvent être traduits en utilisant le module Configuration Translation.</p>','fr',0),(7712,'<p>Choisir si la langue se lit \"de gauche à droite\" ou \"de droite à gauche\".</p><p>Notez que tous les thèmes ne supportent pas la mise en page \"de droite à gauche\" alors testez votre thème si vous utilisez \"de droite à gauche\".</p>','fr',0),(7713,'<p>La page \"Langues\" vous permet d\'ajouter, de modifier, de supprimer et réordonner les langues sur le site.</p>','fr',0),(7714,'<p>Pour ajouter plus de langues à votre site, cliquer sur le bouton \"Ajouter une langue\".</p><p>Les langues ajoutées seront affichées dans la liste des langues et pourront ensuite être modifiées ou supprimées.</p>','fr',0),(7715,'Réordonner les langues','fr',0),(7716,'<p>Pour réordonner les langues sur votre site, utilisez les icônes à côté de chaque langue.</p><p>L\'ordre affiché ici est l\'ordre d\'affichage pour les listes de langue sur le site telles que le bloc de changement de langue fourni par les modules Interface Translation et Content Translation.</p><p>Lorsque vous avez terminé de réordonner les langues, cliquer sur le bouton \"Enregistrer la configuration\" pour que les changements prennent effet.</p>','fr',0),(7717,'Définir une langue par défaut','fr',0),(7718,'<p>Vous pouvez changer la langue par défaut de votre site en choisissant une des langues configurées. Le site utilisera cette langue par défaut dans les cas où aucun choix n\'a été fait mais que la langue doit être définie, par exemple pour la langue d\'affichage de l\'interface.</p>','fr',0),(7719,'Modifie les langues','fr',0),(7720,'<p>Les actions pour éditer et supprimer vos langues sont fournies.</p><p>Vous pouvez modifier le nom et le sens de lecture de la langue.</p><p>Les langues supprimées peuvent être ré-ajoutées plus tard. Supprimer une langue retirera toutes les traductions d\'interface associées et le contenu dans cette langue sera marqué comme indépendant de la langue. Notez que vous ne pouvez pas supprimer la langue par défaut du site.</p>','fr',0),(7721,'Choisir la langue que vous souhaitez traduire.','fr',0),(7722,'Saisir le mot ou la phrase précise que vous souhaitez traduire, vous pouvez aussi écrire seulement une partie d\'un mot.','fr',0),(7723,'Filtrer la recherche','fr',0),(7724,'Vous pouvez chercher les chaînes non traduites si vous voulez traduire quelque chose qui n\'a pas encore été traduit. Si vous voulez modifier une traduction existante, vous pouvez ne rechercher que les chaînes traduites.','fr',0),(7725,'Appliquer vos critères de recherche','fr',0),(7726,'Pour appliquer vos critères de recherche, cliquer sur le bouton <em>Filtrer</em>.','fr',0),(7727,'Vous pouvez écrire votre propre traduction dans les champs texte de la colonne de droite. Essayez de savoir dans quel contexte le texte sera utilisé pour le traduire de façon appropriée.','fr',0),(7728,'Valider la traduction','fr',0),(7729,'Lorsque vous avez terminé vos traductions, cliquer sur le bouton <em>Enregistrer vos traductions</em>. Vous devez enregistrer vos traductions à chaque fois que vous souhaitez changer de page ou faire une nouvelle recherche.','fr',0),(7730,'{{ arguments.created_year_month }}','fr',0),(7731,'Trouver et gérer le contenu','fr',0),(7732,'Bienvenue sur [site:name]','fr',0),(7733,'{{ arguments.tid }}','fr',0),(7734,'Nom ou courriel contenant','fr',0),(7735,'Une liste des nouveaux utilisateurs','fr',0),(7736,'Il y a actuellement @total utilisateurs en ligne.','fr',0),(7737,'Il y a actuellement 0 utilisateurs en ligne.','fr',0),(7738,'Une liste d\'utilisateurs actuellement connectés.','fr',0),(7739,'Gérer les paramètres d\'affichage','fr',0),(7740,'Voir ou modifier la configuration.','fr',0),(7741,'S\'affiche dans cette vue','fr',0),(7742,'Un affichage est une façon de rendre les résultats, par exemple comme une page ou un bloc. Une vue peut contenir plusieurs affichages, qui sont listés ici. L\'affichage actif est mis en évidence.','fr',0),(7743,'Voir l\'administration','fr',0),(7744,'Réaliser des tâches d\'administration, comme ajouter une description et créer un clone. Cliquer sur le bouton déroulant pour voir les options disponibles.','fr',0),(7745,'Choisir comment afficher les résultats. Par ex., choisir <em>Contenu</em> pour afficher chaque élément dans son intégralité, utilisant vos paramètres d\'affichage. Ou choississez <em>Champs</em>, qui permet de n\'afficher que les champs sélectionnés pour chaque résultat. Des formats supplémentaires peuvent être ajoutés en installant des modules qui <em>étendent</em> les fonctionnalités de base de Drupal.','fr',0),(7746,'Si cette vue utilise des champs, alors ils sont listés ici. Vous pouvez cliquer sur un champ pour le configurer.','fr',0),(7747,'Filtrer votre vue','fr',0),(7748,'Ajouter des filtres pour limiter le nombre de résultats affichés. Par ex., pour ne montrer que le contenu <em>publié</em>, il faudrait ajouter le filtrer <em>Publié</em> et selectionner <em>Oui</em>.','fr',0),(7749,'Filtrer les actions','fr',0),(7750,'Ajouter, réarranger ou supprimer les filtres.','fr',0),(7751,'Contrôler l\'ordre dans lequel les résultats sont affichés. Cliquer sur une une règle de tri active pour la configurer.','fr',0),(7752,'Trier les actions','fr',0),(7753,'Ajouter, réarranger ou supprimer les règles de tri.','fr',0),(7754,'Afficher un aperçu du résultat de la vue.','fr',0),(7755,'Une liste des classes qui seront fournies dans la liste déroulante \"Styles\". Entrer une ou plusieurs classes sur chaque ligne dans le format element.classA.classB|Libellé. Exemple : h1.titre|Titre. Exemple avancé : h1.fancy.titre|Titre fancy.<br />Ces styles doivent être déclarés dans le fichier CSS de votre thème.','fr',0),(7756,'Le nom de la langue en anglais','fr',0),(7757,'Le nom natif de la langue','fr',0),(7758,'Le sens de lecture de la langue. (0 = de gauche à droite (LTR), 1 = de droite à gauche (RTL))','fr',0),(7759,'Si la langue est activée ou non.','fr',0),(7760,'Formule PHP pour obtenir des index pluriels.','fr',0),(7761,'Préfixe de chemin pour cette langue.','fr',0),(7762,'Le poids de la langue dans une liste.','fr',0),(7763,'Emplacement du fichier JavaScript de traduction.','fr',0),(7764,'La définition des entités et/ou des champs ne correspondent pas','fr',0),(7765,'Paramètres de tri exposé de repli','fr',0),(7766,'Laisser vide pour tous. Sinon, le premier terme sélectionné sera la valeur par défaut à la place de \"Tout\".','fr',0),(7767,'largeur @data.width','fr',0),(7768,'hauteur @data.height','fr',0),(7769,'Administrer les processus','fr',0),(7770,'Cette entité (%type : %label) ne peut pas être référencée.','fr',0),(7771,'Cette entité (%type: %id) ne peut pas être référencée.','fr',0),(7772,'Le type de contenu où ce champ est utilisé.','fr',0),(7773,'Validation du fichier','fr',0),(7774,'Détermine la langue du contenu à partir d\'un paramètre de requête.','fr',0),(7775,'L\'alias %alias n\'a pas pu être ajouté car il est déjà utilisé dans cette langue avec une capitalisation différente : %stored_alias.','fr',0),(7776,'Aucune erreur journalisée pour l\'instant.','fr',0),(7777,'Un thème de base par défaut, qui utilise le balisage et le CSS du cœur de Drupal 8.0.0.','fr',0),(7778,'Il n\'y a pas de modification à importer.','fr',0),(7779,'Une autre requête d\'import de configuration est en cours.','fr',0),(7780,'Import de la configuration','fr',0),(7781,'Démarrer l\'import de la configuration.','fr',0),(7782,'L\'import de configuration a rencontré une erreur.','fr',0),(7783,'L\'import de configuration n\'a pas abouti pour les raisons suivantes :','fr',0),(7784,'Tables mises à jour pour les gestionnaires (handlers) de champ pour les vues : @ids','fr',0),(7785,'BigPipe','fr',0),(7786,'L\'espace de travail actuel','fr',0),(7787,'Sélecteur d\'espace de travail','fr',0),(7788,'Paramètres de la méthode HEAD','fr',0),(7789,'Paramètres de la méthode PUT','fr',0),(7790,'Supprimer la transition','fr',0),(7791,'Mettre à jour n\'importe quel média','fr',0),(7792,'Suppression de média','fr',0),(7793,'Supprimer n\'importe quel média','fr',0),(7794,'Nom du média','fr',0),(7795,'Révisions de média','fr',0),(7796,'Champ avec information source','fr',0),(7797,'Installation de la configuration','fr',0),(7798,'Les changements suivants ont été détectés dans le type d\'entité et les définitions des champs. @updates','fr',0),(7799,'Afficher &mdash; @configuration.label','fr',0),(7800,'Masquer &mdash; @configuration.label','fr',0),(7801,'Vérification BigPipe no-JS','fr',0),(7802,'La session existe','fr',0),(7803,'Ajouter un espace de travail','fr',0),(7804,'Espaces de travail','fr',0),(7805,'Créer et gérer les espaces de travail.','fr',0),(7806,'Administrer les espaces de travail','fr',0),(7807,'Modifier l\'espace de travail %label','fr',0),(7808,'L\'espace de travail %info a été créé.','fr',0),(7809,'L\'espace de travail %info a été mis à jour.','fr',0),(7810,'L\'espace de travail ne peut pas être enregistré.','fr',0),(7811,'L\'dentifiant (ID) de l\'espace de travail.','fr',0),(7812,'format de texte','fr',0),(7813,'Hachage de configuration par défaut','fr',0),(7814,'Libellé de l\'action','fr',0),(7815,'Le premier mlid dans le chemin matéralisé. Si N = profondeur, alors pN doit être égal au mlid. Si profondeur > 1 alors p(N-1) doit être égal au mlid du lien parent. Tous les pX où X > profondeur doivent être égaux à 0. Les colonnes p1 .. p9 sont aussi appelés parents.','fr',0),(7816,'Rédigé le @date','fr',0),(7817,'Saisir les valeurs pour l\'attribut sizes, par exemple : %example_sizes.','fr',0),(7818,'Nom machine unique du vocabulaire.','fr',0),(7819,'Le champ %field défini dans %filter n\'est pas utilisable pour ce type de filtre. Les filtres combinés de champ ne fonctionnent qu\'avec des champs simple.','fr',0),(7820,'Affiche une entité dans un mode d\'affichage.','fr',0),(7821,'Ajouter @entity-type','fr',0),(7822,'Date de création de la révision','fr',0),(7823,'Est la révision par défaut','fr',0),(7824,'L\'état de modération de cet élément de contenu.','fr',0),(7825,'Contrôle de la modération','fr',0),(7826,'Les révisions doivent être requises quand la modération est activée.','fr',0),(7827,'Les révisions sont requises.','fr',0),(7828,'L\'état de modération a été mis à jour.','fr',0),(7829,'Quand le contenu atteint cet état il devrait être publié.','fr',0),(7830,'Révision par défaut','fr',0),(7831,'Quand le contenu atteint cet état il devrait devenir la révision par défaut ; ceci est implicite pour les états publiés.','fr',0),(7832,'État de modération valide','fr',0),(7833,'Précision','fr',0),(7834,'Si ce style est utilisé sur le site, vous pouvez sélectionner un autre style pour le remplacer. Toutes les images générées pour ce style seront définitivement supprimées. Si aucun style de remplacement n\'est sélectionné, les configurations dépendantes pourraient nécessité une reconfiguration manuelle.','fr',0),(7835,'Toutes les images ayant été générées par ce style seront supprimées définitivement. Les configurations dépendantes pourraient avoir besoin de reconfiguration manuelle.','fr',0),(7836,'- Aucun remplacement -','fr',0),(7837,'Antigua & Barbuda','fr',0),(7838,'Le module BigPipe envoie les pages avec du contenu dynamique dans une forme qui permet aux navigateurs de les afficher plus rapidement. Pour plus d\'informations, consulter la  <a href=\":big_pipe-documentation\">documentation en ligne du module BigPipe</a>.','fr',0),(7839,'Le module ne nécessite aucune configuration. Chaque partie de la page contient des métadonnées qui sont interprétées par BigPipe.','fr',0),(7840,'Taille du champ courriel','fr',0),(7841,'Le nouveau paramètre de taille pour les widgets courriels a été ajouté.','fr',0),(7842,'Impossible d\'enregistrer dans la table de correspondance en raison d\'une valeur NULL pour la clé du champ @field','fr',0),(7843,'Un booléen indiquant si le nœud est visible sur la page d\'accueil.','fr',0),(7844,'Un booléen indiquant si le nœud doit être placé en haut de la liste des contenus.','fr',0),(7845,'L\'argument validateur par défaut','fr',0),(7846,'Le %handler_type %handler utilise une relation qui a été supprimée.','fr',0),(7847,'Les opérations sur les chaînes de caractères Unicode sont émulées le mieux possible. Installer <a href=\"http://php.net/mbstring\">l\'extension PHP mbstring</a> pour une meilleure prise en charge de l\'Unicode.','fr',0),(7848,'La surcharge de fonctions sur les chaînes de caractères multi-octets en PHP est activée et doit être désactivée. Vérifier dans php.ini le réglage de <em>mbstring.func_overload</em>. Se référer à <a href=\"https://secure.php.net/manual/fr/book.mbstring.php\">la documentation PHP de mbstring</a> pour plus d\'informations.','fr',0),(7849,'La conversion des chaînes de caractères multibyte en entrée dans PHP est active et doit être désactivée. Vérifier le paramètre <em>mbstring.encoding_translation</em> dans le fichier php.ini. Veuillez consulter la <a href=\"http://php.net/mbstring\">documentation PHP mbstring</a> pour plus d\'informations.','fr',0),(7850,'La conversion des chaînes de caractères multibyte en entrée dans PHP est active et doit être désactivée. Vérifier le paramètre <em>mbstring.http_input</em> dans le fichier php.ini. Veuillez consulter la <a href=\"http://php.net/mbstring\">documentation PHP mbstring</a> pour plus d\'informations.','fr',0),(7851,'La conversion des chaînes de caractères multibyte en sortie dans PHP est active et doit être désactivée. Vérifier le paramètre <em>mbstring.http_output</em> dans le fichier php.ini. Veuillez consulter la <a href=\"http://php.net/mbstring\">documentation PHP mbstring</a> pour plus d\'informations.','fr',0),(7852,'Le type d\'entité %entity_type nécessite d\'être installé.','fr',0),(7853,'Le type d\'entité %entity_type nécessite d\'être mis à jour.','fr',0),(7854,'Le champ %field_name nécessite d\'être installé.','fr',0),(7855,'Le champ %field_name nécessite d\'être mis à jour.','fr',0),(7856,'Le champ %field_name nécessite d\'être désinstallé.','fr',0),(7857,'Texte personnalisé : @true_label / @false_label','fr',0),(7858,'Affichage : @true_label / @false_label','fr',0),(7859,'Consulter <a href=\"http://php.net/manual/function.date.php\" target=\"_blank\">la documentation pour les formats de date PHP</a>.','fr',0),(7860,'Une icône qui pointe vers l\'URL du flux','fr',0),(7861,'Site web parent du flux.','fr',0),(7862,'Description du site web parent du flux.','fr',0),(7863,'Vérifier l\'orthographe lors de la frappe','fr',0),(7864,'Par défaut, CKEditor est configuré pour exploiter les capacités du correcteur d\'orthographe de votre navigateur. Assurez-vous que le correcteur est activé dans les paramètres du navigateur. Pour accéder aux suggestions de corrections pour les mots mal orthographiés, il peut être nécessaire d\'appuyer sur la touche <em>Contrôle</em> ou <em>Commande</em> (Mac) tout en faisant un clic droit sur le mot concerné.','fr',0),(7865,'Identifiant de la liste des langues','fr',0),(7866,'Langues officielles des Nations Unies','fr',0),(7867,'Toutes les @count langues','fr',0),(7868,'La liste de langues à afficher dans la liste déroulante des langues. La liste de base n\'affichera que les <a href=\":url\">six langues officielles de l\'ONU</a>. La liste étendue affichera les @count langues qui sont disponibles dans Drupal.','fr',0),(7869,'Il n\'y a pas assez de mémoire disponible pour PHP pour changer ce schéma de couleur de thème. Vous avez besoin d\'au moins %size supplémentaires. Consulter la <a href=\"http://php.net/manual/ini.core.php#ini.sect.resource-limits\">documentation PHP</a> pour plus d\'informations.','fr',0),(7870,'La librairie GD pour PHP est activée mais a été compilée sans prise en charge du PNG. Vérifier la <a href=\"http://php.net/manual/ref.image.php\">documentation sur les images PHP</a> pour obtenir des informations sur la résolution de ce problème.','fr',0),(7871,'La librairie GD pour PHP est manquante ou périmée. Vérifier la <a href=\"http://php.net/manual/book.image.php\">documentation sur les images PHP</a> pour obtenir des informations sur la résolution de ce problème.','fr',0),(7872,'Étape complétée @current sur @total.','fr',0),(7873,'Un format de date défini par l\'utilisateur. Consulter le <a href=\"http://php.net/manual/function.date.php\">manuel PHP</a> pour les options disponibles.','fr',0),(7874,'Le site possède une seule et unique langue d\'activée. <a href=\":language_url\">Ajouter au moins une langue</a> pour pouvoir traduire le contenu.','fr',0),(7875,'Décris une durée par rapport au jour actuel. Exemple \"+90 days\" (90 jours depuis le jour de création du champ) ou \"+1 Saturday\" (le samedi suivant). Consulter <a href=\"http://php.net/manual/function.strtotime.php\">strtotime</a> pour plus de détails.','fr',0),(7876,'Le type de l\'entrée du journal, par exemple \"utilisateur\" ou \"page non trouvée\".','fr',0),(7877,'Le type de champ %field_type_label est utilisé dans le champ suivant : @fieldsLe type de champ %field_type_label est utilisé dans les champs suivants : @fields','fr',0),(7878,'Type MIME du fichier','fr',0),(7879,'Les APIs hypermedia sont un style d\'API Web qui utilise les URIs  pour identifier les ressources et les <a href=\"http://wikipedia.org/wiki/Link_relation\">relations</a> entre elles, permettant aux consommateurs d\'API de suivre les liens pour découvrir des fonctionnalités d\'API.','fr',0),(7880,'Ce module est expérimental. Les <a href=\":url\">modules expérimentaux</a> sont fournis à des fins de test uniquement. À utiliser à vos risques et périls.','fr',0),(7881,'Vous pouvez aussi configurer une résolution minimale et/ou maximale pour les images transférées. Les images trop petites seront rejetées. Les images trop grandes seront redimensionnées. Pendant le redimensionnement les <a href=\"http://wikipedia.org/wiki/Exchangeable_image_file_format\">données EXIF</a> de l\'image seront perdues.','fr',0),(7882,'La taille d\'image maximum autorisée est exprimée en LARGEURxHAUTEUR (ex. : 640x480). Laisser vide pour aucune restriction. Si une image plus grande est transférée, elle sera redimensionnée pour respecter les largeurs et hauteur données. Le redimensionnement des images lors du transfert entrainera la perte des <a href=\"https://fr.wikipedia.org/wiki/Exchangeable_image_file_format\">données EXIF</a> de l\'image.','fr',0),(7883,'Le module Language vous permet de configurer les langues utilisées sur votre site, et il fournit des informations pour les modules <a href=\":content\">Content Translation</a>, <a href=\":interface\">Interface Translation</a>, et <a href=\":configuration\">Configuration Translation</a>, s\'ils sont activés. Pour plus d\'informations, consultez la <a href=\":doc_url\">documentation en ligne pour le module Language</a>.','fr',0),(7884,'Les noms de domaine à utiliser pour ces langues. <strong>Modifier cette valeur peut casser des URLs existantes. À utiliser avec précaution dans un environnement de production.</strong> Exemple : préciser \"de.example.com\" en tant que domaine de langue pour l\'allemand entraînera une URL comme \"http://de.example.com/contact\".','fr',0),(7885,'Paires de valeur / clé de la requête URL','fr',0),(7886,'Fragment d\'URL','fr',0),(7887,'Opération arrêtée par la demande','fr',0),(7888,'L\'opération sur @migration a échoué','fr',0),(7889,'Traitement sur @migration ignorée en raison de dépendances non satisfaites','fr',0),(7890,'En train de mettre àjour @migration (@current sur un total de @max tâches)','fr',0),(7891,'Processus de mise à jour non terminé','fr',0),(7892,'Félicitations, vous avez mis à jour Drupal !','fr',0),(7893,'Examiner le détail du journal de mise à jour','fr',0),(7894,'Identifiant (ID) de la source @source_id: @message','fr',0),(7895,'1 tâche de mise à jour terminée avec succès@count tâches de mise à jour terminées avec succès','fr',0),(7896,'1 mise à jour en erreur@count mises à jour en erreur','fr',0),(7897,'Mettre ce site en <a href=\":url\">mode maintenance</a>.','fr',0),(7898,'Base de données source','fr',0),(7899,'Fournir les identifiant et mot de passe de la base de données du site Drupal que vous souhaitez mettre à jour.','fr',0),(7900,'Fichiers source','fr',0),(7901,'Vérifier la mise à jour','fr',0),(7902,'Effectuer la mise à jour','fr',0),(7903,'Mise à jour en cours','fr',0),(7904,'Contrôler les rôles qui peuvent \"Voir le thème d\'administration\" sur la <a href=\":permissions\">Page des droits</a>.','fr',0),(7905,'Créer et gérer les champs, les formulaires et les paramètres d\'affichage de votre contenu.','fr',0),(7906,'Le code de langue de l\'alias d\'URL.','fr',0),(7907,'Le module Syslog journalise les événements en envoyant des messages à la fonction de journalisation du système d\'exploitation de votre serveur web. Syslog est un outil de journalisation administrative du système d\'exploitation qui fournit des informations précieuses pour la gestion du système et l\'audit de sécurité. Plutôt adapté aux moyens et grands sites, Syslog fournit des outils de filtrage qui permettent aux messages d\'être routés par type et sévérité. Pour plus d\'informations, consulter la <a href=\":syslog\">documentation en ligne du module Syslog</a>, ou la documentation PHP pour les fonctions <a href=\"http://php.net/manual/function.openlog.php\">openlog</a> et <a href=\"http://php.net/manual/function.syslog.php\">syslog</a>.','fr',0),(7908,'Modules expérimentaux trouvés : %module_list. <a href=\":url\">Les modules expérimentaux</a> ne sont fournis qu\'à des fins de test. À utiliser à vos risques et périls.','fr',0),(7909,'La mise en cache PHP OPcode peut améliorer considérablement la performance de votre site. Il est <strong>hautement recommandé</strong> qu\'<a href=\"http://php.net/manual/opcache.installation.php\" target=\"_blank\">OPcache</a> soit installé sur votre serveur.','fr',0),(7910,'Protection désactivée','fr',0),(7911,'Modules expérimentaux','fr',0),(7912,'Êtes-vous sûr(e) de vouloir activer les modules expérimentaux ?','fr',0),(7913,'<a href=\":url\">Les modules expérimentaux</a> sont fournis à des fins de test uniquement. À utiliser à vos risques et périls.','fr',0),(7914,'Les modules suivants sont expérimentaux : @modules','fr',0),(7915,'La bibliothèque GD pour PHP est activée, mais a été compilée sans support pour les fonctions utilisées par les effets pivoter et désaturer. Elle a probablement été compilée en utilisant la bibliothèque GD officielle depuis http://www.libgd.org plutôt que la bibliothèque GD empaquetée avec PHP. Vous devriez recompiler PHP --with-gd en utlisant la bibliothèque GD empaquetée. <a href=\"http://php.net/manual/book.image.php\">Consultez le manuel PHP</a>.','fr',0),(7916,'Le nom du vocabulaire.','fr',0),(7917,'Nom (autocomplétion)','fr',0),(7918,'Le nom d\'utilisateur ou de l\'auteur. Utilise un widget d\'auto-complétion pour trouver un nom d\'utilisateur, le filtre réel utilise l\'ID utilisateur résultant.','fr',0),(7919,'Lors de l\'affichage des chemins d\'URL, comment transformer la casse de la valeur du filtre. Ne pas utiliser à moins d\'avoir Postgres qui utilise des comparaisons sensibles à la casse.','fr',0),(7920,'Spécifier à quel affichage ou URL personnalisée cet affichage sera lié.','fr',0),(7921,'Cela ajoutera un lien \"plus\" en bas de cette vue, celui-ci pointera vers la page. Si vous avez plus d\'une page, le lien pointera vers l\'affichage défini dans la section \"Affichage du lien\" sous la pagination. Vous pouvez surcharger l\'URL dans la configuration du lien.','fr',0),(7922,'A l\'affichage des chemins d\'url, comment changer la casse de la valeur du filtre.','fr',0),(7923,'Ceci apparaîtra dans l\'URL après le ? pour identifier ce filtre. Ne peut pas être vide. Seuls les lettres, les chiffres, le point (\".\"), le tiret (\"-\"), le tiret bas (\"_\") et le tilde (\"~\") sont autorisés.','fr',0),(7924,'Cet identifiant a des caractères interdits.','fr',0),(7925,'Le champ qui va être utilisé en tant qu\'attribut texte OPML pour chaque ligne.','fr',0),(7926,'[user:display-name],\r\n\r\nVotre compte sur [site:name] a été bloqué.\r\n\r\n-- L\'équipe [site:name]','fr',0),(7927,'espace de travail','fr',0),(7928,'Activer l\'Espace de Travail','fr',0),(7929,'Voudriez vous activer l\'espace de travail %workspace ?','fr',0),(7930,'Le nom de l\'espace de travail.','fr',0),(7931,'Propriétaire de l\'espace de travail.','fr',0),(7932,'L\'heure à laquelle l\'espace de travail a été modifié pour la dernière fois.','fr',0),(7933,'L\'identifiant (ID) utilisateur de l\'utilisateur pour qui l\'entrée du journal est écrite.','fr',0),(7934,'Paquet assigné aux entités auto-générées.','fr',0),(7935,'Ajouter un nouveau @entity_type.','fr',0),(7936,'Il n\'y a pas encore de @entity_type. @add_link','fr',0),(7937,'Stocker les nouveaux éléments dans','fr',0),(7938,'Les utilisateurs avec le droit <em>Administrer les blocs</em> peuvent créer et modifier les types de bloc personnalisés avec les paramètres de champs et d\'affichage depuis la page <a href=\":types\">Types de bloc</a> dans la bibliothèque des blocs personnalisés. Pour plus d\'informations à propos de la gestion des champs et de l\'affichage, consulter l\'<a href=\":field-ui\">aide du module Field UI</a>.','fr',0),(7939,'Les utilisateurs avec le droit <em>Administrer les blocs</em> peuvent créer, modifier et supprimer les blocs personnalisés de chaque type de bloc défini, depuis la page <a href=\":block-library\">Blocs</a> de la bibliothèque des blocs personnalisés. Après la création du bloc, le placer dans une région sur la page <a href=\":blocks\">Mise en page des blocs</a> ; consulter l\'<a href=\":block_help\">aide du module Block</a> pour plus d\'informations sur le positionnement des blocs.','fr',0),(7940,'Les blocs de la bibliothèque des blocs font partie des <a href=\":types\">Types de blocs personnalisés</a>, chacun ayant ses propres champs et paramètres d\'affichage. Après avoir créé un bloc, placez le dans une région depuis la page de <a href=\":blocks\">Mise en page des blocs</a>.','fr',0),(7941,'Chaque type de bloc possède ses propres champs et paramètres d\'affichage. Créer des blocs de chaque type sur la page des <a href=\":block-library\">Blocs</a> de la bibliothèque des blocs personnalisés.','fr',0),(7942,'Décrire ce type de commentaire. Le texte sera affiché sur la page de vue d\'ensemble d\'administration des <em>Types de commentaire</em>.','fr',0),(7943,'Pour plus d\'informations, se référer à l\'aide listée sur cette page ou sur <a href=\":docs\">la documentation en ligne</a> et les pages <a href=\":support\">d\'assistance technique</a> sur <a href=\":drupal\">drupal.org</a>.','fr',0),(7944,'Il n\'y a rien dans cette section pour le moment.','fr',0),(7945,'Vues d\'ensemble de modules','fr',0),(7946,'Les vues d\'ensemble sont fournies par des modules. Il y a des vues disponibles pour vos modules installés :','fr',0),(7947,'Un tableau sérialisé d\'options à appliquer sur l\'URL tel qu\'un paramètre d\'URL ou des attributs HTML.','fr',0),(7948,'La base des données source ne contient pas de version de Drupal reconnaissable.','fr',0),(7949,'Le module System fournit des pages pour gérer la configuration de base du site, incluant <a href=\":date-time-settings\">Formats de date et d\'heure</a> et <a href=\":site-info\">Paramètres de base du site</a> (nom du site, adresse de courriel, page d\'accueil et pages d\'erreur). Des pages de configuration supplémentaires sont listées sur la <a href=\":config\">Page de configuration</a>.','fr',0),(7950,'Paramètres de base du site','fr',0),(7951,'Sélectionner et configurer les thèmes.','fr',0),(7952,'Configurer l\'emplacement des fichiers transférés et comment y accéder.','fr',0),(7953,'Configurer la description du site, le nombre d\'éléments par flux et si les flux devraient être des titres / accroches / textes complets.','fr',0),(7954,'Configurer et utilser les outils de développement.','fr',0),(7955,'Passer le site hors-ligne pour les mises à jour et autres opérations de maintenance.','fr',0),(7956,'Configurer la mise en cache et l\'optimisation de la bande passante.','fr',0),(7957,'Configurer l\'affichage des messages d\'erreurs et de la journalisation de la base de données.','fr',0),(7958,'Configurer les paramètres régionaux, la localisation et la traduction.','fr',0),(7959,'Configurer les paramètres régionaux et fuseaux horaires.','fr',0),(7960,'Configurer l\'affichage des dates et heures.','fr',0),(7961,'Configurer la recherche sur le site, les métadonnées et l\'optimisation pour les moteurs de recherche.','fr',0),(7962,'Configurer les paramètres de base du site, les actions, la tâche planifiée (cron).','fr',0),(7963,'Configurer l\'interface utilisateur administrative.','fr',0),(7964,'Gérer le processus du contenu.','fr',0),(7965,'Configurer le formatage et les informations de rédaction du contenu.','fr',0),(7966,'Obtenir un rapport de l\'état de votre site.','fr',0),(7967,'Visites guidées','fr',0),(7968,'Les visites vous guident à travers les processus ou expliquent les concepts des différentes pages de l\'interface utilisateur. Les visites avec des liens dans cette liste sont sur les pages d\'atterrissage de l\'interface utilisateur ; les visites sans liens apparaîtront sur les pages individuelles (comme lors de l\'édition d\'une vue en utilisant le module Views UI). Visites disponibles:','fr',0),(7969,'@label (Traduction originelle) - <em>Les traductions suivantes seront supprimées:</em>','fr',0),(7970,'Supprimer @entity_type','fr',0),(7971,'Voir la dernière version','fr',0),(7972,'@count @label@count entités @label','fr',0),(7973,'Année + mois de modification','fr',0),(7974,'Année de modification','fr',0),(7975,'Mois de modification','fr',0),(7976,'Jour de modification','fr',0),(7977,'Semaine de modification','fr',0),(7978,'éléments de contenu','fr',0),(7979,'Créer un nouvel espace de travail','fr',0),(7980,'Voir son propre espace de travail','fr',0),(7981,'Voir n\'importe quel espace de travail','fr',0),(7982,'Modifier ses propres espaces de travail','fr',0),(7983,'Modifier n\'importe quel espace de travail','fr',0),(7984,'Supprimer son propre espace de travail','fr',0),(7985,'Supprimer n\'importe quel espace de travail','fr',0),(7986,'Outrepasser le contrôle d\'accès aux entités de contenu dans leur propre espace de travail','fr',0),(7987,'Donner tous les droits de modification, mise à jour et suppression pour l\'ensemble des entités de contenu d\'un espace de travail appartenant à l\'utilisateur.','fr',0),(7988,'Est la dernière révision','fr',0),(7989,'Limiter la vue uniquement aux dernières révisions de leur entité.','fr',0),(7990,'Rend les pages en utilisant la technique BigPipe qui permet aux navigateurs de les afficher plus rapidement.','fr',0),(7991,'Le module Migrate Drupal UI a été activé. Aller au <a href=\":url\">formulaire de mise à jour</a>.','fr',0),(7992,'Migrate Drupal UI','fr',0),(7993,'Fournit une interface utilisateur pour la migration à partir d\'anciennes versions de Drupal.','fr',0),(7994,'Mettre en file d\'attente les téléchargements de vignette','fr',0),(7995,'@count traductions de média supprimées.','fr',0),(7996,'Enregistrement de média','fr',0),(7997,'Téléchargeur de vignette','fr',0),(7998,'Chemin parent','fr',0),(7999,'La combinaison de jour et mois sélectionné n\'est pas valide.','fr',0),(8000,'Un autre utilisateur (%other_user) est déjà connecté sur ce site depuis cet ordinateur, mais vous avez essayé d\'utiliser un lien unique pour l\'utilisateur %resetting_user. <a href=\":logout\">Déconnectez</a> vous et utilisez ce lien à nouveau.','fr',0),(8001,'L\'import a échoué avec le message suivant : %message','fr',0),(8002,'Utiliser plusieurs balises @tag, chacune ayant sa propre source.','fr',0),(8003,'Utiliser plusieurs sources dans une seule balise @tag.','fr',0),(8004,'Taille : %width x %height pixels','fr',0),(8005,'Valeurs numériques du module Statistics','fr',0),(8006,'L\'heure la plus récente à laquelle le nœud a été vu','fr',0),(8007,'Publication de média','fr',0),(8008,'Dépublication de média','fr',0),(8009,'Le fichier spécifié %file ne peut pas être déplacé/copié car aucun fichier de ce nom existe. Veuillez vérifier que vous avez fourni le nom de fichier correct.','fr',0),(8010,'Le fichier spécifié %file n\'a pas pu être déplacé/copié car le répertoire de destination n\'est pas correctement configuré. Cela peut être dû à un problème de permissions du fichier ou du répertoire. Plus d\'informations sont disponibles dans le journal du système.','fr',0),(8011,'Le fichier %file n\'a pas pu être déplacé/copié car un fichier du même nom existe déjà dans le répertoire de destination.','fr',0),(8012,'Le fichier spécifié %file n\'a pas été déplacé/copié car il s\'écraserait lui-même.','fr',0),(8013,'Le fichier %file (%realpath) n\'a pas pu pas être déplacé/copié car il n\'existe pas.','fr',0),(8014,'Le fichier %file n\'a pas pu être déplacé/copié car il n\'existe pas.','fr',0),(8015,'Le fichier %file n\'a pas pu être déplacé/copié car le répertoire de destination %destination n\'est pas configuré correctement.','fr',0),(8016,'Le fichier %file n\'a pas pu être déplacé/copié car un fichier du même nom existe déjà dans le répertoire de destination (%destination)','fr',0),(8017,'Le fichier %file n\'a pas pu être déplacé/copié car il s\'écraserait.','fr',0),(8018,'Détermine si le mot de passe nécessite un hachage.','fr',0),(8019,'Il y a @count entité avec au moins @delta valeurs dans ce champ.Il y a @count entités avec au moins @delta valeurs dans ce champ.','fr',0),(8020,'Le répertoire de transfert %directory pour le champ fichier %name ne peut pas être créé ou n\'est pas accessible. Le fichier fraîchement transféré ne peut donc pas être enregistré dans ce répertoire et le transfert a été annulé.','fr',0),(8021,'Prise en charge multilingue.','fr',0),(8022,'Verrouiller la langue.','fr',0),(8023,'%type : @message dans %function (%file ligne %line) @backtrace_string.','fr',0),(8024,'Début de l\'exécution de @module_cron().','fr',0),(8025,'Début de l\'exécution de @module_cron(), l\'exécution de @module_previous_cron() a duré @time.','fr',0),(8026,'L’exécution de @module_previous_cron() a pris @time.','fr',0),(8027,'Il y a du contenu pour le type d\'entité : @entity_type. <a href=\":url\">Retirer @entity_type_plural</a>.','fr',0),(8028,'Quitter le mode Positionnement de blocs.','fr',0),(8029,'Afficher les régions où placer les blocs.','fr',0),(8030,'Placer des blocs','fr',0),(8031,'Une page avec des blocs et des boutons placer le bloc','fr',0),(8032,'Le nœud de la page du livre.','fr',0),(8033,'Parent du livre','fr',0),(8034,'Page ayant des enfants','fr',0),(8035,'Marqueur indiquant si cette page de livre a des enfants','fr',0),(8036,'Ayant des enfants','fr',0),(8037,'1er parent','fr',0),(8038,'2nd parent','fr',0),(8039,'3ème parent','fr',0),(8040,'4ème parent','fr',0),(8041,'5ème parent','fr',0),(8042,'6ème parent','fr',0),(8043,'7ème parent','fr',0),(8044,'8ème parent','fr',0),(8045,'9ème parent','fr',0),(8046,'Le @parent du nœud livre.','fr',0),(8047,'Livre @parent','fr',0),(8048,'Ajouter du contenu et des pages enfants aux livres et gérer leurs hiérarchies.','fr',0),(8049,'Livre racine du nœud actuel','fr',0),(8050,'Chaque style doit avoir un libellé unique.','fr',0),(8051,'Affichage de la view \'@id\' : Le formateur du champ commentaire \'@name\' a été désactivé parce qu\'il utilise l\'affichage de vue du commentaire \'@display\' (@mode) qui vient d\'être désactivé.','fr',0),(8052,'Aucun affichage de vue d\'entité n\'a été mis à jour.','fr',0),(8053,'@count affichage d\'entité mis à jour : @displays.@count affichages d\'entité mis à jour : @displays.','fr',0),(8054,'Le mode d\'affichage de l\'entité commentaire à utiliser dans ce formateur','fr',0),(8055,'Mode d\'affichage des commentaires','fr',0),(8056,'Sélectionner le mode d\'affichage utilisé pour afficher la liste des commentaires.','fr',0),(8057,'Mode d\'affichage de commentaire : @mode','fr',0),(8058,'Configuration du répertoire : %type','fr',0),(8059,'@name : @langcode','fr',0),(8060,'Les objets de configuration ont un code de langue différent, ils ne peuvent donc pas être traduits :','fr',0),(8061,'Message affiché à l\'utilisateur lors de la soumission','fr',0),(8062,'Chemin de redirection lors de la soumission','fr',0),(8063,'Le message à afficher à l\'utilisateur après soumission de ce formulaire. Laisser vide pour n\'afficher aucun message.','fr',0),(8064,'Chemin vers lequel rediriger l\'utilisateur après la soumission de ce formulaire. Par exemple, saisir \"/a-propos\" pour être redirigé sur cette page. Utiliser un chemin relatif commençant par un slash (/).','fr',0),(8065,'Le chemin doit commencer par /.','fr',0),(8066,'Utiliser des paramètres d\'affichage personnalisés pour les modes @display_context suivants.','fr',0),(8067,'Gérer les modes de saisie','fr',0),(8068,'Stockage des fichiers','fr',0),(8069,'Permettre à la mise à l\'échelle de rendre les images plus grandes que leur taille d\'origine.','fr',0),(8070,'Pour importer des fichiers depuis votre site Drupal actuel, saisir un répertoire de fichiers local contenant votre site (par ex. /var/www/docroot), ou l\'adresse de votre site (par exemple http://exemple.com).','fr',0),(8071,'Utiliser le thème d\'administration lors de l\'édition ou de la création de contenu','fr',0),(8072,'Définir comme révision actuelle','fr',0),(8073,'Spécifier un autre chemin pour accéder à ces données. Par exemple, saisir \"/a-propos\" pour une page à propos de votre site.','fr',0),(8074,'Administrer la configuration des ressources REST','fr',0),(8075,'Si le comportement antérieur à Drupal 8.2.x consistant à avoir des droits pour EntityResource est activé ou non.','fr',0),(8076,'Méthodes prises en charge','fr',0),(8077,'Fournisseurs d\'authentification pris en charge','fr',0),(8078,'Configuration d\'une ressource REST','fr',0),(8079,'Identifiant (ID) de configuration de la ressource REST','fr',0),(8080,'Identifiant (ID) du plugin de la ressource REST','fr',0),(8081,'Granularité de la configuration de la ressource REST','fr',0),(8082,'Configuration de la ressource REST','fr',0),(8083,'Fournisseur d\'authentification','fr',0),(8084,'Aucune authentification n\'est définie','fr',0),(8085,'Les méthodes d\'authentification prises en charge pour cette vue','fr',0),(8086,'Contrôlez les paramètres d\'affichage par défaut de votre site, sur l\'ensemble des thèmes. Utilisez des paramètres spécifiques à un thème pour supplanter ces réglages par défaut.','fr',0),(8087,'thème d\'administration','fr',0),(8088,'Êtes-vous sûr(e) de vouloir supprimer tou(te)s les @entity_type_plural ?','fr',0),(8089,'Cette action est irréversible.<br />Faîtes une sauvegarde de votre base de données si vous voulez pouvoir restaurer ces éléments.','fr',0),(8090,'Supprimer tou(te)s les @entity_type_plural','fr',0),(8091,'Il y a 0 @entity_type_plural à supprimer.','fr',0),(8092,'Suppression des @entity_type_plural','fr',0),(8093,'Suppression des éléments... @percentage% effectués (@current sur @total).','fr',0),(8094,'Tou(te)s les @entity_type_plural ont été supprimé(e)s.','fr',0),(8095,'Et <strong>@count</strong> @entity_type_singular de plus.Et <strong>@count</strong> @entity_type_plural de plus.','fr',0),(8096,'Ceci supprimera <strong>@count</strong> @entity_type_singular.Ceci supprimera <strong>@count</strong> @entity_type_plural.','fr',0),(8097,'Affichage de l\'élément de page','fr',0),(8098,'Utiliser le logo fourni par le thème','fr',0),(8099,'Votre icône de raccourci, ou favicon, est affichée dans la barre d\'adresse et les marques-page de la plupart des navigateurs.','fr',0),(8100,'Utiliser la favicon fournie par le thème','fr',0),(8101,'Transférer l\'image de favicon','fr',0),(8102,'Appliquer aux éléments sélectionnés','fr',0),(8103,'Accéder aux visites guidées','fr',0),(8104,'Recommandations pour rendre votre mot de passe plus solide :','fr',0),(8105,'Nom d\'utilisateur ou mot de passe non reconnu. <a href=\":password\">Avez-vous oublié votre mot de passe ?</a>','fr',0),(8106,'Combiner plusieurs champs pour y effectuer une recherche.','fr',0),(8107,'Le champ %field défini dans %filter n\'est pas défini dans l\'affichage %display.','fr',0),(8108,'%display : %filter ne peut être utilisé que sur des affichages qui utilisent des champs. Changez le style ou le format de ligne de cet affichage pour un qui utilise des champs afin d\'utiliser le filtre de champ combiné.','fr',0),(8109,'Un libellé est requis pour l\'opérateur spécifié.','fr',0),(8110,'Un libellé est requise si la valeur est définie pour cet élément.','fr',0),(8111,'Une valeur est requise si le libellé de cet élément est définit.','fr',0),(8112,'Laisser vide pour afficher toutes les pages.','fr',0),(8113,'Ajouter les classes de ligne par défaut comme @classes à la sortie. Vous pouvez utiliser ceci pour réduire rapidement le nombre de balises que la vue fournit par défaut, bien que cela risque de rendre plus difficile l\'application des CSS.','fr',0),(8114,'Des vues peuvent être créées à partir de <a href=\":list\">la page de la liste des vues</a> en utilisant l\'action \"Ajouter une vue\". Les vues existantes peuvent être gérées depuis <a href=\":list\">la page de la liste des vues</a> en retrouvant la vue dans la liste \"Activé\" ou \"Désactivé\" et en sélectionnant l\'action de l\'opération désirée, par exemple \"Modifier\".','fr',0),(8115,'responsive image styles','fr',0),(8116,'Le module Place Blocks vous permet de positionner des blocs depuis chaque page. Pour plus d\'information, consulter <a href=\":blocks-documentation\">la documentation en ligne du module Place Blocks</a>.','fr',0),(8117,'Liste des états et formulaire de modération des états de l\'entité','fr',0),(8118,'Le nom d\'utilisateur du créateur de l\'entité.','fr',0),(8119,'L\'état de modération du contenu référencé.','fr',0),(8120,'Identifiant (ID) du type d\'entité de contenu','fr',0),(8121,'L\'identifiant (ID) du type d\'entité de contenu auquel cet état de modération s\'applique.','fr',0),(8122,'Identifiant (ID) de l\'entité de contenu','fr',0),(8123,'L\'identifiant (ID) de l\'entité de contenu pour lequel cet état de modération s\'applique.','fr',0),(8124,'Identifiant (ID) de la révision de l\'entité de contenu','fr',0),(8125,'L\'identifiant (ID) de révision de l\'entité de contenu auquel cet état de modération s\'applique.','fr',0),(8126,'État de modération du contenu','fr',0),(8127,'état de modération du contenu','fr',0),(8128,'états de modération du contenu','fr',0),(8129,'État de transition de %from à %to invalide','fr',0),(8130,'La tentative de création du répertoire %directory a échoué, probablement à cause de problèmes de permissions. Pour poursuivre l\'installation, créez le répertoire et modifiez manuellement ses permissions ou assurez-vous que l\'installeur possède bien les permissions pour le créer automatiquement. Pour plus d\'information, consultez INSTALL.txt ou le <a href=\":handbook_url\">le manuel en ligne</a>.','fr',0),(8131,'Le module Datetime Range fournit un champ Date qui stocke les dates et heures de début et de fin. Consulter les pages d\'aide des modules <a href=\":field\">Field</a> et <a href=\":field_ui\">Field UI</a> pour l\'information générale à propos des champs ainsi que pour leur création et gestion. Pour plus d\'informations, consulter <a href=\":datetime_do\"> la documentation en ligne du module Datetime Range</a>.','fr',0),(8132,'Datetime Range','fr',0),(8133,'Fournit la possibilité de stocker des dates de fin.','fr',0),(8134,'Paramètres de l\'intervalle de dates','fr',0),(8135,'Type de date de début par défaut','fr',0),(8136,'Valeur de la date de début par défaut','fr',0),(8137,'Type de date de fin par défaut','fr',0),(8138,'Valeur de la date de fin par défaut','fr',0),(8139,'Paramètres du format d\'affichage par défaut des intervalles de dates','fr',0),(8140,'Paramètres d\'affichage simplifié d\'intervalle de date','fr',0),(8141,'Paramètres du format d\'affichage personnalisé des intervalles de dates','fr',0),(8142,'Paramètres du format d\'affichage de la liste de sélection des intervalles de dates.','fr',0),(8143,'Séparateur de dates','fr',0),(8144,'La chaîne pour séparer les dates de début et de fin.','fr',0),(8145,'Séparateur: %separator','fr',0),(8146,'Date de début par défaut','fr',0),(8147,'Définir une valeur par défaut pour la date de début.','fr',0),(8148,'Définir une valeur par défaut pour la date de fin.','fr',0),(8149,'La valeur de date de début relative saisie n\'est pas valide.','fr',0),(8150,'La valeur de date de fin relative saisie n\'est pas valide.','fr',0),(8151,'Valeur de la date de début','fr',0),(8152,'Date de début calculée','fr',0),(8153,'L\'objet DateTime (date et heure) calculé de début).','fr',0),(8154,'Valeur de la date de fin','fr',0),(8155,'Date de fin calculée','fr',0),(8156,'L\'objet DateTime (date et heure) calculé de fin.','fr',0),(8157,'Créer et stocker des intervalles de dates.','fr',0),(8158,'Intervalles de dates et heures','fr',0),(8159,'La date de fin @title ne peut pas être située avant la date de début.','fr',0),(8160,'Les données du journal sont corrompues et ne peuvent pas être dé-sérialisées : @message','fr',0),(8161,'Dépendance PHPUnit','fr',0),(8162,'- Passer le champ -','fr',0),(8163,'Les administrateurs peuvent créer, modifier et supprimer des flux ainsi que, pour chaque flux, choisir à quelle fréquence vérifier la présence de nouveaux éléments sur la <a href=\":feededit\">Page d\'administration de l\'agrégateur</a>.','fr',0),(8164,'Les administrateurs peuvent choisir le nombre d\'éléments affichés sur les pages de liste, quelles balises HTML sont autorisées dans le contenu des éléments du flux et s\'ils doivent être tronqués à un maximum de caractère sur la <a href=\":settings\">page de configuration de l\'Agrégateur </a>.','fr',0),(8165,'Les administrateurs peuvent choisir de rejeter les éléments du flux antérieurs à la période spécifiée sur la <a href=\":settings\">page des paramètres d\'Aggregator</a>. Cela requiert une configuration correcte de la tâche planifiée (cron) de maintenance (voir ci-dessous).','fr',0),(8166,'<span class=\"visually-hidden\">Placer le bloc dans la région %region</span>','fr',0),(8167,'Settings Tray','fr',0),(8168,'Enregistrer @block','fr',0),(8169,'Spécifiez des pages en utilisant leurs chemins. Entrez un chemin par ligne. Le caractère \'*\' est un caractère de remplacement. Exemples de chemin : %user-wildcard pour chaque page utilisateur. %front est la page d\'accueil.','fr',0),(8170,'Configurer les droits relatifs à la modération du contenu','fr',0),(8171,'@migration mise à jour (1 élément traité en tout)@migration mises à jour (@count éléments traités en tout)','fr',0),(8172,'Suite du traitement avec @migration (1 élément traité)Suite du traitement avec @migration (@count éléments traités)','fr',0),(8173,'Protection IIS httpoxy','fr',0),(8174,'Votre version de PHP est affectée par la vulnérabilité HTTPoxy.','fr',0),(8175,'Mettez à jour votre version de PHP ou décommentez la règle \"Erase HTTP_PROXY\" dans votre fichier web.config et ajoutez HTTP_PROXY à la liste des entêtes autorisés. Pour plus de détails, consultez l\'<a href=\":link\">avis de sécurité</a>.','fr',0),(8176,'Fournit un moyen aux modules et thèmes de déclarer des mises en page.','fr',0),(8177,'Le positionnement des blocs est spécifique à chaque thème de votre site. Ce module vous permet de positionner les blocs dans le contexte de vos pages de contenu.','fr',0),(8178,'Erreur lors de l\'envoi de la réponse automatique, l\'adresse électronique de l\'expéditeur n\'a pas été définie dans %contact_form','fr',0),(8179,'au hasard entre -@degrees° et @degrees°','fr',0),(8180,'La collection d\'objets de configuration.','fr',0),(8181,'Le nom de l\'objet de configuration.','fr',0),(8182,'Données sérialisées de l\'objet de configuration.','fr',0),(8183,'Test des dépendances manquantes','fr',0),(8184,'Profil minimal pour le lancement d\'un test quand les dépendances sont indiquées mais manquantes.','fr',0),(8185,'<p>Maintenant que vous avez une vue d\'ensemble de la fonctionnalité \"Ajouter des langues\", vous pouvez continuer par :\r\n <ul><li>Ajouter une langue</li><li>Ajouter une langue personnalisée</li><li><a href=\"[site:url]admin/config/regional/language\">Afficher les langues configurées</a></li></ul></p>','fr',0),(8186,'<p>Maintenant que vous avez une vue d\'ensemble de la fonctionnalité \"Modifier une langue\", vous pouvez continuer par : <ul><li>Modifier une langue</li><li><a href=\"[site:url]admin/config/regional/language\">Afficher les langues configurées</a></li></ul></p>','fr',0),(8187,'<p>Maintenant que vous avez une vue d\'ensemble de la page \"Langues\", vous pouvez continuer par :<ul><li><a href=\"[site:url]admin/config/regional/language/add\">Ajouter une langue</a></li><li>Réorganiser les langues</li><li>Modifier une langue</li><li>Supprimer une langue</li></ul></p>','fr',0),(8188,'Cette page vous permet de traduire l\'interface utilisateur ou de modifier des traductions existantes. Si vous avez installé votre site initialement en anglais, vous devez d\'abord ajouter une autre langue dans la <a href=\"[site:url]admin/config/regional/language\"> page des Langues </a>, afin d\'utiliser cette page.','fr',0),(8189,'Les traductions que vous avez faites ici seront utilisées sur l\'interface utilisateur de votre site. Si vous souhaitez les utiliser sur un autre site ou les modifier sur un éditeur de traduction externe, vous pouvez les <a href=\"[site:url]admin/config/regional/translate/export\"> exporter </a> vers un fichier .po et les <a href=\"[site:url]admin/config/regional/translate/import\"> importer </a> plus tard.','fr',0),(8190,'Trouver et gérer des media.','fr',0),(8191,'Paramètres du format d\'affichage du champ de vignette de média','fr',0),(8192,'Source du média','fr',0),(8193,'Région : @region','fr',0),(8194,'L\'identifiant (ID) du champ.','fr',0),(8195,'Dernière mise à jour : @date','fr',0),(8196,'Votre serveur est en mesure d\'afficher la progression du transfert de fichier, mais n\'a pas les librairies requises. Il est recommandé d\'installer la <a href=\"http://pecl.php.net/package/uploadprogress\"> bibliothèque PECL uploadprogress </a>.','fr',0),(8197,'Est la page d\'accueil','fr',0),(8198,'Un booléen indiquant l\'état de publication.','fr',0),(8199,'Le profil d\'installation ne correspond pas','fr',0),(8200,'Le profil sélectionné %profile ne correspond pas au paramètre install_profile, qui est %settings_profile. Impossible d\'écrire la nouvelle valeur du paramètre dans %settings_file.','fr',0),(8201,'Adresse de courriel du destinataire','fr',0),(8202,'Vous pouvez aussi utiliser les jetons [node:author:mail], [comment:author:mail], etc.\r\nSéparer les destinataires avec une virgule.','fr',0),(8203,'Le module Aggregator nécessite la <a href=\"https://secure.php.net/manual/en/curl.setup.php\">librairie PHP cURL</a>. Pour plus d\'informations, consulter la <a href=\"https://www.drupal.org/requirements/php/curl\">documentation en ligne sur l\'installation de l\'extension PHP cURL</a>.','fr',0),(8204,'@label (désactivé)','fr',0),(8205,'Êtes-vous sûr(e) de vouloir retirer le @entity-type %label ?','fr',0),(8206,'Le @entity-type %label a été retiré.','fr',0),(8207,'types de commentaire','fr',0),(8208,'Pré-visualiser le message de l\'expéditeur','fr',0),(8209,'Le processus dont l\'état de modération fait partie.','fr',0),(8210,'@bundle @label ont été ignorés car ils sont modérés et ne peuvent pas être directement publiés.','fr',0),(8211,'@bundle @label ont été ignorés car ils sont modérés et ne peuvent pas être directement dépubliés.','fr',0),(8212,'Le module Field Layout vous permet d\'ordonnancer les champs dans des régions sur les formulaires et les affichages des entités comme les nœuds et les utilisateurs.','fr',0),(8213,'Pour plus d\'informations, consulter la <a href=\":field-layout-documentation\">documentation en ligne du module Field Layout</a>.','fr',0),(8214,'Mise en page du champ','fr',0),(8215,'Paramètres de mise en page du champ par mode d\'affichage','fr',0),(8216,'Paramètres de l\'outil de mise en forme de l\'URL de l\'image','fr',0),(8217,'Glisser le fichier ici ou cliquer pour transférer','fr',0),(8218,'Transfert de <i>@file</i>...','fr',0),(8219,'Une erreur de serveur s\'est produite.','fr',0),(8220,'Le répertoire de destination n\'a pas pu être créé.','fr',0),(8221,'La validation de l\'image a échoué.','fr',0),(8222,'Layout Discovery permet à des modules et thèmes de déclarer des mises en page et à d\'autres modules de lister les mises en page disponibles et de les utiliser.','fr',0),(8223,'Pour plus d\'informations, consulter la <a href=\":layout-discovery-documentation\">documentation en ligne du module Layout Discovery</a>.','fr',0),(8224,'Layout Discovery ne peut pas être installé car le module Layout Plugin est installé et incompatible.','fr',0),(8225,'Layout Discovery','fr',0),(8226,'Mode d\'édition terminé.','fr',0),(8227,'Carte de correspondance RDF','fr',0),(8228,'Cartes de correspondance RDF','fr',0),(8229,'Le style d\'image de repli est typiquement l\'image la plus petite attendue dans cet espace. Car le module responsive images utilise la bibliothèque Picturefill afin que les images adaptatives puissent fonctionner dans des navigateurs plus vieux, l\'image de repli ne devrait apparaître sur un site que si une erreur se produit.','fr',0),(8230,'Alors que vous avez l\'option de fournir un seul style d\'image par point de rupture, l\'option tailles vous permet de fournir plus d\'options aux navigateurs comme quel fichier image il peut afficher, même en utilisant plusieurs points de rupture pour la direction artistique. Les points de rupture sont définis dans les fichiers de configuration du thème.','fr',0),(8231,'Une fois que l\'option tailles est sélectionnée, vous pouvez laisser le navigateur connaître la taille de cette image par rapport à la mise en page, en utilisant le champ <em>Tailles</em>. Pour une hero image qui remplit toujours l\'écran entier, vous pouvez simplement saisir 100vw, ce qui signifie 100% de la largeur de la fenêtre (viewport). Pour une image qui remplit 90% de l\'écran pour les petites fenêtres (viewport), mais remplit uniquement 40% de l\'écran lorsque la fenêtre (viewport) est plus grande que 40em (typiquement 640px), vous pouvez saisir \"(min-width: 40em) 40vw, 90vw\" dans le champ Tailles. Le dernier élément dans la liste d\'éléments séparés par des virgules est la taille de fenêtre (viewport) la plus petite : les autres éléments dans la liste séparés par des virgules doivent avoir une condition de media associée avec une largeur d\'image. <em>Les conditions de media</em> sont similaires à une requête de média (media query), souvent un min-width associé à une largeur de fenêtre (viewport) utilisant les unités em ou px : par ex. (min-width: 640px) ou (min-width: 40em). Cela est associé avec la <em>largeur d\'image</em> à la taille de la fenêtre (viewport) en utilisant les unités px, em ou vw. L\'unité vw est la largeur de la fenêtre (viewport) et est utilisée à la place d\'un pourcentage car le pourcentage référence toujours la largeur de la fenêtre (viewport) complète.','fr',0),(8232,'Voici les fournisseurs d\'authentification pris en charge pour cette vue. Lorsque cette vue est demandée, le client sera forcé de s\'authentifier avec un des fournisseurs sélectionnés. Assurez-vous de définir les prérequis appropriés dans la section <em>Accès</em> puisque le Système d\'Authentification se repliera sur l\'utilisateur anonyme si l\'authentification échoue. Par exemple : requiert Accès : Rôle | Utilisateur Authentifié.','fr',0),(8233,'Paramètres de Serialization','fr',0),(8234,'Le framework de test requiert la bibliothèque <a href=\"https://secure.php.net/manual/en/curl.setup.php\">PHP cURL</a>. Pour plus d\'informations, consultez la <a href=\"https://www.drupal.org/requirements/php/curl\">documentation en ligne sur l\'installation de l\'extension PHP cURL</a>.','fr',0),(8235,'Génération de nombre aléatoire','fr',0),(8236,'Drupal n\'est pas capable de générer des nombres hautement aléatoires, ce qui signifie que certaines fonctionnalités de sécurité, comme les URLs de réinitialisation de mot de passe, ne sont pas aussi sûres qu\'elles devraient l\'être. Au lieu de ça, un générateur de repli, plus lent et moins sûr est disponible. La cause la plus probable est que des restrictions sur open_basedir sont actives et /dev/urandom n\'est pas dans la liste blanche. Consultez la page des <a href=\":drupal-php\">prérequis système</a> pour plus d\'informations. %exception_message','fr',0),(8237,'Drupal n\'est pas capable de générer des nombres hautement aléatoires, ce qui signifie que certaines fonctionnalités de sécurité comme les URLs de réinitialisation de mot de passe ne sont pas aussi sûres qu\'elles devraient l\'être. Au lieu de ça, un générateur de repli, plus lent et moins sûr est disponible. Consultez la page des <a href=\":drupal-php\">prérequis système</a> pour plus d\'informations. %exception_message','fr',0),(8238,'Moins sécurisé','fr',0),(8239,'Journalisation détaillée du planificateur de tâche (cron)','fr',0),(8240,'Les visiteurs verront uniquement le message de maintenance. Seuls les utilisateurs ayant le <a href=\":permissions-url\">droit</a> \"@permission-label\" peuvent accéder au site. Les utilisateurs autorisés peuvent se connecter directement via la page de <a href=\":user-login\">connexion</a>.','fr',0),(8241,'Niveau de visibilité initial','fr',0),(8242,'Le menu est visible uniquement si l\'élément de menu de la page actuelle est au même niveau ou en dessous. Utiliser le niveau 1 pour toujours afficher ce menu.','fr',0),(8243,'Nombre de niveaux à afficher','fr',0),(8244,'Ce nombre maximum inclus le niveau initial.','fr',0),(8245,'Les éditeurs de texte (comme CKEditor) peuvent supplanter ce paramètre.','fr',0),(8246,'Argument de base par défaut','fr',0),(8247,'Filtrer par nom de vue, nom machine, description ou chemin affiché','fr',0),(8248,'Pour filtrer, saisissez une partie du nom, du nom machine, de la description ou du chemin d\'une vue.','fr',0),(8249,'Le module Workflows fournit une interface graphique (UI) ainsi qu\'une API pour créer des processus (de publication, de validation, etc.). Cela permet aux administrateurs de définir des processus, des états et des transitions entre ces états. Pour plus d\'information, voir <a href=\":workflow\">la documentation en ligne du module</a>.','fr',0),(8250,'Configurer les processus.','fr',0),(8251,'Créer et modifier les processus.','fr',0),(8252,'Modifier l\'état','fr',0),(8253,'Modifier une transition','fr',0),(8254,'Depuis les identifiants (ID) des états','fr',0),(8255,'Depuis l\'identifiant (ID) de l\'état','fr',0),(8256,'Vers l\'identifiant (ID) de l\'état','fr',0),(8257,'Processus %label créé. Afin d\'activer ce processus vous devez définir au moins un état.','fr',0),(8258,'Processus %label supprimé.','fr',0),(8259,'Il n\'y a pas encore d\'état.','fr',0),(8260,'Ce processus n\'a pas d\'état et sera désactivé tant qu\'il n\'en existera pas au moins, <a href=\":add-state\">ajouter un état.</a>','fr',0),(8261,'Ajouter un nouvel état','fr',0),(8262,'Il n\'y a pas encore de transition.','fr',0),(8263,'Ajouter une nouvelle transition','fr',0),(8264,'Processus %label enregistré.','fr',0),(8265,'État %label créé','fr',0),(8266,'Êtes-vous sûr de vouloir supprimer %state du %workflow ?','fr',0),(8267,'L\'état %label a été supprimé.','fr',0),(8268,'L\'état %label a été sauvegardé.','fr',0),(8269,'La transition de %from à %to existe déjà.','fr',0),(8270,'Transition %label créée.','fr',0),(8271,'Êtes-vous sûr de vouloir supprimer %transition de %workflow ?','fr',0),(8272,'La transition %transition a été supprimée.','fr',0),(8273,'Transition %label enregistrée.','fr',0),(8274,'Intégrer un média','fr',0),(8275,'Avertissements trouvés','fr',0),(8276,'Erreurs trouvées','fr',0),(8277,'Identifiant (ID) du champ de profil.','fr',0),(8278,'Identifiant (ID) de la langue cible de traduction.','fr',0),(8279,'Langue de ce champ.','fr',0),(8280,'Traduction du titre ou de l\'explication.','fr',0),(8281,'Profondeur d\'installation','fr',0),(8282,'Le chemin du répertoire de fichiers publics est de %depth caractères. Les chemins plus longs que 120 caractères causeront des problèmes sur Windows.','fr',0),(8283,'Informations générales du système','fr',0),(8284,'Processus %label créé.','fr',0),(8285,'Il n\'y a aucune transition de ou jusqu\'à cet état.','fr',0),(8286,'Paramètres HAL','fr',0),(8287,'Le module Migrate Drupal UI fournit une interface utilisateur simple pour réaliser une mise à jour depuis une version antérieure de Drupal. Pour plus d\'informations, voir la <a href=\":migrate\">documentation en ligne pour le module Migrate Drupal UI </a>.','fr',0),(8288,'Préparation du site','fr',0),(8289,'Tous les modules activés sur le site précédent doivent être activés sur ce site. Par exemple, si vous avez utilisé le module Book sur le site précédent, vous devez alors activer le module Book sur ce site afin que les données soient disponibles sur ce site.','fr',0),(8290,'Application de la mise à jour','fr',0),(8291,'La page <a href=\":upgrade\">Mettre à jour</a>, vous guide sur la mise à niveau en plusieurs étapes.','fr',0),(8292,'Vous devez saisir les identifiants de la base de données du site Drupal que vous voulez mettre à jour. Vous pouvez aussi inclure son répertoire de fichiers dans la mise à jour.','fr',0),(8293,'Enfin, un message est affiché présentant le nombre de tâches de mises à jour qui ont réussi ou échoué.','fr',0),(8294,'Consulter le journal de mise à jour','fr',0),(8295,'Vous pouvez consulter le <a href=\":log\">journal des messages de mise à jour</a> en cliquant sur le lien dans le message fourni après la mise à jour ou en filtrant les messages de type <em>migrate_drupal_ui</em>sur la page des <a href=\":messages\">entrées récentes du journal</a>.','fr',0),(8296,'Restaurer une mise à jour','fr',0),(8297,'Revenir en arrière sur sur une mise à jour n\'est pas encore supporté depuis l’interface utilisateur.','fr',0),(8298,'Types de données sérialisées','fr',0),(8299,'La Serialization API est configurée pour ne rendre que des chaînes de caractères pour le REST et les autres applications (au lieu de nombres entiers ou de Booléens lorsque c\'est approprié). Il est recommandé de <a href=\"https://www.drupal.org/node/2837696\">désactiver ce mode de rétrocompatibilité</a> à moins que vos sites ou vos applications ne nécessitent un rendu sous forme de chaîne de caractères.','fr',0),(8300,'La Serialization API est configurée avec les valeurs typées de sortie recommandées par défaut (nombres entiers, Booléens ou chaînes de caractères en fonction du besoin) pour REST et les autres applications. Si votre site ou vos applications requièrent une sortie en chaîne de caractères, vous pouvez <a href=\"https://www.drupal.org/node/2837696\">activer le mode de rétrocompatibilité</a>.','fr',0),(8301,'La REST API ne va plus rendre toutes les valeurs en tant que chaînes de caractères. Des nombres entiers et Booléens seront utilisés lorsque cela sera nécessaire. Si votre site web nécessite que ces valeurs soient des chaînes de caractères.  <a href=\"https://www.drupal.org/node/2837696\">Lisez le rapport de changement pour apprendre comment activer le mode de rétrocompatibilité.</a>','fr',0),(8302,'Si l\'on conserve la fonctionnalité pre Drupal 8.3 de sérialiser tous les éléments primitifs en tant que chaînes de caractères.','fr',0),(8303,'Un thème intentionnellement brut, sans style, pour montrer le  HTML et le CSS par défaut de Drupal. Apprenez comment construire un thème personnalisé à partir de Stark dans le <a href=\"https://www.drupal.org/docs/8/theming\">Guide du Théming</a>.','fr',0),(8304,'Un thème de base contenant des classes CSS par défaut adaptées. Apprenez comment utiliser Classy comme thème de base dans le <a href=\"https://www.drupal.org/docs/8/theming\">Guide du Théming de Drupal 8</a>.','fr',0),(8305,'Il n\'y a pas encore de @label.','fr',0),(8306,'Fusionner le contenu','fr',0),(8307,'Journal de mise à jour','fr',0),(8308,'Mettez à jour le contenu et la configuration depuis un site Drupal 6 ou un site Drupal 7.','fr',0),(8309,'Voir le journal de mise à jour','fr',0),(8310,'Réglages de l\'édition rapide','fr',0),(8311,'Paramètres de la méthode TRACE','fr',0),(8312,'Paramètres de la méthode OPTIONS','fr',0),(8313,'Paramètres de la méthode CONNECT','fr',0),(8314,'Variable de paramétrage pour un thème.','fr',0),(8315,'Valeur de la variable de paramétrage du thème.','fr',0),(8316,'Votre serveur ne supporte pas la mise à jour des modules et thèmes depuis cette interface. En lieu et place, vous pouvez mettre à jour les modules et thèmes en téléchargeant les nouvelles versions directement sur le serveur, comme documenté sur la page <a href=\":doc_url\">Etendre Drupal 8</a>.','fr',0),(8317,'Votre serveur ne supporte pas l\'installation de modules ou de thèmes depuis cette interface. À la place, installez les modules et les thèmes en les téléversant directement sur votre serveur, comme documenté sur <a href=\":doc_url\">Étendre Drupal 8</a>.','fr',0),(8318,'Mettre à jour les modules et thèmes nécessite <strong>des accès @backends</strong> à votre serveur. Voir <a href=\":doc_url\">Étendre Drupal 8</a> pour les autres méthodes de mise à jour.Mettre à jour les modules et thèmes nécessite un accès à votre serveur via l\'une des méthodes suivantes: \r\n <strong>@backends</strong>. Voir <a href=\":doc_url\">Étendre  Drupal 8</a> pour les autres méthodes de mise à jour.','fr',0),(8319,'Installer des modules et des thèmes nécessite un <strong>accès @backends</strong> à votre serveur. Voir <a href=\":doc_url\">Étendre Drupal 8</a> pour d’autres méthodes d’installation.Installer des modules et des thèmes nécessite un accès à votre serveur par le biais d’une des méthodes suivantes : <strong>@backends</strong>. Voir <a href=\":doc_url\">Étendre Drupal 8</a> pour d’autres méthodes d’installation.','fr',0),(8320,'L\'identifiant (ID) de l\'auteur.','fr',0),(8321,'Type d\'objet pour cette chaîne de caractères','fr',0),(8322,'La version de Drupal du site source','fr',0),(8323,'Pour importer les fichiers publics de votre site Drupal actuel, saisissez un répertoire de fichiers local contenant votre site (par exemple : /var/www/repertoire_racine), ou l\'adresse de votre site (par exemple http://example.com).','fr',0),(8324,'Pour importer des fichiers privés dans votre site Drupal, saisir un répertoire contenant votre site (par ex. : /var/www/docroot).','fr',0),(8325,'La base de données source est à la version de Drupal @version mais la version @selected a été sélectionnée.','fr',0),(8326,'La langue du terme','fr',0),(8327,'Identifiant (ID) de traduction.','fr',0),(8328,'Nom de la propriété étant traduite.','fr',0),(8329,'Articles mis en avant','fr',0),(8330,'Options avancées du bloc','fr',0),(8331,'La date %field est incomplète.','fr',0),(8332,'Inclure les langues verrouillées telles que <em>Non spécifié</em> et <em>Non applicable</em>','fr',0),(8333,'Identifiant Unique Universel (Universally Unique Identifier)','fr',0),(8334,'@count bloc est disponible dans la liste modifiée.@count blocs sont disponibles dans la liste modifiée.','fr',0),(8335,'Le module Custom Block vous permet de créer, gérer des <em>types de blocs personnalisés</em> et <em>blocs de contenu</em> depuis la <a href=\":block-library\">Bibliothèque des blocs personnalisés</a>. Les types de blocs personnalisés ont des champs ; consulter <a href=\":field-help\">l\'aide du module Field</a> pour plus d\'informations. Une fois créés, les blocs personnalisés peuvent être placés dans des régions comme n\'importe quel bloc fourni par d\'autres modules ; consulter <a href=\":blocks\">l\'aide du module Block</a> pour les détails. Pour plus d\'informations, consulter <a href=\":online-help\">la documentation en ligne du module Custom Block</a>.','fr',0),(8336,'Structure de livre.\r\ncontexte : Validation','fr',0),(8337,'Vous ne pouvez modifier la structure du livre que pour la version <em>publiée</em> de ce contenu.','fr',0),(8338,'Supprimer la configuration de commentaire','fr',0),(8339,'Formulaire de mise à jour en masse des commentaires','fr',0),(8340,'Entité commentée','fr',0),(8341,'Formulaire d\'opérations en masse de commentaire','fr',0),(8342,'Ajouter un élément de formulaire qui vous permet d\'exécuter des opérations sur plusieurs commentaires.','fr',0),(8343,'Êtes-vous certains de vouloir supprimer ce commentaire et tous ses enfants ?Êtes-vous certains de vouloir supprimer ces commentaires et tous leurs enfants ?','fr',0),(8344,'Permalien de Commentaire','fr',0),(8345,'L\'état de modération @state_label est utilisé, mais ne figure pas dans la source de stockage.','fr',0),(8346,'Le processus (workflow) @workflow_label est utilisé et ne peut être supprimé.','fr',0),(8347,'Tous les types @entity_type','fr',0),(8348,'Tous les @entity_type_plural_label','fr',0),(8349,'Le processus s\'applique à :','fr',0),(8350,'Il n\'y a aucun type d\'entité.','fr',0),(8351,'Types de @bundle','fr',0),(8352,'L\'état %state n\'existe pas dans le processus (workflow) %workflow','fr',0),(8353,'Format de date valide pour le type de date.','fr',0),(8354,'La vue watchdog a été créée','fr',0),(8355,'La vue watchdog existe déjà et n\'a pas été remplacée. Pour remplacer les \"Entrées récentes du journal\" avec une vue, renommer la vue watchdog et désinstaller puis installer le module \"Database Log\"','fr',0),(8356,'Le type du champ.','fr',0),(8357,'Le statut du champ.','fr',0),(8358,'Le type de stockage de champ.','fr',0),(8359,'Le module qui implémente le type de stockage de champ.','fr',0),(8360,'Le statut du stockage de champ.','fr',0),(8361,'Les données du champ.','fr',0),(8362,'Les instances du champ.','fr',0),(8363,'La cardinalité de ce champ est définie à illimitée et ne peut pas être configurée.','fr',0),(8364,'Cette cardinalité de champ est définie à @cardinality et ne peut pas être configurée.','fr',0),(8365,'Les fichiers n\'ayant plus d\'usages ne sont plus supprimés par défaut.','fr',0),(8366,'Contrôle si les fichiers inutilisés devraient être marqués comme temporaires','fr',0),(8367,'Impossible d\'appliquer le style d\'image @style à @uri car le style n\'est pas pris en charge.','fr',0),(8368,'Le module Inline Form Errors permet aux utilisateurs de déterminer quelles erreurs doivent être résolues en fournissant un résumé de toutes les erreurs et en plaçant les messages d\'erreur individuels à côté des éléments de formulaire eux-mêmes. Pour plus d\'information, voir la <a href=\":inline_form_error\">documentation en ligne pour le module Inline Form Errors</a>.','fr',0),(8369,'Affichage des messages d\'erreur','fr',0),(8370,'Quand un formulaire n\'est pas correctement remplis (par exemple si un champ requis est vide), un message d\'alerte est affiché en haut du formulaire. Ce message renvoie au champ concerné, et des messages d\'erreur sont affichés pour chaque élément du formulaire.','fr',0),(8371,'Affichage des messages d\'erreur dans les navigateurs avec validation de formulaire HTML5','fr',0),(8372,'Dans les navigateurs prenant en charge la validation du formulaire HTML5, les utilisateurs verront d\'abord les messages d\'erreur générés par leur navigateur. Dans ce cas, les messages d\'erreur de formulaire en ligne ne s\'affichent que lorsque les erreurs de validation HTML5 ont été résolues.','fr',0),(8373,'Place les messages d\'erreur adjacents aux entrées de formulaire, pour une utilisation et une accessibilité améliorées.','fr',0),(8374,'Paramètres de format de Langue','fr',0),(8375,'Inclure les langues verrouillées','fr',0),(8376,'Création des éléments média','fr',0),(8377,'Quand un nouvel élément média est créé, le module Media enregistre les informations de base à son sujet, y compris l\'auteur, la date de création et le <a href=\":media-type\">type de média</a>. Il gère également les <em>options de publication</em>, qui définissent si l\'article est publié ou non. Les paramètres par défaut peuvent être configurés pour chaque type de média sur votre site.','fr',0),(8378,'Création des types de média personnalisés','fr',0),(8379,'Le module Média donne aux utilisateurs avec la permission <em>Administrer les types de média</em> la possibilité de <a href=\":media-new\">créer des nouveaux types de media</a> en plus de ceux déjà configurés par défaut. Chaque type de média a une source de média associée (tel que la source d\'image) qui supporte la génération des miniatures et l\'extraction des métadonnées. Les champs gérés par le <a href=\":field\">module Field</a> peuvent être ajouté pour stocker ces métadonnées, telles que la largeur et la hauteur, ainsi que toutes autres valeurs associées.','fr',0),(8380,'Le module Media vous permet également de créer plusieurs versions de n\'importe quel élément média et de revenir à des anciennes versions en utilisant les paramètres d\'<em>Information de révision</em>.','fr',0),(8381,'Le module Media expose un certain nombre de droits qui peuvent être attribués à chaque rôle sur <a href=\":permissions\">la page des droits</a>.','fr',0),(8382,'Ajouter un type de média','fr',0),(8383,'Gérer les types de média.','fr',0),(8384,'Administrer les types de média','fr',0),(8385,'Mettre à jour ses propres médias','fr',0),(8386,'Supprimer ses propres médias','fr',0),(8387,'Voir toutes les révisions de média','fr',0),(8388,'Pour voir une révision, vous devez avoir le droit de voir l\'élément média.','fr',0),(8389,'URI complète vers le dossier où les icônes de média seront installées','fr',0),(8390,'Les téléchargements de vignette doivent être mis en file d\'attente','fr',0),(8391,'Paramètres de la source du média','fr',0),(8392,'Configuration de la source du média \"Fichier\"','fr',0),(8393,'Configuration de la source du média \"Image\"','fr',0),(8394,'Modifier %type_label @label','fr',0),(8395,'@type %label a été créé.','fr',0),(8396,'@type %label a été mis à jour.','fr',0),(8397,'@type : %label ajouté.','fr',0),(8398,'@type : %label mis à jour.','fr',0),(8399,'- Créer -','fr',0),(8400,'Sélectionner le champ qui stockera l\'information essentielle du média. Si \"Créer\" est sélectionné un nouveau champ sera automatiquement créé.','fr',0),(8401,'Le champ %field_type sera automatiquement créé sur ce type pour stocker les informations essentielles de l\'élement média.','fr',0),(8402,'Le champ %field_name est utilisé pour stocker l\'information essentielle du média.','fr',0),(8403,'Le nom affiché de ce type de média.','fr',0),(8404,'Un nom système unique pour ce type de média.','fr',0),(8405,'Décrire ce type de média. Le texte sera affiché sur la page <em>Ajouter un nouveau média</em>.','fr',0),(8406,'La source du média qui prend en charge les logiques additionnelles relatives à ce type de média.','fr',0),(8407,'Les sources de média peuvent fournir des métadonnées telles que le titre, la légende, les informations sur la taille, les crédits… Un média peut automatiquement enregistrer ces métadonnées dans des champs de l\'entité, qui peuvent être configurés ci-dessous. L\'information sera seulement ajoutée si le champ de l\'entité est vide.','fr',0),(8408,'Le média sera automatiquement publié à la création.','fr',0),(8409,'Créer automatiquement des nouvelles révisions. Les utilisateurs avec le droit \"Administrer les médias\" peuvent supplanter cette option.','fr',0),(8410,'Télécharger les vignettes via une file d\'attente. Quand vous utilisez des sources de média distantes, la génération des vignettes être lente. Utiliser une file permet de gérer ce processus en arrière-plan.','fr',0),(8411,'Le type de média %name a été modifié.','fr',0),(8412,'Le type de média %name a été ajouté.','fr',0),(8413,'Type de média %name ajouté.','fr',0),(8414,'Aucun type de média disponible. <a href=\":url\">Ajouter un type de média</a>.','fr',0),(8415,'Vignette de cet élément média.','fr',0),(8416,'Date à laquelle cet élément de média a été créé.','fr',0),(8417,'Date à laquelle cet élément de média a été modifié.','fr',0),(8418,'type de média','fr',0),(8419,'types de média','fr',0),(8420,'Supprimer @count éléments média.','fr',0),(8421,'Supprimer 1 élément média.Supprimer @count éléments média.','fr',0),(8422,'%type est utilisé par @count élément média sur votre site. Vous ne pouvez pas supprimer ce type de média tant que vous n\'avez pas supprimé tous les éléments média %type.%type est utilisé par @count éléments média sur votre site. Vous ne pouvez pas supprimer ce type de média tant que vous n\'avez pas supprimé tous les éléments média %type.','fr',0),(8423,'Lié à l\'élément média','fr',0),(8424,'Utiliser des fichiers locaux en tant que média réutilisable.','fr',0),(8425,'Utiliser des images locales en tant que média réutilisable.','fr',0),(8426,'Paramètres du menu.','fr',0),(8427,'Vous pouvez uniquement changer les paramètres de menu de la version <em>publiée</em> de ce contenu.','fr',0),(8428,'Pour voir une révision, vous avez également besoin de la permission pour voir l\'élément de contenu.','fr',0),(8429,'Pour restaurer une révision, vous avez également besoin de la permission pour modifier l\'élément de contenu.','fr',0),(8430,'Pour supprimer une révision, vous avez également besoin de la permission pour supprimer l\'élément de contenu.','fr',0),(8431,'L\'alias du chemin.','fr',0),(8432,'Vous pouvez uniquement changer le chemin (URL) pour la version  <em>publiée</em> de ce contenu.','fr',0),(8433,'Le module RESTful Web Services fournit un framework permettant d\'exposer des ressources REST sur votre site. Il fournit une prise en charge pour les entités de contenu comme le contenu principal du site, les commentaires, les blocs personnalisés, les termes de taxonomie, les comptes utilisateurs… (consultez la <a href=\":field\">page d\'aide du module Field</a> pour plus d\'informations à propos des entités). La prise en charge REST des éléments de contenu du module Node est activée par défaut, et la prise en charge d\'autres entités de contenu peut être activée. D\'autres modules peuvent ajouter la prise en charge d\'autres types de ressources REST. Pour plus d\'informations, consulter la <a href=\":rest\">documentation en ligne du module RESTful Web Services</a>.','fr',0),(8434,'La prise en charge REST pour les types de contenu (fournie par le module <a href=\":node\">Node</a>) est activée par défaut. Pour activer la prise en charge d\'autres types d\'entités de contenu, vous pouvez utiliser un processus <a href=\":config\" target=\"blank\"> basé sur l\'édition de la configuration</a> ou le module contribué <a href=\":restui\">REST UI</a>.','fr',0),(8435,'Indique si le comportement des versions antérieures à Drupal 8.4 (renvoyer des horodatages Unix au lieu des horodatages RFC3339 pour les champs TimestampItem) est activé ou non.','fr',0),(8436,'Retirez les tableaux ayant le préfixe \"test\" suivi par des chiffres et les dossiers temporaires restants suite a des tests ayant échoués. Ceci est prévu pour les développeurs créant des tests.','fr',0),(8437,'Intervalle de date limité','fr',0),(8438,'Votre installation PHP a un intervalle de date limité.','fr',0),(8439,'Votre serveur utilise une version de PHP compilée ou limitée à l\'utilisation d\'entiers sur 32 bits. Cela limite les intervalles de dates et d\'horodatages (timestamps) aux années allant de 1901 à 2038. <a href=\":url\">En savoir plus sur les limitations de PHP sur 32 bits</a>.','fr',0),(8440,'Une erreur client s\'est produite','fr',0),(8441,'Pour lancer les tâches planifiées (cron) depuis l\'extérieur du site, aller sur <a href=\":cron\" class=\"system-cron-settings__link\">@cron</a>','fr',0),(8442,'Les temps d\'exécution de chaque tâche cron seront écris dans le watchdog','fr',0),(8443,'Supprimer les fichiers temporaires a posteriori','fr',0),(8444,'Les fichiers temporaires ne sont pas référencés, mais sont présents dans le système de fichiers et par conséquent peuvent apparaître dans les listes d\'administration. <strong>Attention :</strong> Si activé, les fichiers temporaires seront supprimés définitivement et ne seront pas récupérables.','fr',0),(8445,'Les mises à jour automatiques du cœur de Drupal ne sont pas supportées à ce jour.','fr',0),(8446,'L\'activation du module approprié peut résoudre ce problème. Sinon, vérifier s\'il existe une mise à jour de module disponible.','fr',0),(8447,'Ce processus (workflow) est utilisé. Vous ne pouvez pas supprimer ce processus tant que vous n\'avez pas supprimé tous les contenus qui l\'utilisent.','fr',0),(8448,'Modifier le processus (workflow) %label','fr',0),(8449,'Cet état du processus est utilisé. Vous ne pouvez pas supprimer cet état du processus tant que vous n\'avez supprimé tous les contenus qui l\'utilisent.','fr',0),(8450,'Trouver et gérer les commentaires.','fr',0),(8451,'La liste des commentaires approuvés.','fr',0),(8452,'Commentaires publiés','fr',0),(8453,'La liste des commentaires non-approuvés.','fr',0),(8454,'Commentaires non-approuvés','fr',0),(8455,'{{ message }}','fr',0),(8456,'!!binary MSBwbGFjZQNAY291bnQgcGxhY2Vz','fr',0),(8457,'!!binary MQNAY291bnQ=','fr',0),(8458,'Paramètres du gestionnaire de sélection de référence à une entité','fr',0),(8459,'Paramètres du gestionnaire de sélection par défaut','fr',0),(8460,'L\'identifiant (ID) de l\'instance du champ.','fr',0),(8461,'Les données de l\'instance du champ.','fr',0),(8462,'Le type du champ','fr',0),(8463,'La définition du champ.','fr',0),(8464,'Les paramètres du formateur de champ.','fr',0),(8465,'Paramètres du gestionnaire (handler) de sélection de fichier','fr',0),(8466,'Le module Media n\'est pas compatible avec la branche 1.x du module contribué <a href=\":url\">Media Entity</a>. Surveillez la branche 2.x de ce module pour le chemin de mise à jour.','fr',0),(8467,'Module source non trouvé pour @migration_id.','fr',0),(8468,'Module de destination non trouvé pour @migration_id.','fr',0),(8469,'Paramètres du gestionnaire de sélection des utilisateurs','fr',0),(8470,'Paramètres du gestionnaire de sélection des vues','fr',0),(8471,'Tchéquie','fr',0),(8472,'Le processus (workflow) %workflow : Utiliser la transition %transition.','fr',0),(8473,'Le décalage doit être un nombre supérieur ou égal à 0.','fr',0),(8474,'Une collection d\'états et de transitions entre ces états.','fr',0),(8475,'Une condition spécifique dans laquelle se trouve quelque chose à un moment donné. L\'utilisation de l\'état est déterminée par un module qui exploite le module Workflows. Par exemple, Content Moderation permet à un état d\'être utilisé pour la modération de contenu en assignant un état particulier à un élément de contenu.','fr',0),(8476,'Le changement d\'un état vers un autre. Une transition peut se produire depuis de multiples états, mais seulement vers un unique état.','fr',0),(8477,'Êtes vous sûr(e) de vouloir retirer le bloc %label ?','fr',0),(8478,'Sélectionner les types @entity_type pour le processus (workflow) @workflow','fr',0),(8479,'Sélectionner les @entity_type_plural_label pour le processus (workflow) @workflow','fr',0),(8480,'Assurez-vous que <strong>l\'accès à la base de données</strong> de l\'ancien site est disponible depuis ce nouveau site.','fr',0),(8481,'<strong>Si l\'ancien site a un répertoire de fichiers privé</strong>, une copie des fichiers de ce répertoire doit être aussi accessible sur l\'hébergement de ce nouveau site.','fr',0),(8482,'<strong>Ne pas ajouter de contenu au nouveau site</strong> avant la mise à niveau.  Tout contenu existant pourra être écrasé pendant le processus de mise à niveau. Voir <a href=\":url\">le guide de préparation de la mise à niveau</a>.','fr',0),(8483,'La mise à niveau peut être longue. Il est conseillé de la réaliser sur une copie locale de votre site plutôt que directement sur le site en ligne.','fr',0),(8484,'Configuration de la source du média \"Audio\"','fr',0),(8485,'Accéder à la vue d\'ensemble des médias','fr',0),(8486,'Les utilisateurs possédant ce droit peuvent accéder à la page de la vue d\'ensemble des médias.','fr',0),(8487,'Configuration de la source du média \"Vidéo\"','fr',0),(8488,'Rapport d\'analyse de mise à jour','fr',0),(8489,'Nécessite le droit \"Voir n\'importe quel contenu non publié\" ou \"Voir le contenu non-publié dont on est l\'auteur\"','fr',0),(8490,'Le champ de référence à une entité %field_name (type d\'entité : %entity_type, paquet : %bundle) n\'a plus aucun paquet valide à référencer. Le champ ne fonctionne plus correctement et doit être reconfiguré.','fr',0),(8491,'Compatible','fr',0),(8492,'Filtre de l\'état de modération','fr',0),(8493,'Échec de validation de la réponse.\r\nRéponse :\r\n@data\r\n\r\nErreurs :\r\n@errors','fr',0),(8494,'Impossible de modifier le profil d\'installation de %profile à %new_profile une fois que Drupal est installé.','fr',0),(8495,'Bloc de mentions légales','fr',0),(8496,'L\'entité action','fr',0),(8497,'Utiliser le libellé du champ comme libellé à la place du libellé \"On\".','fr',0),(8498,'Il n\'y a pas encore de @label modéré. Seules les versions de @label en attente, telles que les brouillons, sont affichées ici.','fr',0),(8499,'Impossible de retirer le champ @field_name car le type d\'entité %entity_type est inconnu','fr',0),(8500,'Le fichier image n\'est pas valide ou le format d\'image n\'est pas autorisé. Format autorisés : %types','fr',0),(8501,'L\'image a été redimensionnée pour correspondre à la dimension maximale autorisée de %dimensions pixels. Les nouvelles dimensions de l\'image sont %new_widthx%new_height pixels.','fr',0),(8502,'L\'image a été redimensionnée pour correspondre à la hauteur maximale autorisée de %height pixels. Les nouvelles dimensions de l\'image sont %new_widthx%new_height pixels.','fr',0),(8503,'L\'image a été redimensionnée pour correspondre à la largeur maximale autorisée de %width pixels. Les nouvelles dimensions de l\'image sont %new_widthx%new_height pixels.','fr',0),(8504,'L\'image redimensionnée est trop petite. Les dimensions minimales sont %dimensions pixels et après redimensionnement la taille de l\'image sera  %widthx%height pixels.','fr',0),(8505,'L\'image est trop petite. Les dimensions minimales sont %dimensions pixels et la taille de l\'image est %widthx%height pixels.','fr',0),(8506,'Un ou plusieurs fichiers n\'ont pas pu être transférés.','fr',0),(8507,'Paramètres de format d\'affichage Media','fr',0),(8508,'Afficher les contrôles de lecture','fr',0),(8509,'Paramètres du format d\'affichage des fichiers audio','fr',0),(8510,'Paramètres du format d\'affichage des fichiers vidéo','fr',0),(8511,'Remplacer le nom du fichier par sa description lorsqu\'elle est disponible','fr',0),(8512,'Utiliser la description comme texte de lien','fr',0),(8513,'Afficher le fichier en utilisant une balise audio HTML5.','fr',0),(8514,'Contrôles de lecture : %controls','fr',0),(8515,'Affichage de plusieurs fichiers : plusieurs balises HTML','fr',0),(8516,'Affichage de plusieurs fichiers : une balise HTML avec plusieurs sources','fr',0),(8517,'Afficher le fichier en utilisant une balise video HTML5.','fr',0),(8518,'URL de fichier relative à la racine','fr',0),(8519,'Un champ d\'entité contenant une URI de fichier et une URL de fichier calculée relativement à la racine.','fr',0),(8520,'Le mode de rétrocompatibilité a été activé pour la normalisation HAL du champ \"uri\" des entités Fichier. Comme précédemment, il continuera de ne retourner que l\'URL absolue du fichier. Si vous voulez le nouveau comportement, renvoyant à la fois l\'URI stockée et l\'URL d\'un fichier relatif à la racine, <a href=\"https://www.drupal.org/node/2925783\">lire l\'annonce de modification pour apprendre à activer ce comportement.</a>','fr',0),(8521,'Conserver le comportement de normalisation du champ \"uri\" des entités Fichier vers une URL absolue tel que dans les versions antérieures à Drupal 8.5.','fr',0),(8522,'Le champ @title est requis si @uri est saisi.','fr',0),(8523,'Le module Media gère la création, l\'édition, la suppression, le paramétrage et l\'affichage de médias. Les éléments sont généralement des images, des documents, des diaporamas, des vidéos YouTube, des tweets, des photos Instagram, etc. Vous pouvez référencer des médias depuis n\'importe quel autre contenu de votre site. Pour plus d\'informations, consulter la <a href=\":media\">documentation en ligne du module Media</a>.','fr',0),(8524,'Liste des éléments media','fr',0),(8525,'Les médias sont listés dans la <a href=\":media-collection\"> page d\'administration des médias </a>.','fr',0),(8526,'Ajout de media à un autre contenu','fr',0),(8527,'Les utilisateurs autorisés à administrer des types de contenu peuvent ajouter le support des médias en ajoutant un champ de référence vers un média au type de contenu sur la page d\'administration du type de contenu. (Il en va de même pour les types de blocs, les termes de taxonomie, les profils utilisateurs et les autres contenus qui prennent en charge les champs.) Un champ de référence vers un média peut se référer à n\'importe quel type de média configuré. Il est possible d\'autoriser plusieurs types de médias dans le même champ.','fr',0),(8528,'Différences entre les références de champs Media, Fichier et Image','fr',0),(8529,'Les champs de référence à des entités <em>Média</em> offrent différents avantages par rapport aux simples références à des entités <em>Fichier</em> ou <em>Image</em> :','fr',0),(8530,'Les champs de référence de média peuvent référencer plusieurs types de médias dans un même champ.','fr',0),(8531,'Des champs peuvent également être ajoutés aux types de médias eux-mêmes, ce qui signifie que des métadonnées personnalisées comme des descriptions et des balises taxonomiques peuvent être ajoutées pour les médias référencés. (Les champs de fichiers et d\'images de base ne le supportent pas.)','fr',0),(8532,'Les types de médias pour les fichiers audio et vidéo sont fournis par défaut, il n\'y a donc pas besoin de configuration supplémentaire pour transférer ces médias.','fr',0),(8533,'Des projets contribués ou personnalisés peuvent fournir des sources de médias supplémentaires (tels que des sites web tiers, Twitter, etc.)','fr',0),(8534,'Les médias existants peuvent être réutilisés dans n\'importe quel contenu via un champ de référence à un média.','fr',0),(8535,'Utilisez les champs de référence <em>Média</em> pour la plupart des fichiers, images, audio, vidéos et médias distants. Utilisez les champs de référence <em>Fichier</em> ou <em>Image</em> lors de la création de vos propres types de médias, ou pour les fichiers et images créés avant d\'activer le module Media.','fr',0),(8536,'Pour plus d\'information, consulter la <a href=\"@help_url\">page d\'aide Media</a>.','fr',0),(8537,'Nom du média','fr',0),(8538,'%type_name : Créer un nouveau média','fr',0),(8539,'%type_name : Modifier ses propres médias','fr',0),(8540,'%type_name : Modifier n\'importe quel média','fr',0),(8541,'%type_name : Supprimer ses propres médias','fr',0),(8542,'%type_name : Supprimer n\'importe quel média','fr',0),(8543,'<em>La source du média ne peut pas être modifiée après que le type de média a été créé.</em>','fr',0),(8544,'Utiliser des fichiers audio en tant que médias réutilisables.','fr',0),(8545,'Utiliser des fichiers vidéo en tant que médias réutilisables.','fr',0),(8546,'Le système cible contient des données qui n\'ont pas été créées via une migration.','fr',0),(8547,'Migrer les paramétrages de Drupal','fr',0),(8548,'Étiquettes (tags) source_module imposées','fr',0),(8549,'Ancien site','fr',0),(8550,'Le site que vous souhaitez mettre à jour.','fr',0),(8551,'Nouveau site','fr',0),(8552,'Étapes de préparation','fr',0),(8553,'<strong>Attention</strong> : du contenu pourrait être écrasé sur votre nouveau site.','fr',0),(8554,'Je comprends que je peux perdre des données. Poursuivre quand même.','fr',0),(8555,'Les contenus de types suivants sont en conflit :','fr',0),(8556,'Il y a des contenus traduits de ces types :','fr',0),(8557,'Il semblerait que vous soyez en train de migrer du contenu traduit depuis votre ancien site. D\'éventuels conflits entre identifiants (ID) de traductions ne sont pas détectés automatiquement dans la version courante de Drupal. Se référer à <a target=\"_blank\" href=\":id-conflicts-handbook\">la page du manuel sur la mise à niveau</a> pour des instructions sur la manière d\'éviter des conflits d\'identifiants entre contenus traduits.','fr',0),(8558,'Sur la <a href=\":cache-settings\">page performance</a>, vous pouvez configurer combien de temps les navigateurs et les proxys peuvent garder les pages en cache sur la base de l\'en-tête Cache-Control ; ce paramètre est ignoré par le module Internal Page Cache, qui met les pages en cache de manière permanente jusqu\'à invalidation, à moins qu\'elles ne comportent un en-tête Expires. Il n\'y a aucune autre configuration.','fr',0),(8559,'Le module Settings Tray autorise un utilisateur ayant les droits <a href=\":administer_block_permission\">Administrer les blocs</a> et <a href=\":contextual_permission\">Utiliser les liens contextuels</a> à modifier les blocs sans avoir à visiter une page séparée. Consulter <a href=\":handbook_url\">la documentation en ligne du module Settings Tray</a> pour plus d\'informations.','fr',0),(8560,'Édition des blocs in situ','fr',0),(8561,'Afin de modifier les blocs in situ, cliquez dans la barre d\'outils sur le bouton <strong>Modifier</strong> puis sur le bloc désiré. Vous pouvez également choisir \"Modification rapide\" depuis le lien contextuel du bloc. (Pour plus d\'informations relatives aux liens contextuels, consulter <a href=\":contextual\">l\'aide du module Contextual Links</a>.)','fr',0),(8562,'Le volet de paramètrage du bloc s\'ouvrira dans une barre latérale, avec un formulaire compact pour configurer ce que le bloc affiche.','fr',0),(8563,'Enregistrer le formulaire et les modifications seront immédiatement visibles sur la page.','fr',0),(8564,'L\'identifiant (ID) du nœud auquel ces statistiques s\'appliquent.','fr',0),(8565,'Spécifier le format de l\'entrée Syslog. Les variables disponibles sont : <dl><dt><code>!base_url</code></dt><dd>URL de base du site.</dd><dt><code>!timestamp</code></dt><dd>Horodatage Unix de l\'entrée de journal.</dd><dt><code>!type</code></dt><dd>La catégorie à laquelle ce message appartient.</dd><dt><code>!ip</code></dt><dd>L\'adresse IP de l\'utilisateur à l\'origine du message.</dd><dt><code>!request_uri</code></dt><dd>L\'URI demandée.</dd><dt><code>!referer</code></dt><dd>HTTP Referer, si disponible.</dd><dt><code>!severity</code></dt><dd>Le niveau de sévérité de l\'évènement ; de 0 (urgent) à 7 (débogage).</dd><dt><code>!uid</code></dt><dd>Identifiant (ID) de l\'utilisateur.</dd><dt><code>!link</code></dt><dd>Un lien à associer au message.</dd><dt><code>!message</code></dt><dd>Le message à stocker dans le journal.</dd></dl>','fr',0),(8566,'Soit le chemin \'%path\' est invalide, soit vous n\'y avez pas accès.','fr',0),(8567,'%capital_name contient les termes suivants.','fr',0),(8568,'%capital_name contient les termes regroupés sous les termes parent','fr',0),(8569,'%capital_name contient des termes ayant plusieurs parents.','fr',0),(8570,'Accéder à la vue d\'ensemble du vocabulaire de taxonomie','fr',0),(8571,'Avoir une vue d\'ensemble de tous les vocabulaires de taxonomie.','fr',0),(8572,'%vocabulary : Créer des termes','fr',0),(8573,'%vocabulary : Supprimer des termes','fr',0),(8574,'%vocabulary : Modifier des termes','fr',0),(8575,'Rendre l\'URL en tant que texte','fr',0),(8576,'Rendre un lien absolu','fr',0),(8577,'Placeholder pour Min','fr',0),(8578,'Placeholder pour Max','fr',0),(8579,'Activer cette option pour afficher un lien absolu. Requis si vous souhaitez utiliser le chemin en tant que lien de destination.','fr',0),(8580,'Forcer un paramètre de <code>destination</code> dans le lien pour renvoyer l\'utilisateur vers la vue originale une fois l\'action du lien complétée. La plupart des opérations incluent une destination par défaut et ce paramètre n\'est plus nécessaire.','fr',0),(8581,'Suggestion qui apparaît dans le champ Min lorsqu\'il est vide.','fr',0),(8582,'Suggestion qui apparaît dans le champ Max lorsqu\'il est vide.','fr',0),(8583,'Texte d\'aide qui apparait à l\'intérieur du champ lorsqu\'il est vide.','fr',0),(8584,'Aucun type de processus n\'est disponible. Pour en créer, vous devez installer au moins un module qui fournit un type de processus. Le module <a href=\":content-moderation\">Content Moderation</a> fournit par exemple un type de processus qui en permet la création pour les entités de contenu.','fr',0),(8585,'Libellé de la transition','fr',0),(8586,'Il n\'y a pas de bloc personnalisé disponible.','fr',0),(8587,'Trouver et modérer du contenu.','fr',0),(8588,'Aucun contenu modéré disponible. Seules les versions de contenu en attente, telles que \'Brouillon\', sont listées ici.','fr',0),(8589,'Aucun contenu de page d\'accueil n\'a été créé pour l\'instant. Suivre le <a href=\"https://www.drupal.org/fr/docs/user_guide/fr/index.html\">Guide utilisateur</a> pour démarrer la construction de votre site.','fr',0),(8590,'Un fichier audio hébergé localement.','fr',0),(8591,'Un fichier vidéo hébergé localement.','fr',0),(8592,'Nom de l\'espace de travail','fr',0),(8593,'Nom (A-Z)','fr',0),(8594,'Nom (Z-A)','fr',0),(8595,'Un marqueur indiquant si ceci était la révision par défaut au moment où elle a été enregistrée.','fr',0),(8596,'Les champs non traduisibles de l\'entité','fr',0),(8597,'Ce profile est destiné uniquement à des fins de demonstration.','fr',0),(8598,'Le module Content moderation vous permet d\'étendre les états de contenu \"publié\" et \"non publié\" de Drupal. Ceci vous permet d\'avoir simultanément une version publiée du contenu et une autre version en cours de validation avant sa publication. Ceci est possible en utilisant <a href=\":workflows\">Workflows</a> pour gérer différents états et transitions sur les entités en fonction de vos besoins. Pour plus d\'informations, consulter <a href=\":content_moderation\">la documentation en ligne du module Content Moderation</a>.','fr',0),(8599,'Application des processus (workflow)','fr',0),(8600,'Content Moderation vous permet d\'appliquer des <a href=\":workflows\">processus de publication</a> au contenu, blocs personnalisés et autres <a href=\":field_help\" title=\"Aide du module Field, avec des informations sur les entités de contenu\">entités de contenu</a>, pour fournir des options de publication plus détaillées. Par exemple, une page basique pourrait avoir des états tels que brouillon et publié, et autoriser des transitions telles que brouillon vers publié (mettre en ligne la révision courante), et publié vers brouillon (créer une nouvelle révision brouillon de contenu publié).','fr',0),(8601,'Modérer le contenu','fr',0),(8602,'Vous pouvez consulter une liste de contenu en attente de modération sur la <a href=\":moderated\">page de contenu modéré</a>. Cela affichera tout contenu dans un état non publié, tel que Brouillon ou Archivé, pour faciliter la remontée des contenus qui nécessitent plus d\'attention de la part des éditeurs de contenu.','fr',0),(8603,'Chaque transition est exposée comme un droit. Si un utilisateur dispose du droit d\'effectuer une transition, il peut utiliser cette transition pour modifier l\'état du contenu, de Brouillon à Publié.','fr',0),(8604,'Masquer les champs non traduisibles sur les formulaires de traduction','fr',0),(8605,'Paramètres du paquet Content translation','fr',0),(8606,'Valeurs des paramètres du paquet','fr',0),(8607,'Les champs qui s\'appliquent à toutes les langues sont masqués pour éviter les changements conflictuels. <a href=\":url\">Modifiez-les sur le formulaire de la langue d\'origine</a>.','fr',0),(8608,'Champs synchronisés par la traduction de contenu','fr',0),(8609,'Les éléments des champs non traduisibles peuvent uniquement être modifiés en mettant à jour la révision actuelle.','fr',0),(8610,'Les élements des champs non traduisibles peuvent uniquement être modifiés en mettant à jour la langue d\'origine.','fr',0),(8611,'La langue du nœud','fr',0),(8612,'Cet outil de création de mise en page vous permet de configurer la mise en page de la zone de contenu principale.','fr',0),(8613,'Pour gérer d\'autres zones de la page, utiliser la <a href=\"@block-ui\">page d\'administration du bloc</a>.','fr',0),(8614,'Pour gérer d\'autres zones de la page, utiliser la page d\'administration du bloc.','fr',0),(8615,'Pour plus d\'informations, consulter la <a href=\":layout-builder-documentation\">documentation en ligne du module Layout Builder</a>.','fr',0),(8616,'Configurer n\'importe quelle mise en page','fr',0),(8617,'Configurer la section','fr',0),(8618,'Paramètres de Layout Builder par mode d\'affichage','fr',0),(8619,'Autoriser une mise en page personnalisée','fr',0),(8620,'Section de mise en page','fr',0),(8621,'Modifier la mise en page pour %label','fr',0),(8622,'La surcharge de mise en page a été enregistrée.','fr',0),(8623,'Les changements à cette mise en page ont été annulés.','fr',0),(8624,'@entity actuellement vu(e)','fr',0),(8625,'@label @bundle','fr',0),(8626,'Autoriser chaque @entity à avoir sa mise en page personnalisée.','fr',0),(8627,'Vous devez désactiver toutes les mises en page personnalisées de cet affichage avant de désactiver cette option.','fr',0),(8628,'Êtes-vous sûr de vouloir rétablir ceci à son état par défaut ?','fr',0),(8629,'La mise en page a été rétablie aux valeurs par défaut.','fr',0),(8630,'Section de mise en page','fr',0),(8631,'Section d\'une mise en page','fr',0),(8632,'Créez votre média sur la <a href=\":add_page\" target=\"_blank\">page d\'ajout de média</a> (ouvre une nouvelle fenêtre) ; vous pourrez ensuite le retrouver par son nom et l\'ajouter au champ ci-dessous.','fr',0),(8633,'Utiliser un média existant','fr',0),(8634,'Saisir une partie du nom du média.','fr',0),(8635,'Veuillez consulter la <a href=\":list_url\" target=\"_blank\">liste de média</a> (ouvre une nouvelle fenêtre) pour vous aider à localiser le média.','fr',0),(8636,'Types de médias autorisés : %types','fr',0),(8637,'Élément de média','fr',0),(8638,'Créer un nouveau média','fr',0),(8639,'La page suivante fournira, avant de procéder à la mise à niveau, une vue d\'ensemble des modules qui seront mis à niveau et de ceux qui ne le seront pas.','fr',0),(8640,'Importer de la nouvelle configuration et du nouveau contenu depuis un ancien site','fr',0),(8641,'Les modules qui ne seront pas mis à jour','fr',0),(8642,'Modules qui seront mis à jour','fr',0),(8643,'Qu\'est-ce qui sera mis à jour ?','fr',0),(8644,'Module ne sera pas mis à jourModules ne seront pas mis à jour','fr',0),(8645,'Module sera mis à jourModules seront mis à jour','fr',0),(8646,'Il est recommandé de mettre à niveau votre installation de PHP vers la version %recommended ou ultérieur pour un meilleur support dans le temps. Voir <a href=\"http://php.net/supported-versions.php\">la documentation sur le support des versions de PHP</a> et la page sur <a href=\":php_requirements\">les pré-requis de Drupal 8 en termes de versions de PHP</a> pour plus d\'informations.','fr',0),(8647,'Un champ \"Révision par défaut\" existe déjà pour le type d\'entité @entity_type_label mais aucune méta-donnée de révision \"revision_default\" n\'a été trouvée dans sa définition.','fr',0),(8648,'Un champ \"Révision par défaut\" existant a été trouvé pour le type d\'entité @entity_type_label.','fr',0),(8649,'Fournir le texte à afficher si ce champ contient un résultat vide. Vous pouvez inclure du HTML. Vous pouvez saisir des données à partir de cette vue conformément aux \"Motifs de substitution\" de la section \"Réécrire les résultats\" ci-dessus.','fr',0),(8650,'Profil d\'installation expérimental utilisé','fr',0),(8651,'Les profils expérimentaux sont fournis uniquement à des fins de test. Utilisez-les à vos risques et périls. Pour commencer à construire un nouveau site, réinstallez Drupal et choisissez un profil non expérimental.','fr',0),(8652,'Démonstration : Magazine alimentaire Umami (Expérimental)','fr',0),(8653,'Installer un site d\'exemple démontrant les possibilités offertes par Drupal.','fr',0),(8654,'Umami demo : Contenu','fr',0),(8655,'Importe le contenu pour la démonstration Umami.','fr',0),(8656,'Rechercher par mot clé, ingrédient, plat','fr',0),(8657,'Umami','fr',0),(8658,'Le thème utilisé pour le site de démonstration du magazine alimentaire Umami.','fr',0),(8659,'Aller à la page de recherche','fr',0),(8660,'<span class=\"by-author\">par @author_name</span> @created_date','fr',0),(8661,'Dites nous ce que vous pensez','fr',0),(8662,'Bloc bannière','fr',0),(8663,'Un bloc bannière contient un titre, un résumé, un lien vers le contenu et une image d\'arrière plan. L\'image d\'arrière plan est mise à l\'échelle pour correspondre à la largeur de la fenêtre du navigateur.','fr',0),(8664,'Un bloc de mentions légales contient une clause de non responsabilité et le texte des droits d\'auteurs.','fr',0),(8665,'Bloc de pied de page de promotion','fr',0),(8666,'Un bloc pied de page de promotion contient un titre, un texte de promotion et un lien \"en savoir plus\".','fr',0),(8667,'Nom de recette','fr',0),(8668,'Dates de Umami','fr',0),(8669,'jS F Y','fr',0),(8670,'Lien de contenu','fr',0),(8671,'Lien \"en savoir plus\"','fr',0),(8672,'Texte de promotion','fr',0),(8673,'Titre de promotion','fr',0),(8674,'Lister les ingrédients requis pour cette recette, un ingrédient par élément.','fr',0),(8675,'Catégorie de la recette','fr',0),(8676,'Étapes de la recette','fr',0),(8677,'Fournir une courte vue d\'ensemble de cette recette.','fr',0),(8678,'Large 21:9 (1440x620)','fr',0),(8679,'Large 21:9 2x (2880x1240)','fr',0),(8680,'Large 3:2 2x (1536x1024)','fr',0),(8681,'Large 3:2 (768x512)','fr',0),(8682,'Medium 21:9 (1024x440)','fr',0),(8683,'Medium 3:2 2x (1200x800)','fr',0),(8684,'Medium 3:2 (600x400)','fr',0),(8685,'Medium 8:7 (266x236)','fr',0),(8686,'Mise à l\'échelle et recadrage en 7:3','fr',0),(8687,'Petit 21:9 (768x330)','fr',0),(8688,'Carré large','fr',0),(8689,'Carré moyen','fr',0),(8690,'Petit carré','fr',0),(8691,'3:2 Image','fr',0),(8692,'Héros ou bannière','fr',0),(8693,'Articles sur la barre latérale','fr',0),(8694,'Plus d\'articles mis en avant','fr',0),(8695,'Une vue pour lister les articles mis en avant depuis le site Umami.','fr',0),(8696,'Éléments promus','fr',0),(8697,'Une liste des contenus promus en haut de la page d\'accueil.','fr',0),(8698,'Éléments promus - double','fr',0),(8699,'Vue attachée : Éléments promus - double','fr',0),(8700,'Bloc : Éléments promus - Unique','fr',0),(8701,'Liste des recettes','fr',0),(8702,'Banière de recettes Umami','fr',0),(8703,'Avertissement Umami','fr',0),(8704,'promo de pied de page Umami','fr',0),(8705,'Les champs non traduisibles peuvent être modifiés uniquement en mettant à jour la révision actuelle.','fr',0),(8706,'Les champs non traduisibles peuvent être modifiés uniquement en mettant à jour la langue d\'origine.','fr',0),(8707,'Le contenu modéré nécessite que les champs non traduisibles soient modifiés depuis le formulaire dans leur langue d\'origine.','fr',0),(8708,'Les traductions ne peuvent pas être marquées comme périmées quand le contenu est modéré.','fr',0),(8709,'L\'action \"Effacer une traduction\" est disponible uniquement pour les traductions publiées.','fr',0),(8710,'@label (Traduction originale) - <em>Les traductions de @entity_type suivantes seront supprimées :</em>','fr',0),(8711,'Êtes-vous sûr de vouloir supprimer cet(te) @item ?Êtes-vous sûr de vouloir supprimer ces @items ?','fr',0),(8712,'@count élément a été supprimé.@count éléments ont été supprimés.','fr',0),(8713,'@count élément n\'a pas été supprimé car vous n\'avez pas les droits nécessaires.@count éléments n\'ont pas été supprimés car vous n\'avez pas les droits nécessaires.','fr',0),(8714,'Insérer l\'élément sélectionné','fr',0),(8715,'Une variable couleur pour le thème.','fr',0),(8716,'La valeur de la variable couleur.','fr',0),(8717,'Le rendu du champ \"%field\" a échoué à cause de l\'erreur \"%error\".','fr',0),(8718,'Le champ @uri est requis quand le champ @title est spécifié.','fr',0),(8719,'Langue pour ce menu.','fr',0),(8720,'Traduction du titre du lien de menu.','fr',0),(8721,'Traduction de la description du lien de menu.','fr',0),(8722,'Étiquettes (tags) des migrations qui se lanceront après','fr',0),(8723,'@label (@derivative)','fr',0),(8724,'Fournir les informations pour accéder au site Drupal que vous voulez mettre à niveau. Les fichiers peuvent également être importés dans le site mis à niveau. Consulter la <a href=\":url\">documentation sur la mise à niveau</a> pour des instructions détaillées.','fr',0),(8725,'<h3>Résoudre tous les problèmes ci-dessous pour poursuivre la mise à niveau.</h3>','fr',0),(8726,'Le framework de test nécessite le package PHPUnit. \r\nVeuillez éxécuter la commande \'composer install\' pour s\'assuer de sa présence.','fr',0),(8727,'Tableau d\'information','fr',0),(8728,'L\'identifiant (ID) de la configuration','fr',0),(8729,'L\'identifiant (ID) du type d\'entité cible','fr',0),(8730,'Le paquet cible','fr',0),(8731,'La langue par défaut','fr',0),(8732,'Afficher ou non le sélecteur de langue sur les pages de création et modification','fr',0),(8733,'Masquer ou non les champs non traduisibles sur les formulaires de traduction','fr',0),(8734,'Validation de la configuration','fr',0),(8735,'Le \"%plugin_id\" n\'a pas été trouvé','fr',0),(8736,'Vous devez avoir l\'extension PHP pdo_sqlite installée.   Consulter core/INSTALL.sqlite.txt pour les instructions.','fr',0),(8737,'Impossible de déterminer automatiquement un port. Utiliser --port pour coder en dur un port disponible.','fr',0),(8738,'Aucune installation n\'a été trouvée. Utiliser la commande \'install\'.','fr',0),(8739,'Erreur lors de l\'ouverture d\'une URL de connexion unique','fr',0),(8740,'L\'entité a un champ','fr',0),(8741,'L\'entité doit avoir le champ %field_name.','fr',0),(8742,'L\'entité ne prend pas en charge les champs.','fr',0),(8743,'Le profile d\'installation sélectionné %install_profile ne correspond pas au profile enregistré dans la configuration %config_profile.','fr',0),(8744,'Utiliser une configuration existante','fr',0),(8745,'Installer %name en utilisant une configuration existante.','fr',0),(8746,'La configuration du répertoire %sync_directory sera utilisée.','fr',0),(8747,'Une action avancée propose des options de configuration supplémentaires à remplir ci-dessous. Il est recommandé de changer le champ <em>Libellé</em> afin de mieux identifier l\'action et son déroulement.','fr',0),(8748,'Flux d\'agrégateur','fr',0),(8749,'flux d\'agrégateur','fr',0),(8750,'flux d\'agrégateur','fr',0),(8751,'Éléments de flux d\'agrégateur','fr',0),(8752,'Élément de flux d\'agrégateur','fr',0),(8753,'Éléments de flux d\'agrégateur','fr',0),(8754,'L\'identifiant (ID) numérique du bloc i18n_blocks.','fr',0),(8755,'Le thème par défaut.','fr',0),(8756,'Blocs personnalisés','fr',0),(8757,'Type de bloc personnalisé','fr',0),(8758,'Types de bloc personnalisé','fr',0),(8759,'L\'identifiant (ID) de la table i18n_string','fr',0),(8760,'Propriété de bloc','fr',0),(8761,'La traduction de la valeur de \"propriété\".','fr',0),(8762,'Traduction du titre de bloc.','fr',0),(8763,'Corps de bloc.','fr',0),(8764,'Traduction du corps de bloc.','fr',0),(8765,'@count commentaire a été supprimé.@count commentaires ont été supprimés.','fr',0),(8766,'@count commentaire n\'a pas été supprimé car vous n\'avez pas les droits nécessaires.@count commentaires n\'ont pas été supprimés car vous n\'avez pas les droits nécessaires.','fr',0),(8767,'formulaires de contact','fr',0),(8768,'message de contact','fr',0),(8769,'messages de contact','fr',0),(8770,'Les @entity_type_plural_label ne prennent pas en charge les status de publication. Par exemple, même après être passées d\'un état publié du processus à un état non publié du processus, ces entités resteront visibles par les visiteurs du site.','fr',0),(8771,'@label@column (@arguments)','fr',0),(8772,'Éditeurs de texte','fr',0),(8773,'éditeur de texte','fr',0),(8774,'éditeurs de texte','fr',0),(8775,'Stockages de champ','fr',0),(8776,'Stockage de champ','fr',0),(8777,'stockages de champ','fr',0),(8778,'Les données saisies n\'ont pas pu être lues','fr',0),(8779,'Les données de fichier temporaires de \"%path\" n\'ont pas pu être écrites','fr',0),(8780,'Le chemin de fichier temporaire \"%path\" n\'a pas pu être ouvert pour le transfert de fichier','fr',0),(8781,'Style d\'image','fr',0),(8782,'Styles d\'image','fr',0),(8783,'Paramétrage de langue de contenu','fr',0),(8784,'Paramétrages de langues de contenu','fr',0),(8785,'Il peut être dangereux d\'afficher du contenu oEmbed dans un cadre servi depuis le même domaine que votre site Drupal principal. Cela peut en effet permettre l\'exécution d\'un code tiers. <a href=\":url\">Vous pouvez spécifier un domaine différent pour servir du contenu oEmbed ici</a>.','fr',0),(8786,'Gestion des paramétrages de media.','fr',0),(8787,'Domaine depuis lequel servir du contenu oEmbed dans une iframe','fr',0),(8788,'L\'URL de la base de données des fournisseurs oEmbed au format JSON','fr',0),(8789,'Paramètres de format d\'affichage oEmbed','fr',0),(8790,'Paramètres de format du widget oEmbed','fr',0),(8791,'Configuration de la source du média oEmbed','fr',0),(8792,'URI du répertoire de stockage des vignettes','fr',0),(8793,'Fournisseurs oEmbed autorisés','fr',0),(8794,'Il peut être dangereux d\'afficher du contenu oEmbed dans un cadre servi depuis le même domaine que votre site Drupal principal. Cela peut en effet permettre l\'exécution d\'un code tiers. <a href=\"https://oembed.com/#section3\" target=\"_blank\">Plus d\'information à ce sujet</a>.','fr',0),(8795,'Il peut être risqué d\'afficher des ressources ou des médias depuis des services tiers (YouTube, Twitter...). Beaucoup de ces services retournent en effet du HTML arbitraire qui peut contenir du code JavaScript exécutable. Une mauvaise gestion de ce code peut augmenter les risques de compromission de votre site.','fr',0),(8796,'Afin d\'atténuer les risques, les éléments tiers sont affichés dans une iFrame, ce qui a pour effet d\'isoler tout code exécutable fonctionnant à l\'intérieur. Pour encore plus de sécurité, l\'iFrame peut être servie à partir d\'un autre domaine (qui pointe également vers votre site Drupal) que vous pouvez configurer sur cette page. Ceci aide à protéger les cookies et autres informations sensibles.','fr',0),(8797,'Domaine de l\'iFrame','fr',0),(8798,'Saisir un autre domaine pour lequel servir le contenu oEmbed, en incluant le préfixe <em>http://</em> ou <em>https://</em>. Ce domaine doit renvoyer à ce site, sinon le contenu oEmbed existant risque de ne pas s\'afficher correctement voire pas du tout.','fr',0),(8799,'Taille maximum : %max_width x %max_height pixels','fr',0),(8800,'Largeur maximale : %max_width pixels','fr',0),(8801,'Hauteur maximale : %max_height pixels','fr',0),(8802,'L\'URL distante (@url) n\'a pas pu être récupérée.','fr',0),(8803,'Vous pouvez intégrer des médias depuis les services suivants : @providers','fr',0),(8804,'URL oEmbed','fr',0),(8805,'Ressource oEmbed','fr',0),(8806,'L\'URL donnée ne correspond à aucun fournisseur oEmbed connu.','fr',0),(8807,'Désolé, le fournisseur @name n\'est pas autorisé.','fr',0),(8808,'L\'URL fournie ne représente pas une ressource oEmbed valide.','fr',0),(8809,'Une erreur est survenue en tentant de récupérer la base de données du fournisseur oEmbed.','fr',0),(8810,'Le nom de l\'autheur/propriétaire','fr',0),(8811,'L\'URL de l\'autheur/propriétaire','fr',0),(8812,'Le nom du fournisseur','fr',0),(8813,'L\'URL du fournisseur','fr',0),(8814,'Durée de vie du cache suggérée','fr',0),(8815,'Nom par défaut de l\'élément média','fr',0),(8816,'URI locale de la vignette','fr',0),(8817,'L\'URL source de la ressource','fr',0),(8818,'La largeur de la ressource','fr',0),(8819,'l\'hauteur de la ressource','fr',0),(8820,'La représentation HTML de la ressource','fr',0),(8821,'Il peut être dangereux d\'afficher du contenu oEmbed dans un cadre servi depuis le même domaine que votre site Drupal principal. Cela peut en effet permettre l\'exécution d\'un code tiers. <a href=\":url\">Vous pouvez spécifier un domaine différent pour servir du contenu oEmbed ici</a> (ouvre unne nouvelle fenêtre).','fr',0),(8822,'Emplacement des vignettes','fr',0),(8823,'Les vignettes seront récupérées depuis la source locale. Ceci est l\'URI du répertoire dans lequel elles seront placées.','fr',0),(8824,'Fournisseurs autorisés','fr',0),(8825,'Sélection optionnelle des fournisseurs oEmbed autorisés pour ce type de support. Si laissé vide, tous les fournisseurs seront autorisés.','fr',0),(8826,'URL de @type','fr',0),(8827,'Le répertoire de destination @dir pour les vignettes des médias oEmbed n\'a pas pu être préparé.','fr',0),(8828,'Source oEmbed','fr',0),(8829,'Utiliser des URL oEmbed en tant que médias réutilisables.','fr',0),(8830,'Vidéo distante','fr',0),(8831,'Utiliser l\'URL de vidéos distantes en tant que médias réutilisables.','fr',0),(8832,'La clé d\'entité \"statut de publication\" a été ajoutée aux liens de menu personnalisé.','fr',0),(8833,'Liens de menu personnalisés','fr',0),(8834,'Liens de menu personnalisés','fr',0),(8835,'@count élément de contenu a été supprimé.@count éléments de contenu ont été supprimés.','fr',0),(8836,'@count contenu n\'a pas été supprimé car vous n\'avez pas les droits nécessaires.@count contenus n\'ont pas été supprimés car vous n\'avez pas les droits nécessaires.','fr',0),(8837,'style d\'image réactif (responsive)','fr',0),(8838,'Configurations de la ressource REST','fr',0),(8839,'pages de recherche','fr',0),(8840,'Liens de raccourcis','fr',0),(8841,'lien de raccourci','fr',0),(8842,'liens de raccourcis','fr',0),(8843,'Ensembles de raccourcis','fr',0),(8844,'Ensemble de raccourcis','fr',0),(8845,'ensembles de raccourcis','fr',0),(8846,'Test de découverte','fr',0),(8847,'Installation de la configuration','fr',0),(8848,'Le profil sélectionné dispose d\'un hook_install(), ce qui l\'empêche d\'être installé depuis la configuration.','fr',0),(8849,'Profil d\'installation des paramètres','fr',0),(8850,'Drupal 8 n\'utilise plus la valeur de $settings[\'install_profile\'] du fichier settings.php, elle peut être retirée.','fr',0),(8851,'Cet import a été rejeté car il ne contient pas la configuration system.site.','fr',0),(8852,'Âge maximum du cache des navigateurs et proxy','fr',0),(8853,'Ceci sera utilisé comme valeur \"max-age\" dans les entêtes \"Cache-Control\".','fr',0),(8854,'Drupal fournit un module <a href=\":module_enable\">Internal Page Cache</a> qui est recommandé pour les petits à moyens sites.','fr',0),(8855,'La hiérarchie de terme de taxonomie a été convertie au système de stockage de référence d\'entité par défaut.','fr',0),(8856,'Langue de terme','fr',0),(8857,'Vues','fr',0),(8858,'vue','fr',0),(8859,'vues','fr',0),(8860,'processus','fr',0),(8861,'Testing install profile all dependencies','fr',0),(8862,'Profil pour tester que les profils d\'installation peuvent nécessiter un module.','fr',0),(8863,'Testing install profile dependencies','fr',0),(8864,'Testing install profile dependencies BC layer','fr',0),(8865,'Profil pour tester la couche de rétro-compatibilité pour les dépendances de profil.','fr',0),(8866,'[user:display-name],\r\n\r\nNous vous remercions pour votre demande d\'inscription sur [site:name]. Votre demande est actuellement en cours de validation. Une fois la validation faite, vous recevrez un autre courriel de confirmation contenant les informations vous permettant de vous connecter, choisir votre mot de passe ainsi que d\'autres détails.\r\n\r\n\r\n--  L\'équipe de [site:name]','fr',0),(8867,'Une vidéo hébergée à distance chez Youtube ou Vimeo.','fr',0),(8868,'Un booléen indiquant si ce bloc est réutilisable.','fr',0),(8869,'Si Layout Builder est activé pour cet affichage','fr',0),(8870,'Êtes-vous sûr(e) de vouloir désactiver Layout Builder ?','fr',0),(8871,'Toutes les personnalisations seront retirées. Cette action est irréversible.','fr',0),(8872,'Layout Builder a été désactivé.','fr',0),(8873,'Utiliser Layout Builder','fr',0),(8874,'Fournit un champ pour sélectionner des entités Média dans notre vue de la médiathèque','fr',0),(8875,'Sélectionner @label','fr',0),(8876,'Zero élément sélectionné','fr',0),(8877,'Tous les @count éléments ont été sélectionnés','fr',0),(8878,'Sélectionner tous les médias','fr',0),(8879,'Afficher les poids des éléments média','fr',0),(8880,'Masquer les poids des éléments média','fr',0),(8881,'Un maximum de @count fichiers peuvent être transférés.','fr',0),(8882,'Le nombre maximal de médias sélectionnables a été atteint.','fr',0),(8883,'Mettre à jour le widget','fr',0),(8884,'Le média \"@label\" n\'est pas d\'un type accepté. Types autorisés : @types','fr',0),(8885,'Un média restant.@count médias restants.','fr',0),(8886,'Seul un élément peut être sélectionné.Seuls @count éléments peuvent être sélectionnés.','fr',0),(8887,'Vous permet de sélectionner un média depuis la médiathèque.','fr',0),(8888,'Le module Migrate Drupal Multilingual est un prérequis à la migration de traductions. Il ne fournit pas d\'interface utilisateur. Pour plus d\'informations, consulter la <a href=\":migrate_drupal_multilingual\">documentation en ligne du module Migrate Drupal Multilingual</a>.','fr',0),(8889,'Migrate Drupal Multilingual','fr',0),(8890,'Fournit un prérequis pour les migrations multilingues.','fr',0),(8891,'Le champ de statut de publication <strong>n\'a pas</strong> été ajouté aux termes de la taxonomie. Consulter <a href=\":link\">cette page</a> pour plus d\'informations sur comment l\'installer.','fr',0),(8892,'Le champ du statut de publication a été ajouté aux termes de taxonomie.','fr',0),(8893,'Le module Workspaces permet de définir des espaces de travail et de naviguer entre eux. Le contenu est alors affecté à l\'espace de travail actif une fois créé. Consulter <a href=\":workspaces\"> la documentation en ligne du module Workspaces</a> pour plus d\'informations.','fr',0),(8894,'Changer d\'espace de travail','fr',0),(8895,'Workspaces ne peut pas être installé en même temps que le module contribué Workspaces. Consulter la page sur le <a href=\":link\">chemin de mise à niveau</a> pour plus d\'informations sur la mise à jour.','fr',0),(8896,'Déployer l\'espace de travail','fr',0),(8897,'Ce formulaire ne peut être utilisé que dans l\'espace de travail par défaut.','fr',0),(8898,'Basculer vers  @workspace','fr',0),(8899,'Déployer le contenu','fr',0),(8900,'L\'espace de travail actuel :','fr',0),(8901,'Accès à l\'espace de travail %workspace_label refusé pour l\'utilisateur %uid','fr',0),(8902,'espaces de travail','fr',0),(8903,'Activer l\'espace de travail %workspace.','fr',0),(8904,'%workspace_label est maintenant l\'espace de travail activé.','fr',0),(8905,'Vous n\'avez pas l\'accès pour activer l\'espace de travail %workspace_label.','fr',0),(8906,'Ce qui suit sera également supprimé :','fr',0),(8907,'Cette action ne peut pas être annulée et supprimera aussi tout le contenu créé dans cet espace de travail.','fr',0),(8908,'1 @label révision.@count @label révisions.','fr',0),(8909,'Deployer l\'espace de travail %source_label','fr',0),(8910,'Aucun changement ne peut être déployé de %source_label vers %target_label.','fr',0),(8911,'Déploiement réussi','fr',0),(8912,'Le déploiement a échoué. Toutes les erreurs ont été journalisées.','fr',0),(8913,'Il y a @count élément qui peut être déployé de %source_label vers %target_labelIl y a @count éléments qui peuvent être déployés de %source_label vers %target_label','fr',0),(8914,'Déployer @count élément vers @targetDéployer @count éléments vers @target','fr',0),(8915,'Sélectionner un espace de travail','fr',0),(8916,'Espace de travail supprimé','fr',0),(8917,'Un espace de travail avec cet identifiant (ID) a été supprimé, mais des données associées existent encore.','fr',0),(8918,'Conflit de l\'entité espace de travail','fr',0),(8919,'Le contenu est en train d\'être modifié dans l\'espace de travail %label. En conséquence, vos modifications ne peuvent pas être sauvegardées.','fr',0),(8920,'Drupal system cross profile test','fr',0),(8921,'Module d\'assistance technique pour tester qu\'un module dans un profil peut être utilisé dans un autre profil.','fr',0),(8922,'Carte commune','fr',0),(8923,'Carte commune alt','fr',0),(8924,'Le nom du paquet auquel une correspondance s\'applique.','fr',0),(8925,'La mise en corresponsance sérialisée du type de paquet et des champs vers des termes RDF.','fr',0),(8926,'Types RDF.','fr',0),(8927,'Correspondances des champs RDF.','fr',0),(8928,'Bloc en ligne','fr',0),(8929,'Identifiant (ID) de révision du bloc','fr',0),(8930,'Bloc sérialisé','fr',0),(8931,'Le mode d\'affichage à utiliser pour le rendu du bloc.','fr',0),(8932,'Blocs en ligne','fr',0),(8933,'Le type d\'entité auquel cette traduction se réfère','fr',0),(8934,'L\'identifiant  (ID) de l\'entité à laquelle cette traduction se réfère','fr',0),(8935,'L\'identifiant (ID) de la révision de l\'entité à laquelle cette traduction se réfère','fr',0),(8936,'La langue cible de cette traduction','fr',0),(8937,'Booléen indiquant si la traduction est publiée (visible par les non-administrateurs).','fr',0),(8938,'Brève description de l\'image utilisée par les lecteurs d\'écran et affichée lorsque l\'image n\'est pas chargée. Ceci est important pour l\'accessibilité.','fr',0),(8939,'Brève description de l\'image utilisée par les lecteurs d\'écran et affichée lorsque l\'image n\'est pas chargée. L\'activation de ce champ est recommandée.','fr',0),(8940,'Modifier {{ name }}','fr',0),(8941,'La langue {node}.language du contenu auquel répond ce commentaire. La langue par défaut du site est utilisée comme repli si le nœud n\'a pas de langue définie.','fr',0),(8942,'La langue du commentaire.','fr',0),(8943,'L\'identifiant (ID) de l\'entité à laquelle cette traduction se réfère','fr',0),(8944,'L\'identifiant (ID) de révision de l\'entité à laquelle cette traduction se réfère','fr',0),(8945,'Type (article, page, ....)','fr',0),(8946,'L\'identifiant (ID) d\'option.','fr',0),(8947,'Valeur numérique d\' identifiant (ID) d\'Objet','fr',0),(8948,'Le format de saisie utilisé par cette chaîne de caractères','fr',0),(8949,'Traduction de l\'option','fr',0),(8950,'LID parent','fr',0),(8951,'Numéro d\'index pluriel dans le cas de chaînes plurielles','fr',0),(8952,'La langue par défaut pour les nouveaux termes.','fr',0),(8953,'Le paramètre de traduction de la taxonomie i18n.','fr',0),(8954,'Sélection de media','fr',0),(8955,'Les modules n\'ont pas pu être listés du fait d\'une erreur : %error','fr',0),(8956,'Un nom d\'une configuration d\'entité inexistante retourné par FieldStorageConfigInterface::getBundles() : type d\'entité : %entity_type, paquet : %bundle, nom du champ : %field','fr',0),(8957,'Permet aux utilisateurs de préparer du contenu, ou de prévisualiser un site complet, en utilisant plusieurs espaces de travail d\'un même site.','fr',0),(8958,'Vérification des pré-requis','fr',0),(8959,'Pré-requis ayant échoué pendant les tests de pré-requis.','fr',0),(8960,'Profile pour tester hook_requirements().','fr',0),(8961,'Créer un(e) @entity_type','fr',0),(8962,'JSON:API','fr',0),(8963,'Statut d\'activation du bloc','fr',0),(8964,'Poids du bloc au sein de la région','fr',0),(8965,'La région du thème dans laquelle le bloc est défini','fr',0),(8966,'Mode multilingue','fr',0),(8967,'L\'identifiant (ID) de la langue au format chaîne de caractères','fr',0),(8968,'Un groupe de traductions défini par un module','fr',0),(8969,'Identifiant (ID) de chaîne complet pour la recherche rapide : type:objectid:property.','fr',0),(8970,'Propriété d\'objet pour cette chaîne de caractères','fr',0),(8971,'Le {filter_format}.format de la  chaîne de caractères','fr',0),(8972,'Nombre d\'index pluriel','fr',0),(8973,'Les champs de @entity','fr',0),(8974,'Langue de ce terme.','fr',0),(8975,'Traduction de nom de terme.','fr',0),(8976,'Traduction de description de terme.','fr',0),(8977,'Nouvelles entités supportées par Entity Reference','fr',0),(8978,'%collection_label ne peut être créé que dans l\'espace de travail par défaut.','fr',0),(8979,'Identifiant (ID) de type de media','fr',0),(8980,'Le fichier temporaire \"%path\" n\'a pas pu être ouvert pour le transfert.','fr',0),(8981,'Retirer @label','fr',0),(8982,'La date à laquelle l\'espace de travail a été créé.','fr',0),(8983,'Voir @node.type.entity.label','fr',0),(8984,'Testing site config','fr',0),(8985,'Profil minimal pour tester avec la configuration par défaut du site','fr',0),(8986,'Le module JSON:API est une implémentation entièrement conforme de la  <a href=\":spec\">Spécification JSON:API</a>. Suivre des conventions partagées permet d\'améliorer la productivité, de profiter d\'outils génériques et de se concentrer sur l\'essentiel : votre application. Les clients utilisant JSON:API profitent de fonctionnalités telles qu\'un cache efficace des réponses qui peut permettre de se passer complètement de requêtes au serveur. Pour plus d\'information, référez-vous à la <a href=\":docs\">documentation en ligne pour le module JSON:API</a>.','fr',0),(8987,'JSON:API est une implémentation spécifique de REST qui fournit des conventions pour les relations entre ressources, les collections, les filtres, la pagination et le tri. Ces conventions permettent aux développeurs de créer des clients plus rapidement et favorisent la réutilisation du code.','fr',0),(8988,'Expose les entités en tant qu\'API web JSON:API-specification-compliant.','fr',0),(8989,'Le profil d\'installation %install_profile configuré dans core.extension n\'est pas disponible.','fr',0),(8990,'Le profil d\'installation %install_profile a bien été ajouté dans la liste des modules installés.','fr',0),(8991,'Bannière d\'accueil Umami','fr',0),(8992,'Le fichier spécifié \'%source\' ne peut pas être copié dans \'%destination\'.','fr',0),(8993,'Impossible de supprimer le fichier \'%path\'.','fr',0),(8994,'Impossible de supprimer \'%path\' car c\'est un répertoire. Utiliser deleteRecursive() à la place.','fr',0),(8995,'Le type du fichier \'%path\' n\'est pas reconnu et n\'a donc pas été supprimé.','fr',0),(8996,'Le fichier \'%source\' n\'a pu être déplacé vers  \'%destination\'.','fr',0),(8997,'Le fichier source \'%source\' n\'a pas pu être supprimé après avoir été copié vers \'%destination\'.','fr',0),(8998,'Le fichier \'%original_source\' (\'%realpath\') n\'a pas pu être copié car il n\'existe pas.','fr',0),(8999,'Le fichier \'%original_source\' n\'a pas pu être copié, car il n\'existe pas.','fr',0),(9000,'Le fichier \'%original_source\' n\'a pas pu être copié car le répertoire de destination n\'est pas correctement configuré. Cela peut être dû à un problème de permission du fichier ou du répertoire.','fr',0),(9001,'Le fichier \'%original_source\' n\'a pas pu être copié car le nom du fichier est déjà utilisé dans le répertoire de destination (\'%destination\').','fr',0),(9002,'Le fichier temporaire \'%temp_name\' ne pouvait pas être créé.','fr',0),(9003,'Lors de la recherche de mises à jour, des informations anonymes à propos de votre site sont envoyées à <a href=\"@drupal\">Drupal.org</a>.','fr',0),(9004,'Veuillez résoudre tous les problèmes ci-dessous pour poursuivre l\'installation. Pour obtenir de l\'aide sur la configuration de votre serveur de base de données, consulter le <a href=\"https://www.drupal.org/docs/8/install\">manuel d\'installation</a> ou contacter votre hébergeur.','fr',0),(9005,'Si sélectionnée et que ce lien de menu a des enfants, le menu apparaîtra toujours déplié. Cette option peut être supplantée pour l\'arborescence entière de menu lors du placement d\'un bloc de menu.','fr',0),(9006,'Vérifié','fr',0),(9007,'Ce @label est en cours d\'édition par l\'utilisateur @user et son édition par d\'autres utilisateurs est empêchée. Ce verrou date de @age. Cliquez ici pour <a href=\":url\">le déverrouiller</a>.','fr',0),(9008,'Ceci va également retirer une occurrence placée d\'un bloc. Cette action est irréversible.Ceci va également retirer @count occurrences placées d\'un bloc. Cette action est irréversible.','fr',0),(9009,'S\'il faut journaliser les adresses IP avec les commentaires ou non.','fr',0),(9010,'Sélectionner l\'état auquel le nouveau contenu sera attribué. Cet état apparaîtra par défaut dans les formulaires de contenu et les états cibles disponibles seront basés sur les transitions disponibles à partir de cet état.','fr',0),(9011,'Permet aux utilisateurs de configurer l\'affichage et l\'affichage du formulaire en disposant des champs dans plusieurs colonnes.','fr',0),(9012,'Les formulaires et les liens à l\'intérieur du contenu de l\'outil de création de mise en page ont été désactivés.','fr',0),(9013,'Layout Builder vous permet d\'utiliser des mises en page pour personnaliser la disposition des contenus, des blocs personnalisés ou autres <a href=\":field_help\" title=\"Documentation du module Field au sujet des entités de contenu\">entités de contenu</a>.','fr',0),(9014,'Mises en page par défaut','fr',0),(9015,'Layout Builder peut être activé de manière sélective sur la page \"Gérer l\'affichage\" fournie par <a href=\":field_ui\">Field UI</a>. Cela vous permettra de contrôler individuellement chaque type d\'affichage. Par exemple, une \"Page simple\" pourrait avoir plusieurs modes d\'affichage tels que Complet et Accroche et chacun d\'eux, une mise en page différente.','fr',0),(9016,'Mises en page surchargées','fr',0),(9017,'Lorsque cette option est activée, chaque contenu peut avoir une mise en page individuelle. Lorsque la mise en page est supplantée pour un contenu, les modifications apportées à la mise en page par défaut ne sont plus appliquées à ce contenu. Il est possible de rétablir la mise en page par défaut pour les mises en page supplantées.','fr',0),(9018,'Permet aux utilisateurs d\'ajouter et d\'organiser des blocs et des champs de contenu directement sur le contenu.','fr',0),(9019,'Choisir une mise en page pour cette section','fr',0),(9020,'Largeur des colonnes','fr',0),(9021,'Tous les blocs disponibles sont listés.','fr',0),(9022,'Êtes-vous sûr(e) de vouloir annuler vos modifications de mise en page ?','fr',0),(9023,'Êtes vous sûr(e) de vouloir retirer la section @section ?','fr',0),(9024,'Layout Builder Widget','fr',0),(9025,'Un widget de champ pour le constructeur de mise en page.','fr',0),(9026,'Choisir les largeurs de colonne pour cette mise en page.','fr',0),(9027,'Les chemins saisis manuellement doivent commencer par l\'un des caractères suivants : / ? #','fr',0),(9028,'Gère la création, la configuration et l\'affichage des éléments média.','fr',0),(9029,'Autoriser les éléments média à être visualisés de manière autonome dans /media/{id}','fr',0),(9030,'URL autonome de média','fr',0),(9031,'Autoriser les utilisateurs à accéder à @media-entities à partir de /media /{id}.','fr',0),(9032,'Impossible de télécharger la vignette distante depuis {url}.','fr',0),(9033,'Des affichages de vue et des formulaires de la bibliothèque média ont été créés pour les types de média suivants : @types.','fr',0),(9034,'Le formulaire et les affichages de vue de la Médiathèque ont été créés pour le type de média %type.','fr',0),(9035,'Améliore la liste de médias avec des fonctionnalités supplémentaires pour trouver et utiliser plus facilement les éléments média existants.','fr',0),(9036,'Paramètres de widget de la médiathèque.','fr',0),(9037,'Types de média autorisés, dans l\'ordre d\'affichage','fr',0),(9038,'Chargement de la vue de grille.','fr',0),(9039,'Changé en la vue de grille.','fr',0),(9040,'Chargement de la vue de tableau.','fr',0),(9041,'Changé en la vue de tableau.','fr',0),(9042,'@selected élément sur @count a été sélectionné@selected éléments sur @count ont été sélectionnés','fr',0),(9043,'1 élément sélectionné@count éléments sélectionnés','fr',0),(9044,'Ajouter ou sélectionner un média','fr',0),(9045,'Ajouter un fichierAjouter des fichiers','fr',0),(9046,'Ajouter @type via URL','fr',0),(9047,'Fournisseurs autorisés : @providers.','fr',0),(9048,'Tri d\'onglet','fr',0),(9049,'Tri d\'onglets : @order','fr',0),(9050,'Aucun élément de média n\'est séléctionné.','fr',0),(9051,'Ouverture de la médiathèque.','fr',0),(9052,'Les liens de menu personnalisés ont été convertis pour être révisables.','fr',0),(9053,'Hiérarchie de l\'arborescence des menus.','fr',0),(9054,'Vous ne pouvez modifier la hiérarchie que pour la version <em>publiée</em> de ce lien de menu.','fr',0),(9055,'%capital_name contient 1 lien de menu avec des révisions en attente. La manipulation d\'une arborescence de menu ayant des liens avec des révisions en attente n\'est pas prise en charge, mais vous pouvez réactiver la manipulation en mettant chaque lien de menu à un état publié.%capital_name contient @count liens de menu avec des révisions en attente. La manipulation d\'une arborescence de menu ayant des liens avec des révisions en attente n\'est pas prise en charge, mais vous pouvez réactiver la manipulation en mettant chaque lien de menu à un état publié.','fr',0),(9056,'La découverte des champs a échoué pour la version @core du noyau de Drupal. Les modules CCK ou Field sont ils installés sur ce site ? \r\nError : @message','fr',0),(9057,'Échec de lecture depuis @title.','fr',0),(9058,'Le serveur a signalé le message d\'erreur suivant : %error.','fr',0),(9059,'Le nom du type d\'entité auquel une correspondance s\'applique (nœud, utilisateur, commentaire, etc.)','fr',0),(9060,'Le module fournissant une page de recherche.','fr',0),(9061,'Si ce module est activé ou non pour la recherche.','fr',0),(9062,'Permet aux utilisateurs de modifier directement la configuration des blocs sur la page en cours.','fr',0),(9063,'Échec d\'enregistrement de fichier à cause de l\'erreur \"%error\"','fr',0),(9064,'Déplier tous les éléments','fr',0),(9065,'Déplier tous les éléments de menu','fr',0),(9066,'Supplanter l\'option trouvée sur chaque lien de menu utilisée pour déplier les enfants et à la place afficher l\'arborescence entière de menu comme dépliée.','fr',0),(9067,'Les termes de taxonomie ont été convertis pour être révisables.','fr',0),(9068,'Les termes avec les parents mis à jour ont été modifiés par un autre utilisateur, les modifications n\'ont pas pu être enregistrées.','fr',0),(9069,'%capital_name contient 1 lien de menu avec des révisions en attente. La manipulation d\'une arborescence de menu ayant des liens avec des révisions en attente n\'est pas prise en charge, mais vous pouvez réactiver la manipulation en mettant chaque lien de menu à un état publié.%capital_name contient @count liens de menu avec des révisions en attente. La manipulation d\'une arborescence de menu ayant des liens avec des révisions en attente n\'est pas prise en charge, mais vous pouvez réactiver la manipulation en mettant chaque lien de menu à un état publié.','fr',0),(9070,'Hiérarchie des termes de taxonomie.','fr',0),(9071,'Vous ne pouvez modifier la hiérarchie que pour la version <em>publiée</em> de ce terme.','fr',0),(9072,'Utiliser la barre d\'outils','fr',0),(9073,'Lier à l\'affichage','fr',0),(9074,'Affiche un lien vers un affichage de cette vue basé sur un chemin tout en conservant les critères de filtrage et de tri ainsi que les paramètres de pagination et les filtres contextuels.','fr',0),(9075,'L\'identifiant (ID) d\'affichage de la vue à laquelle lier.','fr',0),(9076,'Est La Dernière Révision D\'une Traduction','fr',0),(9077,'Restreindre la vue aux révisions qui sont la dernière révision affectée par une traduction de son entité.','fr',0),(9078,'Pour s\'assurer que les résultats sont les mêmes lors du changement vers l\'autre affichage, il est recommandé de vérifier que l\'affichage :','fr',0),(9079,'a un chemin.','fr',0),(9080,'a le même critère de filtrage.','fr',0),(9081,'a le même critère de tri.','fr',0),(9082,'a les mêmes paramétrages de pagination.','fr',0),(9083,'A les mêmes filtres contextuels.','fr',0),(9084,'Aucun affichage basé sur les chemins n\'est disponible.','fr',0),(9085,'%current_display : le lien dans la zone %area n\'a pas d\'affichage configuré.','fr',0),(9086,'%current_display : le lien dans la zone %area pointe vers l\'affichage %linked_display qui n\'existe plus.','fr',0),(9087,'%current_display : le lien dans la zone %area pointe vers l\'affichage %linked_display qui n\'a pas de chemin.','fr',0),(9088,'%current_display : le lien dans la zone %area pointe vers l\'affichage %linked_display qui utilise des paramètres différents de l\'affichage %current_display pour : %unequal_options. Merci de vérifier que les paramètres sont identiques afin de s\'assurer que les utilisateurs obtiennent le même résultat en cliquant sur le lien.','fr',0),(9089,'Le texte à afficher pour ce champ. Vous pouvez saisir des données depuis cette vue selon les \"Motifs de substitution\" ci-dessous. Vous pouvez inclure <a href=\"@twig_docs\">Twig</a> ou les balises HTML autorisées suivantes : <code>@tags</code>','fr',0),(9090,'Le champ qui sera utilisé comme un attribut OPML XML URL pour chaque ligne.','fr',0),(9091,'Bienvenue sur la démonstration Umami Drupal','fr',0),(9092,'Drupal est un système de gestion de contenu open source puissant et cette démonstration, basée sur un magazine alimentaire fictif appelé Umami, vous présentera certains des concepts et fonctionnalités de Drupal.','fr',0),(9093,'Capacités du cœur ( core ) de Drupal','fr',0),(9094,'Drupal fournit de nombreuses fonctionnalités dont vous avez besoin pour commencer à créer des sites web puissants immédiatement. Les fonctionnalités présentées dans cette démo sont entièrement basées sur les fonctionnalités principales de Drupal 8.','fr',0),(9095,'Ceci est le menu de navigation principal du site web Umami. Il est simple de créer et d\'administrer des menus et vous pouvez créer autant de menus que votre site l\'exige. Par exemple, ce site fournit cette navigation principale ainsi que la navigation de l\'utilisateur affichée ci-dessus.','fr',0),(9096,'Le thème Umami','fr',0),(9097,'Le style de ce site est fourni par le thème personnalisé Umami. Ce thème a été créé en utilisant CSS et en personnalisant les gabarits HTML de Drupal qui utilisent le célèbre système de gabarit Twig. D\'autres thèmes sont disponibles au téléchargement et à l\'installation.','fr',0),(9098,'Gestion de contenu','fr',0),(9099,'Ce site d\'exemple fournit une collection d\'articles et de recettes qui démontre avec quelle facilité le contenu peut être géré de façon flexible et structurée.','fr',0),(9100,'Configuration d\'affichage de contenu','fr',0),(9101,'Les modes d\'affichage peuvent être configurés pour fournir différentes présentations de contenu. Ces articles et recettes promus utilisent la fonctionnalité de modes d’affichage pour formater les images avec différents ratios.','fr',0),(9102,'Affichage de contenu avec Views','fr',0),(9103,'Drupal simplifie la création de listes de contenu filtré et le contrôle de l\'affichage du contenu à l\'aide de la fonctionnalité Views. Cet exemple de recettes dernier cri utilise une vue pour récupérer les quatre recettes les plus récentes et affiche la vue sous forme de bloc positionné sur la page d\'accueil avec le système de blocs.','fr',0),(9104,'Continuer l\'exploration de Drupal','fr',0),(9105,'La visite guidée de la page d\'accueil est maintenant terminée. N\'hésitez pas à cliquer où bon vous semble et de continuer à explorer Drupal.','fr',0),(9106,'Le fichier %filename n\'a pas pu être transféré car le nom est invalide.','fr',0),(9107,'Éléments de media ajoutés','fr',0),(9108,'Retirer @label.','fr',0),(9109,'Médias supplémentaires sélectionnés','fr',0),(9110,'Sélectionner @name','fr',0),(9111,'Enregistrer et insérer','fr',0),(9112,'L\'élément de média %label a été retiré.','fr',0),(9113,'Le média a été créé mais n\'est pas encore sauvegardé. Remplissez tous les champs obligatoires et enregistrez pour l\'ajouter à la médiathèque.Les médias ont été créés mais ne sont pas encore sauvegardés. Remplissez tous les champs obligatoires et enregistrez pour les ajouter à la médiathèque.','fr',0),(9114,'Les modules <a href=\":jsonapi-docs\">JSON:API</a> et <a href=\":rest-docs\">RESTful Web Services</a> ont un objectif assez similaire. Référez-vous à la <a href=\":comparison\">comparaison entre les modules RESTful Web Services et JSON:API</a> pour faire le meilleur choix pour votre site.','fr',0),(9115,'Certaines fonctionnalités multilingues ne fonctionnent pas avec JSON:API. Référez-vous à la <a href=\":jsonapi-docs\">documentation sur la prise en charge multilingue de JSON:API</a> pour en savoir plus sur l\'état d\'avancement de ce sujet.','fr',0),(9116,'La prise en charge des révisions est actuellement en lecture seule et uniquement pour les types d\'entité \"Contenu\" et \"Média\" dans JSON:API. Reportez-vous à la <a href=\":jsonapi-docs\"> documentation sur la prise en charge de la révision JSON:API </a> </a> pour plus d\'informations sur l\'état actuel de la prise en charge de la révision.','fr',0),(9117,'JSON:API prise en charge multilingue','fr',0),(9118,'JSON:API prise en charge de révision','fr',0),(9119,'Configurer s\'il faut autoriser seulement les opérations de lecture ou toutes les opérations.','fr',0),(9120,'JSON:API paramètres','fr',0),(9121,'Restreindre JSON:API uniquement aux opérations de lecture','fr',0),(9122,'Actions autorisées','fr',0),(9123,'Accepter uniquement les opérations de lecture de JSON:API.','fr',0),(9124,'Accepter toutes les opérations de création, lecture, mise à jour et suppression de JSON:API.','fr',0),(9125,'Attention : n\'activez toutes les opérations que si le site le requiert. <a href=\":docs\">Renseignez-vous sur la sécurisation de votre site avec JSON:API.</a>','fr',0),(9126,'Widget (tableau)','fr',0),(9127,'Saisir une liste séparée par des virgules. Par exemple : Végétarien, Brownies au chocolat, Entrées','fr',0),(9128,'Utiliser cette taxonomie pour grouper les recettes du même type.','fr',0),(9129,'Collections de recettes','fr',0),(9130,'Collections de recette','fr',0),(9131,'le bloc \"@block\"','fr',0),(9132,'Le module Layout Builder propose de nombreux droits qui peuvent être assignés aux différents rôles sur la <a href=\":permissions\">page des droits</a>. Pour en apprendre davantage, référez-vous à la documentation en ligne <a href=\":layout-builder-permissions\">Configurer les droits de Layout Builder</a>.','fr',0),(9133,'<strong>Avertissement</strong> : Layout Builder ne prend pas en charge la traduction des mises en page. (<a href=\"https://www.drupal.org/docs/8/core/modules/layout-builder/layout-builder-and-content-translation\">Documentation en ligne</a>)','fr',0),(9134,'Créer et modifier des blocs personnalisés','fr',0),(9135,'Gérer les blocs à usage unique dans Layout Builder','fr',0),(9136,'Les aperçus des blocs sont visibles. Les libellés des blocs sont cachés.','fr',0),(9137,'Les aperçus des blocs sont cachés. Les libellés des blocs sont visibles.','fr',0),(9138,'%entity_type - %bundle : Configurer toutes les supplantations de mise en page','fr',0),(9139,'Avertissement : permet aux utilisateurs de configurer la mise en page même s\'ils ne peuvent pas modifier le @entity_type_singular en soi.','fr',0),(9140,'%entity_type - %bundle: Configurer les supplantations de mise en page pour les @entity_type_plural que l\'utilisateur peur modifier','fr',0),(9141,'%entity_type : Configurer toutes les supplantations de mise en page','fr',0),(9142,'%entity_type : Configurer les supplantations de mise en page pour les @entity_type_plural que l\'utilisateur peut modifier','fr',0),(9143,'Échec d\'affichage du champ \"%field\".','fr',0),(9144,'Interface utilisateur de Layout Builder','fr',0),(9145,'Placeholder pour le @preview_fallback','fr',0),(9146,'Vous êtes en train de modifier le gabarit de mise en page pour tous les  @bundle @plural_label.','fr',0),(9147,'Vous êtes entrain de modifier la mise en page pour tous les @plural_label.','fr',0),(9148,'Section : @delta','fr',0),(9149,'Blocs de la section : @section, Région : @region','fr',0),(9150,'@label (actuel)','fr',0),(9151,'Déplacer le bloc @block_label','fr',0),(9152,'Vous êtes en train de modifier la mise en page pour ce @bundle @singular_label. <a href=\":link\">Modifier plutôt le gabarit pour tous les @bundle @plural_label.</a>','fr',0),(9153,'Vous êtes en train de modifier la mise en page pour ce @singular_label. <a href=\":link\">Modifier plutôt le gabarit pour tous les @plural_label.</a>','fr',0),(9154,'Vous êtes entrain de modifier la mise en page pour ce @singular_label de @bundle.','fr',0),(9155,'Vous êtes entrain de modifier la mise en page pour ce @singular_label.','fr',0),(9156,'Pré-visualiser le contenu','fr',0),(9157,'champ \"@field\"','fr',0),(9158,'Les modules <a href=\":rest-docs\">RESTful Web Services</a> et <a href=\":jsonapi-docs\">JSON:API</a> servent aux mêmes fins. <a href=\":comparison\">Lire la comparaison des modules RESTFul Web Services et JSON:API</a> pour déterminer le meilleur choix pour votre site.','fr',0),(9159,'Votre version de PHP est obsoléte. Drupal requiert au moins PHP %version. Il est recommandé de mettre à jour votre version de PHP vers la version %recommended ou supérieure afin de bénéficier du meilleur support. Voir la <a href=\"http://php.net/supported-versions.php\">documentation sur le support des versions PHP</a> et les <a href=\":php_requirements\">prérequis du guide d\'installation Drupal 8</a> pour plus d\'informations.','fr',0),(9160,'Bloc de vues \"@view\"','fr',0),(9161,'Ajouter un nouveau @entity-type %label','fr',0),(9162,'Aucun type de média autorisé n\'est configuré pour ce champ. Veuillez contacter l\'administrateur du site.','fr',0),(9163,'Aucun type de média autorisé n\'est configuré pour ce champ. Veuillez modifier les paramètres de champ pour sélectionner les types de média autorisés.','fr',0),(9164,'Aucun type de media autorisé n\'est configuré pour ce champ. <a href=\":url\">Modifiez les propriétés du champ</a> pour sélectionner les types de media autorisés.','fr',0),(9165,'Archivé','fr',0),(9166,'Brouillon','fr',0),(9167,'Publié','fr',0),(9168,'Archiver','fr',0),(9169,'Restaurer à Brouillon','fr',0),(9170,'Restaurer','fr',0),(9171,'Créer un Nouveau Brouillon','fr',0),(9172,'Publier','fr',0),(9173,'Le fichier temporaire \"%path\" qui a été supprimé lors du nettoyage de mémoire n\'existait pas sur le système de fichiers. Cela pourrait être dû à l\'absence d\'une encapsulation de flux (stream wrapper).','fr',0),(9174,'Le fichier temporaire \"%path\" qui a été supprimé lors du nettoyage de mémoire n\'existait pas sur le système de fichiers.','fr',0),(9175,'Outils de Layout Builder','fr',0),(9176,'Claro','fr',0),(9177,'Paramètres de Claro','fr',0),(9178,'Activer/désactiver l\'affichage des onglets','fr',0),(9179,'Mise à jour de champs requise pour le module Comment','fr',0),(9180,'La fonction comment_update_8701() nécessite que les champs %field_1 et %field_2 aient des valeurs pour toutes les entités de type commentaire. Voir la section <a href=\":change_record\">enregistrement des modifications</a> pour plus d\'informations.','fr',0),(9181,'Le style d\'image %label a été créé avec succès.','fr',0),(9182,'La vue %view_id n\'a pas pu être mise à jour automatiquement pendant le traitement d\'une mise à jour de schéma d\'entité pour le type d\'entité %entity_type_id.','fr',0),(9183,'Les paramètres des commentaires peuvent être configurés en modifiant le champ <em>Commentaires</em> sur la page <em>Gérer les champs</em> d\'un type d\'entité, si le module <em>Field UI</em> est activé. La configuration inclut le libellé du champ des commentaires, le nombre de commentaires à afficher, et s\'ils sont affichés sous la forme d\'un fil de discussion (avec indentation). Les commentaires peuvent être configurés comme suit : <em>Ouvert</em> pour autoriser l\'ajout de commentaires, <em>Fermé</em> pour l\'interdire, ou <em>Caché</em> pour masquer les commentaires existants et interdire l\'ajout de commentaires. La modification de cette configuration pour un type d\'entité ne modifie pas les entités existantes.','fr',0),(9184,'La vue media_library ne peut être mise à jour car elle a été supprimée. Cette vue est nécessaire au bon fonctionnement du module Media Library. Désinstaller puis réinstaller le module pour que la vue soit recréée.','fr',0),(9185,'<span class=\"visually-hidden\">Afficher le média  </span>@title<span class=\"active-tab visually-hidden\"> (sélectionné)</span>','fr',0),(9186,'Affichage du média @title.','fr',0),(9187,'<span class=\"visually-hidden\">Afficher le média </span>@title','fr',0),(9188,'Ajout de la sélection.','fr',0),(9189,'Un élément média ajouté.@count éléments média ajoutés.','fr',0),(9190,'Filtrer les contenus de la vue %view_title','fr',0),(9191,'Ce thème n\'est pas compatible avec Drupal @core_version. Veuillez vérifier que le fichier .info.yml contient une valeur \'core\' ou \'core_version_requirement\' compatible.','fr',0),(9192,'Drupal Core (@core_requirement) (<span class=\"admin-missing\">est incompatible avec</span> la version @core_version)','fr',0),(9193,'Un thème d\'administration Drupal épuré, accessible et puissant.','fr',0),(9194,'Nombre maximum de suggestions d\'autocomplétion.','fr',0),(9195,'Impossible de se connecter au serveur de la base de données. Le serveur retourne le message suivant : %error.<ul><li>La base de données est-elle démarrée ?</li><li>La base de données existe-t-elle ou l\'utilisateur de la base de données a-t-il les droits nécessaires pour créer la base de données ?</li><li>Avez-vous saisi le bon nom pour la base de données ?</li><li>Le nom de l\'utilisateur ou le mot de passe sont-ils corrects ?</li><li>Le nom du serveur ou le numéro de port sont ils corrects ?</li></ul>','fr',0),(9196,'Impossible de se connecter au serveur de la base de données. Le serveur retourne le message suivant: %error.<ul><li>La base est-elle démarrée ?</li><li>La base de données existe-t-elle, et avez-vous saisi un nom de base de données correct ?</li><li>Le nom de l\'utilisateur ou le mot de passe sont-ils corrects ?</li><li>Le nom du serveur ou le numéro de port sont ils corrects ?</li></ul>','fr',0),(9197,'Impossible d\'ouvrir ou de créer le fichier de base de données %database. Le moteur de base de données retourne le message suivant lors de la tentative de création de la base : %error.','fr',0),(9198,'La connexion à la base de données a échoué. Le moteur de base de données retourne le message suivant : %error.\r\n<ul><li>Le fichier de base de données existe-t-il ?</li><li>Le serveur web a-t-il les droits en écriture sur ce fichier de base de données ?</li><li>Le serveur web a-t-il les droits en écriture sur le dossier dans lequel ce fichier devrait être créé ?</li></ul>','fr',0),(9199,'Le nombre de suggestions qui seront listées. Utiliser <em>0</em> pour lever la limite.','fr',0),(9200,'Taille de la liste des suggestions d\'autocompletion : @size','fr',0),(9201,'Bosnie-Herzégovine','fr',0),(9202,'Ceuta & Melilla','fr',0),(9203,'Géorgie du Sud-et-les îles Sandwich du Sud','fr',0),(9204,'Îles Heard-et-MacDonald','fr',0),(9205,'Saint-Christophe-et-Niévès','fr',0),(9206,'St. Martin','fr',0),(9207,'Macédoine du Nord','fr',0),(9208,'Région administrative spéciale de Macao de la République populaire de Chine','fr',0),(9209,'Saint-Pierre-et-Miquelon','fr',0),(9210,'Svalbard et Jan Mayen','fr',0),(9211,'Sao Tomé-et-Principe','fr',0),(9212,'Eswatini','fr',0),(9213,'Îles Turques-et-Caïques','fr',0),(9214,'Trinité-et-Tobago','fr',0),(9215,'Saint-Vincent-et-les-Grenadines','fr',0),(9216,'Wallis-et-Futuna','fr',0),(9217,'Le chemin auquel cet alias appartient.','fr',0),(9218,'Le chemin source doit commencer par une barre oblique.','fr',0),(9219,'Un alias utilisé avec ce chemin.','fr',0),(9220,'Le chemin de l\'alias doit commencer par une barre oblique.','fr',0),(9221,'Alias unique.','fr',0),(9222,'Chemin valide.','fr',0),(9223,'Le chemin \'%link_path\' n\'est pas valide ou vous n\'y avez pas accès.','fr',0),(9224,'L\'espace de travail @label ne peut être publié car il contient un élément non publié.L\'espace de travail @label ne peut être publié car il contient @count éléments non publiés.','fr',0),(9225,'Tri par état de modération','fr',0),(9226,'Champ d\'état de modération','fr',0),(9227,'Obsolète: état de modération @label','fr',0),(9228,'Identifiant (ID) complet de chaîne (de caractères)','fr',0),(9229,'Un booléen indiquant si cette traduction doit être mise à jour','fr',0),(9230,'opérations autorisées JSON:API','fr',0),(9231,'Tous (créer, lire, mettre à jour, supprimer)','fr',0),(9232,'Il est recommandé de <a href=\":configure-url\">configurer</a> JSON:API pour n\'accepter toutes les opérations que si le site le requière. <a href=\":docs\">En savoir plus pour sécuriser votre site avec JSON:API.</a>','fr',0),(9233,'Langue i18n','fr',0),(9234,'Mode i18n','fr',0),(9235,'Ajouter la section <span class=\"visually-hidden\"> à la fin de la mise en page</span>','fr',0),(9236,'Ajouter la section <span class=\"visually-hidden\"> au début de la mise en page</span>','fr',0),(9237,'Ajouter une section <span class=\"visually-hidden\">entre @first et @second</span>','fr',0),(9238,'Ajouter un bloc <span class=\"visually-hidden\">dans @section, région @region</span>','fr',0),(9239,'Région @region dans @section','fr',0),(9240,'Retirer @section','fr',0),(9241,'<span class=\"layout-builder__section-label\" aria-hidden=\"true\">@section</span>','fr',0),(9242,'Configurer @section','fr',0),(9243,'@section, Région : @region','fr',0),(9244,'Libellé du bloc','fr',0),(9245,'Etes-vous sûr(e) de vouloir supprimer @section ?','fr',0),(9246,'Ceci doit être un chemin interne comme %add-node. Vous pouvez aussi commencer à taper le titre d\'une partie du contenu pour le sélectionner. Saisissez %front pour faire un lien vers la page d\'accueil. Saisissez %nolink pour afficher seulement le texte du lien.','fr',0),(9247,'Commencer à saisir le titre d\'un contenu pour le sélectionner. Vous pouvez aussi saisir le chemin interne tel que %add-node ou une URL externe comme %url. Saisir %front pour faire un lien vers la page d\'accueil. Saisir %nolink pour afficher uniquement le texte du lien.','fr',0),(9248,'Le filtre %media-embed-filter-label requiert <code>&lt;drupal-media&gt;</code> parmi les balises HTML autorisées.','fr',0),(9249,'La balise <code>&lt;drupal-media&gt;</code> dans la liste des balises HTML autorisées a les attributs suivants manquants : <code>%list</code>.','fr',0),(9250,'Le filtre %media-embed-filter-label doit être placé après le filtre %filter.Le filtre %media-embed-filter-label doit être placé après les filtres suivants : %filters.','fr',0),(9251,'Si vous souhaitez modifier cela, <a href=\":display\">ajouter un style d\'image au champ %field_name</a>.','fr',0),(9252,'L\'affichage par défaut du média de type %type n\'utilise actuellement pas de style d\'image pour le champ %field_name. Ne pas utiliser de style d\'image peut entraîner des chargements d\'images bien plus lourds. @action_item','fr',0),(9253,'Le mode d\'affichage utilisé par défaut','fr',0),(9254,'Types de médias sélectionnables dans la médiathèque','fr',0),(9255,'Modes de visualisation sélectionnables dans la boîte de dialogue \"Modifier le média\"','fr',0),(9256,'Une erreur s\'est produite lors de la tentative de prévisualisation du média. Veuillez enregistrer votre travail et recharger cette page.','fr',0),(9257,'Média intégré','fr',0),(9258,'Filtre les médias non publiés si l\'utilisateur actuel ne peut les voir.','fr',0),(9259,'Il n\'y a rien à configurer pour ce média.','fr',0),(9260,'@warning <a href=\"@edit_url\">Modifier le format de texte %format</a> pour définir les attributs qui peuvent être surchargés.','fr',0),(9261,'Le mode de visualisation par défaut pour un média embarqué. Cela peut être surchargé via l\'attribut <code>data-view-mode</code>.','fr',0),(9262,'Si aucun n\'est sélectionné, tout sera autorisé.','fr',0),(9263,'Modes de visualisation sélectionnables dans la boîte de dialogue \"Modifier le média\"','fr',0),(9264,'Si deux ou plus de modes d\'affichage sont sélectionnés, les utilisateurs pourront mettre à jour le mode d\'affichage qu\'un média intégré devrait utiliser une fois qu\'il a été intégré. Si moins de deux modes d\'affichage sont sélectionnés, le média sera intégré en utilisant le mode d\'affichage par défaut et aucune option de mode d\'affichage n\'apparaîtra une fois le média intégré.','fr',0),(9265,'La source média référencée est manquante et doit être réintégrée.','fr',0),(9266,'\n      <p>Pour intégrer des médias :</p>\r\n      <ul>\r\n        <li>Choisir le média à intégrer : <code>&lt;drupal-media data-entity-uuid=\"07bf3a2e-1941-4a44-9b02-2d1d7a41ec0e\" /&gt;</code></li>\r\n        <li>Choisir éventuellement un mode de visualisation : <code>data-view-mode=\"tiny_embed\"</code>, dans le cas contraire, le mode de visualisation par défaut sera utilisé.</li>\r\n        <li>L\'attribut <code>data-entity-type=\"media\"</code> est obligatoire pour des raisons de cohérence.</li>\r\n      </ul>','fr',0),(9267,'Vous pouvez intégrer des medias (en utilisant  la balise <code>&lt;drupal-media&gt;</code>).','fr',0),(9268,'Une récursivité a été détectée lors du rendu du média intégré %entity_id. Le rendu est annulé.','fr',0),(9269,'Pendant le rendu de média intégré : l\'élément média ayant l\'UUID \"@uuid\" n\'existe pas.','fr',0),(9270,'Lors du rendu de média intégré : le mode d\'affichage \"@view-mode-id\" n\'existe pas.','fr',0),(9271,'Les médias intégrés utilisent une balise personnalisée, <code>&lt;drupal-media&gt;</code>. S\'ils sont utilisés avec les filtres \'Align/Caption\', s\'assurer que ce filtre soit configuré de manière être lancé après eux.','fr',0),(9272,'Le module Media Library fournit une interface riche et visuelle pour gérer les médias, et permet de réutiliser des médias dans des champs de référence d\'entité ou de les intégrer dans le texte de contenus. Il surcharge la <a href=\":media-collection\">page d\'administration des médias</a>, permettant aux utilisateurs de passer de l\'interface existante en tableau à une nouvelle interface en grille pour parcourir et administrer les médias.','fr',0),(9273,'Pour en savoir plus sur la gestion des médias, commencer par consulter la <a href=\":media-help\">documentation du module Media</a>. Pour plus d\'informations au sujet de la médiathèque et de ses fonctionnalités, voir la <a href=\":media-library-handbook\">documentation en ligne du module Media Library</a>.','fr',0),(9274,'Boîte de dialogue de sélection','fr',0),(9275,'Lors de la sélection d\'un média dans un champ de référence d\'entité ou dans un éditeur de texte, la médiathèque s\'ouvre dans une fenêtre de dialogue pour aider les utilisateurs à facilement trouver et sélectionner un média. La fenêtre de dialogue permet de basculer entre les interfaces en grille et en tableau, et les nouveaux médias peuvent y être directement transférés.','fr',0),(9276,'Dans la fenêtre de dialogue, les médias sont séparés par type. Si plus d\'un type de média peut être sélectionné par l\'utilisateur, les types disponibles seront affichés dans un ensemble d\'onglets verticaux. Pour les utilisateurs qui disposent des droits requis, chaque type de média peut afficher un court formulaire permettant de transférer ou créer un média de ce type.','fr',0),(9277,'Interface de style grille ou de style tableau','fr',0),(9278,'Le module Media Library fournit une nouvelle interface pour la page d\'administration des médias. Elle affiche une grille de médias sous forme de vignettes, avec un minimum d\'informations textuelles, permettant aux utilisateur de parcourir visuellement les médias de leur site. L\'interface existante en tableau répond d’avantage au besoin d\'afficher des informations complémentaires sur les médias, en plus d\'être plus accessible pour les utilisateurs disposant de technologies d\'assistance.','fr',0),(9279,'Réutilisation de médias dans les champs de référence d\'entité','fr',0),(9280,'Tous les champs de référence d\'entité qui référencent des médias peuvent utiliser la médiathèque. Pour l\'activer, dans l’affichage du formulaire, configurer le widget du champ pour utiliser \"Media library\".','fr',0),(9281,'Intégration de médias dans le contenu texte','fr',0),(9282,'Pour utiliser la médiathèque dans CKEditor, vous devez ajouter le bouton \"Insérer à partir de la médiathèque\" dans la barre d\'outil de CKEditor et activer le filtre \"Embed media\" dans le format de texte associé à l\'éditeur de texte.','fr',0),(9283,'Les interfaces de style tableau et grille sont des vues classiques qui peuvent être personnalisées dans l\'interface de Views, y compris le tri et le filtrage. C\'est le cas pour la page d\'administration et la fenêtre modale.','fr',0),(9284,'Le filtre %media-embed-filter-label doit être activé pour utiliser le bouton %drupal-media-library-button.','fr',0),(9285,'Insérer à partir de la médiathèque','fr',0),(9286,'Paramètres de la médiathèque','fr',0),(9287,'Gérer les paramètres de la médiathèque.','fr',0),(9288,'Paramètres de la médiathèque','fr',0),(9289,'Activer l\'interface utilisateur (UI) avancée','fr',0),(9290,'Intégrer des médias à partir de la médiathèque','fr',0),(9291,'Il manque au nouveau site des modules correspondant aux modules de l\'ancien site. À moins qu\'ils ne soient installés avant la mise à niveau, la configuration et/ou le contenu dont ils ont besoin ne seront pas disponibles sur votre nouveau site. <a href=\':review\'> Lire la liste de contrôle </a> pour vous aider à décider quoi faire.','fr',0),(9292,'Un alias de chemin défini pour une langue donnée sera toujours utilisé lors de l\'affichage de la page dans cette langue, et devient prioritaire sur les autres alias de chemin définis comme <em>- Non spécifié -</em>.','fr',0),(9293,'Aucun alias de chemin disponible. <a href=\":link\">Ajoutez un alias d\'URL</a>.','fr',0),(9294,'La page de recherche à laquelle le formulaire est soumis, ou Par défaut pour la page de recherche par défaut.','fr',0),(9295,'Fournit un service de (dé)sérialisation des données vers/depuis des formats tels que JSON ou XML.','fr',0),(9296,'Thèmes expérimentaux activés','fr',0),(9297,'Des thèmes expérimentaux sont trouvés : %theme_list. Les thèmes expérimentaux sont fournis à des fins de test uniquement. À utiliser à vos risques et périls.','fr',0),(9298,'Dossier temporaire','fr',0),(9299,'Vous utilisez une configuration obsolète pour le chemin des fichiers temporaires.','fr',0),(9300,'Répertoire de synchronisation de la configuration','fr',0),(9301,'Votre fichier %file doit définir le paramètre %setting comme une chaine (de caractères) contenant le dossier dans lequel les fichiers de configuration peuvent être trouvés.','fr',0),(9302,'L\'entité de type \"path_alias\"  a été installée.','fr',0),(9303,'Les alias de chemin ont été convertis en entités.','fr',0),(9304,'thème expérimental','fr',0),(9305,'Chemin local du système de fichiers dans lequel les fichiers temporaires seront stockés. Ce répertoire ne doit pas être accessible depuis le Web. Ceci doit être modifié dans settings.php.','fr',0),(9306,'Êtes-vous sûr de vouloir installer un thème expérimental ?','fr',0),(9307,'Les thèmes expérimentaux sont fournis à des fins de test uniquement. À utiliser à vos risques et périls.','fr',0),(9308,'Les thèmes suivants sont expérimentaux : @themes','fr',0),(9309,'Vous devez activer le thème @required pour installer @theme.Vous devez activer les thèmes @required pour installer @theme.','fr',0),(9310,'Mode d\'internationalisation.','fr',0),(9311,'Langue de la table taxonomy_vocabulary.','fr',0),(9312,'Traduction du nom ou de la description.','fr',0),(9313,'Code langue de la table locales_target','fr',0),(9314,'Résumé requis','fr',0),(9315,'Toujours afficher le résumé','fr',0),(9316,'Le résumé sera également visible lorsqu\'il sera marqué comme requis.','fr',0),(9317,'Le champ résumé est requis pour @name','fr',0),(9318,'Toujours afficher le champ résumé','fr',0),(9319,'Le champ résumé sera toujours visible','fr',0),(9320,'Trop de demandes de récupération de mot de passe depuis votre adresse IP. Cette action est temporairement bloquée. Veuillez essayer plus tard ou contactez l\'administrateur du site.','fr',0),(9321,'Trop de demandes de récupération de mot de passe pour ce compte. Cette action est temporairement bloquée. Veuillez essayer plus tard ou contactez l\'administrateur du site.','fr',0),(9322,'Limiter les opérateurs disponibles','fr',0),(9323,'Liste des opérateurs disponibles','fr',0),(9324,'Limiter les opérateurs disponibles à afficher sur le filtre exposé.','fr',0),(9325,'Restreindre les opérateurs à','fr',0),(9326,'En ne sélectionnant aucun, ils seront tous disponibles.','fr',0),(9327,'Vous avez sélectionné l\'opérateur \"@operator\" comme valeur par défaut mais il n\'est pas inclus dans la liste des opérateurs limités.','fr',0),(9328,'Fournit une interface pour créer des processus de publication avec des transitions entre les différents états (par exemple le statut de publication ou de l\'utilisateur) mis à disposition par d\'autres modules.','fr',0),(9329,'Indique l\'espace de travail auquel appartient cette révision.','fr',0),(9330,'Basculer en ligne','fr',0),(9331,'Voulez-vous basculer vers la version en ligne du site ?','fr',0),(9332,'Basculer vers la version en ligne du site.','fr',0),(9333,'Vous visualisez maintenant la version en ligne du site.','fr',0),(9334,'Tests Nightwatch','fr',0),(9335,'Profil minimal pour l\'exécution des tests Nightwatch. Comprend uniquement les modules absolument nécessaires.','fr',0),(9336,'Vignette de la médiathèque (220x220)','fr',0),(9337,'Supprimer {{ name }}','fr',0),(9338,'Un fichier ou un document téléversé, tel qu\'un PDF.','fr',0),(9339,'Le module Help Topics ajoute, à la vue d\'ensemble des modules, des sujets d\'aide fournis par les modules et les thèmes à partir du module Help du cœur.  Plus d\'information sur <a href=\":online\">la documentation en ligne du module Help Topics</a>.','fr',0),(9340,'Consultation des sujets d\'aide','fr',0),(9341,'La liste des sujets d\'aide de premier niveau est affichée sur la <a href=\":help_page\">Page d\'aide</a> principale. Les autres sujets, dont les sujets de niveaux inférieurs, sont accessibles sous la rubrique \"Liens connexes\" lors de la consultation d\'une page.','fr',0),(9342,'Fournit des sujets d\'aide','fr',0),(9343,'Les modules et thèmes peuvent fournir des rubriques d\'aide via des plugins basés sur des fichiers Twig dans un sous-dossier du projet appelé <em>help_topics</em> ; les métadonnées du plugin sont fournies au format \"YAML front matter\" au sein de chaque fichier Twig. La mise à jour du thème ou module entraînera automatiquement la mise à jour des rubriques d\'aide fournies par ces modules et thèmes. Utiliser les plugins se trouvant dans <em>core/modules/help_topics/help_topics</em> comme modèle pour écrire et mettre en forme une rubrique d\'aide pour votre thème ou votre module.','fr',0),(9344,'Traduction des sujets d\'aide','fr',0),(9345,'Le titre et le corps du texte des rubriques d\'aide fournies par les modules et les thèmes contribués sont traduisibles en utilisant le <a href=\":locale_help\">module Interface Translation</a>. Les rubriques fournies pas les modules et les thèmes personnalisés sont aussi traduisibles s\'ils ont été vus au moins une fois dans une langue autre que l\'anglais, ce qui déclenche l\'ajout de leur texte traduisible dans la base de données de traduction.','fr',0),(9346,'Configuration de l\'aide à la recherche','fr',0),(9347,'Pour chercher dans l\'aide, vous devrez installer le module du cœur Search, configurer une page de recherche et ajouter un bloc de recherche à la page d\'Aide ou une autre page d\'administration. (Une page de recherche est fournie automatiquement et si vous utilisez le thème d\'administration du cœur Seven, un bloc de recherche d\'aide est affiché sur la page d\'aide principale.)\r\nSeuls les utilisateurs avec le droit de recherche et le droit de voir l\'aide seront capable d\'en chercher. Consulter <a href=\":search_help\">la page d\'aide du module Search</a> pour plus d\'informations.','fr',0),(9348,'Voir la <a href=\":help_page\">page d\'aide</a> pour plus d\'informations','fr',0),(9349,'Sujets d\'aide','fr',0),(9350,'Affichage des sujets de l\'aide crées par les thèmes et les modules.','fr',0),(9351,'Aide de recherche','fr',0),(9352,'Configurer les paramètres d\'un bloc qui était placé dans une région d\'un thème.','fr',0),(9353,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <a href=\"@layout_url\"><em>Mise en page des blocs</em></a>.','fr',0),(9354,'Cliquer sur le nom du thème contenant le bloc.','fr',0),(9355,'Optionnellement, sélectionner<em>Montrer les régions<em>pour visualiser les régions du thème.','fr',0),(9356,'Si vous souhaitez simplement changer la région dans laquelle se trouve un bloc, ou réordonner les blocs à l\'intérieur d\'une région, faites glisser les blocs à la position souhaitée et cliquez sur <em>Enregistrer les blocs</em> .','fr',0),(9357,'Si vous souhaitez modifier d\'autres paramètres, trouvez la région dans laquelle se situe le bloc que vous voulez mettre à jour, et cliquez sur  <em>Configurer</em> dans la ligne de description du bloc.','fr',0),(9358,'Modifier les paramètres du bloc. Les paramètres disponibles varient selon le module qui fournit le bloc, mais pour tous les blocs vous pouvez changer :','fr',0),(9359,'<em>Titre du bloc</em> : L\'entête de ce bloc sur votre site -- pour certains blocs, vous devrez cocher la case <em>Supplanter le titre</em> afin de pouvoir saisir un titre.','fr',0),(9360,'<em>Afficher le titre<em> : Cocher la case pour afficher le titre','fr',0),(9361,'<em>Visibilité</em>: Ajouter des conditions d\'affichage du bloc','fr',0),(9362,'<em>Région</em> : Modifier la région du thème dans laquelle le bloc est affiché','fr',0),(9363,'Cliquer <em>Enregistrer le bloc</em>.','fr',0),(9364,'Que sont les blocs ?','fr',0),(9365,'Les blocs sont des boîtes de contenu rendues dans une zone, ou région, d\'une page web de votre site. Les blocs sont positionnés et configurés de manière spécifique pour chaque thème.','fr',0),(9366,'Que sont les blocs personnalisés ?','fr',0),(9367,'Les blocs personnalisés sont des blocs dont vous pouvez modifier le contenu. Vous pouvez définir un ou plusieurs <em>types de blocs personnalisés</em>, et attacher des champs à chaque type de bloc personnalisé. Les blocs personnalisés peuvent être positionnés tout comme les blocs fournis par d\'autres modules.','fr',0),(9368,'Qu\'est-ce que la description du bloc ?','fr',0),(9369,'La description du bloc permet d\'identifier un bloc, elle est affichée dans l\'interface d\'administration mais pas sur le site.','fr',0),(9370,'Qu\'est-ce que le titre du bloc ?','fr',0),(9371,'Le titre du bloc est le titre qui est potentiellement affiché aux visiteurs du site lorsque le bloc est placé dans une région.','fr',0),(9372,'Gestion de la vue d\'ensemble des blocs','fr',0),(9373,'Le module <em>Block</em> permet de placer des blocs dans les régions de vos thèmes installés, et de configugere les paramètres des blocs. Le module <em>Custom Block</em> permet de personnaliser des blocs et types de blocs. Consulter les rubriques listées ci-dessous pour des tâches spécifiques.','fr',0),(9374,'<a href=\"https://www.drupal.org/docs/user_guide/en/blocks-chapter.html\">Chapitre Blocs du Guide utilisateur</a>','fr',0),(9375,'Positionner un bloc dans une région du thème.','fr',0),(9376,'Cliquer sur le nom du thème dans lequel vous voulez placer le bloc.','fr',0),(9377,'Repérer la région dans laquelle vous souhaitez placer le bloc et cliquer sur <em>Placer le bloc</em> dans cette région. Une fenêtre modale s\'ouvrira.','fr',0),(9378,'Repérer le bloc que vous souhaitez placer et cliquer sur <em>Placer le bloc</em>. Une fenêtre modale <em> Configurer le bloc</em> s\'ouvrira.','fr',0),(9379,'Crée un bloc personnalisé qui pourra être placé ultérieurement sur le site.','fr',0),(9380,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <em>Mise en page des blocs</em> &gt; <a href=\"@content_url\"><em>Bibliothèque des blocs personnalisés</em></a>.','fr',0),(9381,'Cliquer sur <em>Ajouter un bloc personnalisé</em>. Si plusieurs types de blocs personnalisés existent sur votre site, cliquer sur le type à créer.','fr',0),(9382,'Entrez une description de votre bloc (à afficher aux administrateurs) et le corps du texte de votre bloc.','fr',0),(9383,'Créer un type de bloc personnalisé et ses champs.','fr',0),(9384,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <em>Mise en page des blocs</em> &gt; <em>Bibliothèque de blocs personnalisés</em> &gt; <a href=\"@types_url\"><em>Types de blocs</em></a>.','fr',0),(9385,'Cliquer sur <em>Ajouter un type de bloc personnalisé</em>.','fr',0),(9386,'Saisir un libellé pour ce type de bloc (affiché dans l\'interface d\'administration). Vous pouvez éventuellement modifier le nom machine généré automatiquement ou la description.','fr',0),(9387,'Cliquer sur <em>Enregistrer</em>. Vous serez redirigé vers la page <em>Types de bloc</em>.','fr',0),(9388,'Cliquer sur <em>Gérer les champs</em> sur la ligne de votre nouveau type de bloc pour y ajouter les champs souhaités.','fr',0),(9389,'En option, cliquer sur <em>Gérer l\'affichage du formulaire</em> ou <em>Gérer l\'affichage</em> pour modifier le formulaire de contribution ou l\'affichage de votre type de bloc.','fr',0),(9390,'Utiliser des liens contextuels pour accéder aux tâches administratives sans utiliser la navigation du menu d\'administration.','fr',0),(9391,'Que sont les liens contextuels ?','fr',0),(9392,'Les <em>liens contextuels</em> donnent aux utilisateurs avec le droit <em>Utiliser les liens contextuels</em> un accès rapide aux tâches administratives liées aux zones des pages non administratives. Par exemple, si une page de votre site affiche un bloc, le bloc aurait un lien contextuel qui permettrait aux utilisateurs autorisés de configurer le bloc. Si le bloc contient un menu ou une vue, il aura également un lien contextuel pour modifier les liens de menu ou la vue. En cliquant sur un lien contextuel, vous accédez directement à la page administrative associée, sans avoir à naviguer dans le système de menu administratif.','fr',0),(9393,'S\'assurer que le module Contextual Links du cœur est installé et d\'avoir un rôle ayant le droit <em>Utiliser les liens contextuels</em>.\r\nÉventuellement s\'assurer que le module Toolbar est installé (soit le module Toolbar du cœur, soit un module contribué de remplacement).','fr',0),(9394,'Visiter une page non administrative de votre site telle que la page d\'accueil.','fr',0),(9395,'Repérer un bloc ou une autre partie de la page que vous souhaitez modifier ou configurer.','fr',0),(9396,'Render le bouton des liens contextuels visible en passant votre souris sur cette zone de la page. Dans la plupart des thèmes, ce bouton ressemble à un crayon et est placé dans le coin supérieur droit de la zone de page (en haut à gauche pour les langues de droite à gauche), et le survol délimitera également temporairement la zone affectée. Vous pouvez également cliquer sur le bouton activer/désactiver des liens contextuels à l\'extrémité droite de la barre d\'outils (extrémité gauche pour les langues de droite à gauche), ce qui rendra visibles tous les boutons de lien contextuel de la page jusqu\'à ce qu\'il soit à nouveau cliqué.','fr',0),(9397,'Lorsque le bouton des liens contextuels de la zone d\'intérêt est visible, cliquer sur le bouton pour afficher la liste des liens de cette zone. Cliquer sur un lien dans la liste pour visiter la page administrative correspondante.','fr',0),(9398,'Terminer votre tâche administrative et enregistrer vos paramètres, ou annuler l\'action. Vous devriez être renvoyé à la page à partir de laquelle vous avez commencé.','fr',0),(9399,'Que sont les mises à jour de sécurité ?','fr',0),(9400,'Chaque application peut occasionnellement comporter des bogues, et parfois ces bogues concernent la sécurité. Lorsque ces bogues de sécurité sont corrigés dans le cœur de l\'application, les modules ou les thèmes que votre site utilise, ils bénéficient d\'une <em>mise à jour de sécurité</em>. Vous devrez appliquer ces mises à jour de sécurité si vous souhaitez garder votre site sécurisé.','fr',0),(9401,'Tâches de sécurité','fr',0),(9402,'Vue d\'ensemble de l\'accessibilité','fr',0),(9403,'L\'interface d\'administration du cœur dispose d\'une conformité intégrée avec la plupart des standards d\'accessibilité, ainsi la plupart des pages sont accessibles à la plupart des utilisateurs dans leur état par défaut. Cependant, certaines pages peuvent devenir plus accessibles à certains utilisateurs avec l\'utilisation d\'une autre interface (qui n\'est pas par défaut). Ces interfaces de remplacement incluent :','fr',0),(9404,'L\'interface par défaut utilisant le glisser-déposer pour trier les tableaux dans les écrans d\'administration peut être complexe à utiliser pour certains utilisateurs, y compris les utilisateurs qui utilisent uniquement le clavier, un lecteur d\'écran ou autre technologie d\'assistance. L\'interface avec glisser-déposer peut être désactivée dans un tableau en cliquant sur un lien <em>Afficher le poids des lignes</em> situé au-dessus. L\'interface de remplacement permet aux utilisateurs d\'ordonner le tableau en choisissant un poids (avec des nombres croissants) au lieu de déplacer les lignes du tableau.','fr',0),(9405,'Vue d\'ensemble de l\'interface d\'administration','fr',0),(9406,'L\'interface d\'administration a plusieurs composants :','fr',0),(9407,'Fonctions d\'accessibilité, pour permettre à tous les utilisateurs d\'effectuer des tâches d\'administration.','fr',0),(9408,'Un système de menu, qui permet de naviguer entre les pages pour les tâches administratives. Le module du cœur Toolbar permet d\'afficher le menu en haut ou sur le côté gauche de la page (sur le côté droit pour les langues affichées de droite à gauche). Il existe également des modules contribués de remplacement au module du cœur Toolbar, avec des fonctionnalités complémentaires comme le <a href=\"https://www.drupal.org/project/admin_toolbar\">module Admin Toolbar</a>.','fr',0),(9409,'Le module Shortcuts du cœur (core) améliore la barre d\'outils avec une liste configurable de liens vers les tâches les plus courantes.','fr',0),(9410,'Si vous installez le module cœur (core) Contextual Links, les pages non administratives contiendront des liens menant aux tâches administratives associées.','fr',0),(9411,'Le module du cœur Help permet d\'afficher des sujets d\'aide, et fournit un bloc d\'aide qui peut être placé sur les pages d\'administration de façon à avoir une vue d\'ensemble des fonctionnalités.','fr',0),(9412,'Le module cœur (core) Tour permet aux modules de fournir des visites interactives des pages administratives pour une aide plus détaillée.','fr',0),(9413,'Consulter les sujets connexes répertoriées ci-dessous pour des tâches spécifiques.','fr',0),(9414,'Configurer votre site pour que les utilisateurs puissent rechercher de l\'aide.','fr',0),(9415,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em><a href=\"@extend_url\">Extension</a></em>. Vérifier que les modules Search, Help, Help Topics et Block sont installés (ou les installer si cela n\'a pas déjà été fait).','fr',0),(9416,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Recherche et metadonnées</em> &gt; <em>Pages de recherche</em>.','fr',0),(9417,'Vérifier qu\'une page de recherche d\'aide est listée dans la section <em>Pages de recherche</em>. Sinon, ajouter une nouvelle page de type <em>Aide</em>.','fr',0),(9418,'Cliquer sur le lien de votre thème d\'administration (tel que le thème Seven du cœur), en haut de page, et vérifier qu\'il y a bien déjà un bloc de recherche pour l\'aide localisé dans la région Aide/Help. Si ce n\'est pas le cas, suivre les étapes pour placer un <em>Formulaire de recherche</em> dans la région Aide/Help. Lors de la configuration du bloc, sélectionner <em>Aide</em> en tant que page de recherche, et dans l\'onglet <em>Pages</em> dans <em>Visibilité</em>, saisir <em>/admin/help</em> pour faire en sorte que le formulaire de recherche ne soit visible que depuis la page d\'<em>Aide</em>.','fr',0),(9419,'Créer, afficher et utiliser un ensemble de raccourcis pour accéder aux pages d\'administration.','fr',0),(9420,'Que sont les raccourcis ?','fr',0),(9421,'Les <em>Raccourcis</em> sont des liens rapides vers des pages d\'administration ; ils sont gérés par le module du cœur Shortcut module. Un site peut disposer d\'un ou de plusieurs <em>ensembles de raccourcis</em>, qui peuvent être utilisés par un ou plusieurs utilisateurs (par défaut, il y a un seul ensemble de raccourcis partagé par tous les utilisateurs) ; chaque ensemble contient une quantité limitée de raccourcis. Les utilisateurs doivent disposer du droit <em>Utiliser les raccourcis</em> pour voir les raccourcis ; du droit <em>Modifier l\'ensemble de raccourcis actif</em> pour ajouter, supprimer ou mettre à jour les raccourcis dans un ensemble qui leur est assigné ; et du droit <em>Sélectionner un ensemble de raccourcis</em> pour choisir un ensemble de raccourcis lors de la modification de leur profil utilisateur. Un droit <em>Administrer les raccourcis</em> est également disponible, il permet aux administrateurs de faire chacune de ces actions, ainsi que de sélectionner des ensembles de raccourcis pour les autres utilisateurs.','fr',0),(9422,'S\'assurer que le module Shortcut est activé, et que vous disposez d\'un rôle avec le droit <em>Modifier l\'ensemble de raccourcis actif</em> ou <em>Administrer les raccourcis</em>. S\'assurer également qu\'un module de barre d\'outil est installé (qu\'il s\'agisse du module Toolbar du cœur ou d\'un module de remplacement).','fr',0),(9423,'Accéder à une page d\'administration que vous souhaitez dans votre liste de raccourcis.','fr',0),(9424,'Cliquez sur le lien de raccourci pour ajouter la page à votre liste de raccourcis. Dans le thème administratif principal Seven, le lien ressemble à une étoile et est affiché à côté du titre de la page. Toutefois, si la page se trouve déjà dans votre ensemble de raccourcis, un clic sur le lien de raccourci supprimera cette page de vos raccourcis.','fr',0),(9425,'Répétez cette opération jusqu\'à ce que tous les liens souhaités aient été ajoutés à vos raccourcis.','fr',0),(9426,'Cliquer sur <em>Raccourcis</em> dans la barre d\'outils pour afficher vos raccourcis et vérifier que la liste est complète.','fr',0),(9427,'En option, cliquer sur <em>Modifier les raccourcis</em> en bas à droite de la liste des raccourcis (en bas à gauche pour les langues affichées de droite à gauche), pour supprimer des liens ou changer leur ordre.','fr',0),(9428,'Cliquer sur n\'importe quel lien dans la barre de raccourcis pour accéder directement à la page d\'administration.','fr',0),(9429,'Configurer les paramètres généraux de votre site, y compris le nom, le slogan, l\'adresse électronique principale, le fuseau horaire et le pays par défaut, ainsi que les formats de date à utiliser.','fr',0),(9430,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Système</em> &gt; <em><a href=\"@information_url\">Paramètres de base du site</a></em>.','fr',0),(9431,'Entrez le nom du site, le slogan et l\'adresse électronique principale de votre site.','fr',0),(9432,'Cliquer sur  <em>Enregistrer la configuration</em>. Vous devriez voir un message indiquant que les paramètres ont été enregistrés.','fr',0),(9433,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Régionalisation et langue</em> &gt; <em><a href=\"@regional_url\">Paramètres régionaux</a></em>.','fr',0),(9434,'Sélectionnez le pays et le fuseau horaire par défaut pour votre site.','fr',0),(9435,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Régionalisation et langue</em> &gt; <em><a href=\"@datetime_url\">Formats de date et d\'heure</a></em>.','fr',0),(9436,'Voir les <em>Motifs</em> pour les formats de date long, moyen et court. Si l\'un d\'entre eux ne correspond pas à ce dont vous avez besoin sur votre site, cliquer sur <em>Modifier</em> sur la ligne pour mettre à jour le format.','fr',0),(9437,'Ajuster la <em>Chaine de format</em> jusqu\'à ce que le format <em>affiché</em> corresponde avec ce que vous souhaitez. (Les chaines des formats de date sont composées de codes PHP de format de date.)','fr',0),(9438,'Cliquer sur  <em>Enregistrer le format</em>. Vous devriez voir un message indiquant que le format a été enregistré.','fr',0),(9439,'Répéter les trois étapes précédentes pour tous les autres formats de date qui doivent être modifiés.','fr',0),(9440,'<a href=\"https://php.net/manual/function.date.php\">Référence des codes de format de date PHP</a>','fr',0),(9441,'Configurez votre site pour répondre de manière appropriée aux erreurs de site, telles que les réponses de pages 403 et 404.','fr',0),(9442,'Que sont les réponses 403 et 404 ?','fr',0),(9443,'Lorsqu\'un utilisateur visite une page Web, le serveur Web envoie un code de réponse dans l\'entête du contenu de la page. Une réponse normale et sans erreur est un code 200. Si la page n\'existe pas sur le site, le code de réponse est 404. Si la page existe, mais que l\'utilisateur n\'est pas autorisé à visiter la page, le code de réponse est 403. Le cœur de Drupal fournit des réponses par défaut pour les codes 403 et 404, mais si vous le souhaitez, vous pouvez créer vos pages pour chacun.','fr',0),(9444,'Quelles autres erreurs peuvent survenir ?','fr',0),(9445,'Dans certaines situations, votre site peut générer des messages d\'erreur. Ceci peut être dû à des erreurs d\'internautes (telles que la saisie de valeurs non valides dans un formulaire, ou configuration incorrecte), erreurs d\'exécution PHP ou bogues logiciels. Certaines erreurs peuvent entraîner un <em>écran blanc</em> (une page de réponse vierge) ; des erreurs moins graves généreront un message d\'erreur. Vous pouvez configurer ce qui se passe lorsqu\'un message d\'erreur est généré.','fr',0),(9446,'Si vous le souhaitez, créez des pages à utiliser pour les réponses 403 et 404. Notez les URLs de ces pages.','fr',0),(9447,'Dans la section <em>Page d\'erreurs</em>, saisir l\'URL pour les pages 404/403, à partir de l\'URL de la page d\'accueil du site. Par exemple, si l\'URL de votre site est <em>https://example.com</em> et que votre page 404 est <em>https://example.com/page-introuvable</em>, vous devez saisir <em>/page-introuvable</em>.','fr',0),(9448,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Développement</em> &gt; <em><a href=\"@log_settings_url\">Journalisation et erreurs</a></em>.','fr',0),(9449,'Pour un site en production, sélectionner la valeur <em>Aucun</em> pour l\'option <em>Messages d\'erreur à afficher</em>. Pour un site en cours de développement, choisir l\'une des autres valeurs pour obtenir plus d\'informations lorsqu\'une erreur se produit.','fr',0),(9450,'Faire une visite guidée d\'une page administrative.','fr',0),(9451,'Que sont les visites guidées ?','fr',0),(9452,'Le module du cœur Tour fournit aux utilisateurs des <em>visites guidées</em>, il s\'agit de visites guidées de l\'interface d\'administration. Chaque tour commence sur une page d\'administration particulière et comporte un ou plusieurs <em>conseils</em> qui mettent en évidence des éléments de la page, vous guident lors d\'un processus, ou vous expliquent des concepts clés. Les utilisateurs doivent disposer du droit <em>Accéder aux visites guidées</em> et JavaScript doit être activé dans leurs navigateurs.','fr',0),(9453,'Assurez vous que le module du cœur Tour est installé, et que vous disposez d\'un rôle ayant le droit <em>Accéder aux visites guidées</em>. Veillez également à ce qu\'un module de barre d\'outils soit installé (qu\'il s\'agisse du module du cœur Toolbar ou d\'un module contribué de remplacement).','fr',0),(9454,'Visiter une page administrative qui a une visite guidée, telle que la page de modification de vue fournie par le module cœur (core) Views UI.','fr',0),(9455,'Cliquer sur le bouton <em>Visite guidée</em> tout à droite de la barre d\'outils (gauche pour les langues de droite à gauche). Le premier conseil de la visite devrait apparaître.','fr',0),(9456,'Cliquer sur le bouton <em>Suivant</em> pour passer au conseil suivant, puis sur <em>Fin de la visite</em> à la fin pour fermer la visite guidée.','fr',0),(9457,'Configurer les paramètres liés à la manière dont les comptes d\'utilisateurs sont créés et supprimés.','fr',0),(9458,'Quels sont les paramètres liés à la création et à la suppression de comptes d\'utilisateurs ?','fr',0),(9459,'Vous pouvez faire en sorte que les nouveaux utilisateurs puissent se créer eux-mêmes un compte, avec ou sans vérification de leur courriel ou de la part d\'un administrateur. Vous pouvez également faire en sorte que seuls les administrateurs disposant du droit <em>Administrer les utilisateurs</em> puissent créer un compte pour les nouveaux utilisateurs.','fr',0),(9460,'Vous pouvez configurer ce qui arrive au contenu créé par un utilisateur, si leur compte est <em> annulé </em> (supprimé).','fr',0),(9461,'Vous pouvez modifier les courriels envoyés aux utilisateurs lorsque leurs comptes sont en attente, approuvés, créés, bloqués ou annulés, ou lorsqu\'ils demandent une réinitialisation du mot de passe.','fr',0),(9462,'Quelles sont les variables dans le texte du message du courriel ?','fr',0),(9463,'Les <em>variables</em> sont de courtes chaînes de caractères, placées entre crochets [], que vous pouvez insérer dans le texte du courriel configuré. Lorsqu\'un message individuel est généré, les données de votre site sont remplacées par les variables. Certaines variables couramment utilisées sont :','fr',0),(9464,'[site:name] : Le nom de votre site web.','fr',0),(9465,'[site:url] : L\'URL de votre site web.','fr',0),(9466,'[site:login-url] : L\'URL où les utilisateurs peuvent se connecter à votre site.','fr',0),(9467,'[user:display-name] : Le nom d\'affichage de l\'utilisateur.','fr',0),(9468,'[user:account-name] : Le nom du compte de l\'utilisateur.','fr',0),(9469,'[user:mail] : L\'alias de courriel de l\'utilisateur.','fr',0),(9470,'[user:one-time-login-url] : Une URL qui expire et dont un utilisateur peut se servir pour se connecter une seule fois s\'il a besoin de réinitialiser son mot de passe.','fr',0),(9471,'Sélectionner la méthode que vous souhaitez utiliser pour permettre la création de comptes utilisateurs. Cocher ou décocher la case qui nécessite une vérification par e-mail pour correspondre aux paramètres que vous souhaitez pour votre site.','fr',0),(9472,'Sélectionner l\'option souhaitée pour déterminer ce qui arrive au contenu qu\'un utilisateur a créé si son compte est annulé.','fr',0),(9473,'Vous pouvez également modifier le texte des e-mails liés aux comptes d\'utilisateurs.','fr',0),(9474,'Vérifier que les autres paramètres sont corrects.','fr',0),(9475,'Les rubriques peuvent être fournies par des modules ou des thèmes. Rubriques d\'aide à la racine de votre site :','fr',0),(9476,'Les interfaces de style tableau et grille sont des vues classiques et peuvent être personnalisées via l\'interface utilisateur <a href=\":views-ui\">Vues</a>, y compris le tri et le filtrage. C\'est le cas pour les pages d\'administration et la fenêtre modale.','fr',0),(9477,'Dans l\'interface de style grille, les champs affichés (y compris quel style d\'image est utilisé pour les images) peuvent être personnalisés en configurant le mode d\'affichage \"Médiathèque\" pour chacun de vos <a href=\":media-types\">types de média</a>. Les vignettes dans l\'interface de style grille peuvent être personnalisées en configurant le style d\'image \"Vignette de la médiathèque (220x220)\" .','fr',0),(9478,'Lors de l\'ajout de nouveaux médias via la fenêtre modale, les champs affichés peuvent être personnalisés en configurant le mode de saisie \"Médiathèque\" pour chacun de vos <a href=\":media-types\">types de média</a>.','fr',0),(9479,'Fournit l\'API permettant de renommer les URLs.','fr',0),(9480,'Testing (SimpleTest)','fr',0),(9481,'Le module Pathauto n\'est pas compatible avec la version actuelle du cœur (core) de Drupal. Mettre à jour le module <a href=\":url\">Pathauto</a> vers 8.x-1.6 ou ultérieur.','fr',0),(9482,'L\'espace de travail parent.','fr',0),(9483,'Fusionner l\'espace de travail','fr',0),(9484,'Seuls les espaces de travail de niveau supérieur peuvent être publiés.','fr',0),(9485,'Fusionner dans @target_label','fr',0),(9486,'L\'espace de travail %label ne peut pas être supprimé car il possède des espaces de travail enfants.','fr',0),(9487,'Aucune modification ne peut être fusionnée de %source_label à %target_label.','fr',0),(9488,'Souhaitez-vous fusionner le contenu de l\'espace de travail %source_label dans %target_label ?','fr',0),(9489,'Fusionner les contenus de l\'espace de travail.','fr',0),(9490,'Les contenus de l\'espace de travail %source_label ont été fusionnés dans %target_label.','fr',0),(9491,'Il y a @count élément qui peut être fusionné de %source_label vers %target_labelIl y a @count éléments qui peuvent être fusionnés de %source_label vers %target_label','fr',0),(9492,'Sélection de l\'espace de travail','fr',0),(9493,'Moyen 8:7','fr',0),(9494,'Réactif 3x2','fr',0),(9495,'Le champ qui va être utilisé comme lien pour chaque entrée du flux RSS. Il doit s\'agir d\'un chemin interne brut tel que \"node/123\" ou d\'une URL calculée, relative à la racine, telle que produite par des champs comme \"Lien vers le contenu\".','fr',0),(9496,'Rendu recursif détecté lors du rendu de l\'entité %entity_type: %entity_id, utilisant le champ %field_name sur l\'entité %parent_entity_type:%parent_bundle %parent_entity_id. Le rendu est annulé.','fr',0),(9497,'L\'utilisateur qui a créé la révision.','fr',0),(9498,'Supprimez la configuration et ajoutez ce qui suit au fichier <code>settings.php</code>. <code>$settings[\"file_temp_path\"] = \"%temp_path\"</code>','fr',0),(9499,'L\'installeur @drupal requiert que le fichier %default-file ne soit pas modifié ou effacé du téléchargement d\'origine.','fr',0),(9500,'Configurez le bloc et cliquez sur <em>Enregistrer le bloc</em>. Plus de détails sur <a href=\"@configure\">Configurer un bloc placé précédemment</a>.','fr',0),(9501,'Le fichier temporaire n\'a pas pu être créé pour le fichier transféré.','fr',0),(9502,'@low_version_number à @high_version_number','fr',0),(9503,'Couverture de sécurité du cœur (core) de Drupal','fr',0),(9504,'Mettre à jour rapidement vers une version mineure supportée pour continuer de recevoir les mises à jour de sécurité.','fr',0),(9505,'Visiter la <a href=\":url\">vue d\'ensemble du cycle de sortie de versions</a> pour plus d\'informations sur les versions supportées.','fr',0),(9506,'Gérer un espace de travail','fr',0),(9507,'Autres espaces de travail :','fr',0),(9508,'Voir tous les espaces de travail','fr',0),(9509,'Non compatible','fr',0),(9510,'Nécessite le cœur Drupal :','fr',0),(9511,'Couvert jusqu\'à @end_version','fr',0),(9512,'La couverture est terminée','fr',0),(9513,'<a href=\":update_status_report\">Mettre à jour vers @next_minor ou plus</a> rapidement pour continuer de recevoir les mises à jour de sécurité.','fr',0),(9514,'Couvert jusqu\'au @date','fr',0),(9515,'<a href=\":update_status_report\">Mettre à jour vers une version mineure supportée</a> dès que possible pour continuer à recevoir des mises à jour de sécurité.','fr',0),(9516,'Permet la configuration de tâches à exécuter en réponse à des événements.','fr',0),(9517,'Rassemble et affiche des contenus syndiqués (flux RSS, RDF et Atom) provenant de sources externes.','fr',0),(9518,'Autorise les administrateurs à bannir les visiteurs à partir dune d\'adresse IP spécifique.','fr',0),(9519,'Délivre un fournisseur d\'authentification HTTP basique.','fr',0),(9520,'Permet la création de blocs personnalisés et de types de bloc.','fr',0),(9521,'Gérer les points de rupture et groupes de points de rupture pour les mises en forme responsive.','fr',0),(9522,'Permet aux utilisateurs de modifier le schéma de couleurs des thèmes compatibles.','fr',0),(9523,'Permet aux utilisateurs de commenter le contenu.','fr',0),(9524,'Permet aux administrateurs d\'importer et d\'exporter les modification de configuration.','fr',0),(9525,'Permet aux utilisateurs de traduire le texte de configuration.','fr',0),(9526,'Fournit des formulaires de contact à l\'échelle du site ou individuelle.','fr',0),(9527,'Permet aux utilisateurs de traduire le contenu.','fr',0),(9528,'Fournit des liens contextuels afin d\'accéder aux tâches liées aux éléments de la page.','fr',0),(9529,'Journalise les événements du système dans la base de données.','fr',0),(9530,'Met les pages en cache, y compris celles ayant un contenu dynamique, pour tous les utilisateurs.','fr',0),(9531,'Fournit une interface utilisateur pour le module Field','fr',0),(9532,'Définit un type de champ pour les fichiers.','fr',0),(9533,'Définit un type de champ pour le support d\'image et fournit des outils de configuration d\'affichage.','fr',0),(9534,'Permet aux utilisateurs de configurer les langues disponibles.','fr',0),(9535,'Permet aux utilisateurs de créer des liens de menu.','fr',0),(9536,'Les utilisateurs disposant de droits d\'accès suffisants pourront surcharger ces options.','fr',0),(9537,'Met en cache les pages pour les utilisateurs anonymes et peut être utilisé lorsque le cache de page externe n\'est pas disponible.','fr',0),(9538,'Permet aux utilisateurs de créer des pages de recherche basées sur des plugins fournis par d\'autres modules.','fr',0),(9539,'Le cache PHP APCu','fr',0),(9540,'Actif (@size)','fr',0),(9541,'En fonction de votre configuration, Drupal peut fonctionner avec une limite APCu de @apcu_size. Cependant, une limite APCu de @apcu_default_size (par défaut) ou supérieur est recommandée, particulièrement si votre site utilise des modules supplémentaires ou contribués.','fr',0),(9542,'Mémoire disponible : @available.','fr',0),(9543,'PHP APCu caching permet d\'améliorer considérablement les performances de votre site. Il est <strong>hautement recommandé</strong> d\'installer <a href=\"https://www.php.net/manual/apcu.installation.php\" target=\"_blank\">APCu</a> sur votre serveur.','fr',0),(9544,'Schema de version non supporté: @module','fr',0),(9545,'La version installée du module %module est trop ancienne pour être mise à jour. Mettre à jour en utilisant une version intermédiaire dans un premier temps (dernière version supprimée : @last_removed_version, version installée : @installed_version).','fr',0),(9546,'Affiche les visites guidées de l\'interface du site.','fr',0),(9547,'Fournit une interface graphique pour créer et gérer les vues.','fr',0),(9548,'<p class=\"text-align-center\">Explorez des recettes pour tous les types d\'occasions, d\'ingrédients et de niveaux de difficultés.</p>','fr',0),(9549,'<p class=\"text-align-center\">Explorez des recettes pour tous les types d\'occasions, d\'ingrédients et de niveaux de difficultés</p>','fr',0),(9550,'Requis par le thème : @theme_namesRequis par les thèmes : @theme_names','fr',0),(9551,'Le module Migrate Drupal Multilingual est obsolète et ne doit pas être installé.','fr',0),(9552,'@theme','fr',0),(9553,'@theme (thème) (<span class=\"admin-disabled\">désactivé</span>)','fr',0),(9554,'Ce thème nécessite les modules listés pour fonctionner correctement.','fr',0),(9555,'Ce thème nécessite les modules listés pour fonctionner correctement. Ils doivent d\'abord être activés par un utilisateur autorisé à le faire.','fr',0),(9556,'Ce thème nécessite les modules listés pour fonctionner correctement. Ils doivent d\'abord être activés par un utilisateur autorisé à le faire via la  <a href=\":modules_url\">page Extension</a>.','fr',0),(9557,'Consulter les <a href=\":url\">suggestions pour résoudre cette incompatibilité</a> pour réparer votre installation, puis relancer update.php.','fr',0),(9558,'Mises à jour manquantes pour : @module','fr',0),(9559,'Le module suivant est installé, mais il est incompatible avec Drupal @version :Les modules suivants sont installés, mais ils sont incompatibles avec Drupal @version :','fr',0),(9560,'Module incompatible\r\nModules incompatibles','fr',0),(9561,'Le thème suivant est installé, mais il est incompatible avec Drupal @version :Les thèmes suivants sont installés, mais sont incompatibles avec Drupal @version :','fr',0),(9562,'Thème incompatible\r\nThèmes incompatibles','fr',0),(9563,'Le module suivant est installé, mais il est incompatible avec PHP @version :Les modules suivants sont installés, mais sont incompatibles avec PHP @version :','fr',0),(9564,'Le thème suivant est installé, mais il est incompatible avec PHP @version :Les thèmes suivants sont installés, mais sont incompatible avec PHP @version :','fr',0),(9565,'Le module suivant est marqué comme installé dans la configuration core.extension mais est manquant :Les modules suivants sont marqués comme installés dans la configuration core.extension mais sont manquants :','fr',0),(9566,'Module manquant ou invalideModules manquants ou invalides','fr',0),(9567,'Le thème suivant est marqué comme installé dans la configuration core.extension, mais il est manquant : Les thèmes suivants sont marqués comme installés dans la configuration core.extension, mais ils sont manquants :','fr',0),(9568,'Thème manquant ou invalideThèmes manquants ou invalides','fr',0),(9569,'La version installée du module %module est trop ancienne pour être mise à jour. Mettre à jour vers une version antérieur à @versions dans un premier temps (mises à jour manquantes : @missing_updates).La version installée du module %module est trop ancienne pour être mise à jour. Commencer par mettre à jour vers une version antérieure pour l\'ensemble des versions : @versions (mises à jour manquantes : @missing_updates).','fr',0),(9570,'@module_name (<span class=\"admin-missing\">manquant</span>)','fr',0),(9571,'@module_name (<span class=\"admin-missing\">incompatible avec </span> cette version du cœur de Drupal)','fr',0),(9572,'@module_name (<span class=\"admin-missing\">incompatible avec</span> la version @version)','fr',0),(9573,'@module_name (<span class=\"admin-disabled\">désactivé</span>)','fr',0),(9574,'Impossible d\'installer @theme à cause de dépendances manquantes de module.','fr',0),(9575,'Version vide','fr',0),(9576,'Version invalide : @existing_version','fr',0),(9577,'Interdire à des visiteurs provenant d\'une ou plusieurs adresses IP d\'accéder à votre site et de le consulter.','fr',0),(9578,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Personnes</em> &gt; <a href=\"@ban\"><em>Adresses IP bloquées</em></a>','fr',0),(9579,'Ajoutez une <em>adresse IP</em> et cliquez sur <em>Ajouter</em>.','fr',0),(9580,'Vous devriez voir l\'adresse IP que vous avez saisie listée sous <em>Adresses IP bannies</em>. Répéter les étapes ci-dessus pour bannir des adresses IP supplémentaires.','fr',0),(9581,'Quels types de données possède un site ?','fr',0),(9582,'Qu\'est ce qu\'une entité de contenu ?','fr',0),(9583,'Une <em>entité de contenu</em> (ou plus communément, <em>entité</em>) est un élément de données de contenu, qui peut être composé de texte, de balisage HTML, d\'images, de fichiers joints et d\'autres données. Les entités de contenu sont regroupées en <em>types d\'entités</em> qui ont des finalités différentes et sont affichées de manière très différente sur le site. La plupart des types d\'entités sont également divisés en <em>sous-types d\'entités</em> qui sont des divisions au sein d\'un type d\'entité pour permettre de plus petites variations dans la façon dont les entités sont utilisées et affichées. Par exemple, le type d\'entité <em>Élément de contenu</em> qui stocke le contenu au niveau de la page est divisé en sous-types de <em>type de contenu</em>; le type d\'entité <em>Bloc personnalisé</em> a des <em>types de bloc personnalisés</em>; mais le type d\'entité <em>Utilisateur</em> (pour les informations de profil utilisateur) n\'a pas de sous-type.','fr',0),(9584,'Qu\'est ce qu\'un champ ?','fr',0),(9585,'Dans les éléments d\'entité, les données sont stockées dans des <em>champs</em> individuels, chacun contenant un type de données, tel que du texte formaté ou brut, des images ou d\'autres fichiers ou des dates. Les champs peuvent être ajoutés par un administrateur aux sous-types d\'entités, de sorte que tous les éléments d\'entité d\'un sous-type d\'entité donné aient la même collection de champs disponibles, et qu\'ils puissent être à valeur unique ou à valeurs multiples. Lorsque vous créez ou modifiez des éléments d\'entité, vous spécifiez les valeurs des champs de l\'élément d\'entité.','fr',0),(9586,'Qu\'est ce qu\'un champ référence ?','fr',0),(9587,'Un <em>champ de référence</em> est un champ qui stocke une relation entre une entité et une ou plusieurs autres entités qui peuvent appartenir au même type d\'entité ou à un type différent. Par exemple, un champ <em>Référence de contenu</em> sur un type de contenu stocke une relation entre un élément de contenu et un ou plusieurs autres éléments de contenu.','fr',0),(9588,'Quels sont les types de champs disponibles ?','fr',0),(9589,'Les types de champs suivants sont fournis par le système de cœur (core) et les modules de cœur (core) (de nombreux autres sont fournis par les modules contribués) :','fr',0),(9590,'Booléen, Nombre (fournis par le cœur) : Stocke la valeur vrai/faux et des entiers','fr',0),(9591,'Commentaire (fourni par le module du cœur Comment) : Permet aux utilisateurs d\'ajouter des commentaires à une entité','fr',0),(9592,'Date, horodatage (module Datetime) : stocke les dates et les heures','fr',0),(9593,'Intervalle de date (module Datetime range) : Stocke des périodes entre deux dates/heures avec une valeur de début et une valeur de fin','fr',0),(9594,'Email (Module du cœur) : Stocke des adresses e-mail','fr',0),(9595,'Link (module Link) : Stocke des URLs et des libellés de lien','fr',0),(9596,'Numéro de téléphone (module Telephone) : Stocke des numéros de téléphone','fr',0),(9597,'Qu\'est ce qu\'un formateur ?','fr',0),(9598,'Un <em>formateur</em> est un moyen d\'afficher un champ; la plupart des types de champ offrent plusieurs types de formateurs, et la plupart des formateurs ont des paramètres qui définissent davantage la façon dont le champ est affiché. Il est également possible de masquer complètement un champ de l\'affichage, et vous avez la possibilité d\'afficher ou de masquer l\'étiquette du champ lorsqu\'il est affiché.','fr',0),(9599,'Qu\'est ce qu\'un widget ?','fr',0),(9600,'Un <em>widget</em> est un moyen de modifier un champ. Certains types de champs, tels que les champs de texte simple sur une seule ligne, n\'ont qu\'un seul widget disponible (dans ce cas, un champ de saisie de texte sur une seule ligne). D\'autres types de champs offrent des choix pour le widget ; par exemple, les champs <em>Liste</em> à valeur unique peuvent utiliser un widget <em>Sélectionner</em> ou <em>Bouton radio</em> pour la modification. De nombreux types de widgets ont des paramètres qui définissent davantage la manière dont le champ peut être modifié.','fr',0),(9601,'Vue d\'ensemble de la gestion de la structure de contenu','fr',0),(9602,'Tous ces modules du cœur Node, Comment, Custom Block, Custom Menu Links, User, File, Image, Media, Taxonomy, Contact et Aggregator, fournissent des types d\'entité.','fr',0),(9603,'En fonction des modules du cœur et des modules contribués que vous avez actuellement installés sur votre site, les sujets ci-dessous relatifs à ces modules, ainsi que les autres sujets listés sur <a href=\"@help_url\">la page principale d\'aide</a> vous aideront à mettre en place votre structure de contenu.','fr',0),(9604,'<a href=\"https://www.drupal.org/docs/user_guide/en/understanding-data.html\"> Concept : Sujet Types de données dans le guide utilisateur</a>','fr',0),(9605,'<a href=\"https://www.drupal.org/docs/user_guide/en/planning-chapter.html\">Chapitre Planification de votre site dans le guide utilisateur</a>','fr',0),(9606,'<a href=\"https://www.drupal.org/docs/user_guide/en/structure-reference-fields.html\">Concept : sujet Champs de référence dans le guide utilisateur</a>','fr',0),(9607,'Configurer votre système pour que le planificateur de tâche (cron) s\'exécute automatiquement.','fr',0),(9608,'Que sont les tâches planifiées (cron) ?','fr',0),(9609,'De façon à assurer un bon fonctionnement de votre site et de ses modules, on appelle ces opérations <em>les tâches planifiées (cron)</em>, et lancer ce jeux de tâches est appelé <em>planification des tâches (cron)</em>. En fonction de la fréquence de mise à jour des contenus de votre site, vous pouvez être amené à lancer la planification des tâches toutes les heures comme toutes les semaines, de façon à ce que votre site fonctionne correctement.','fr',0),(9610,'Quelles sont les options disponibles pour exécuter  une tâche planifiée (cron) ?','fr',0),(9611,'Si le module cœur (core) Automated Cron est installé, votre site lancera la tâche planifiée (cron) périodiquement, selon une planification que vous pouvez configurer.','fr',0),(9612,'Vous pouvez définir une tâche sur votre serveur web pour visiter l \'<em>URL de tâche planifiée (cron)</em>, qui est unique à votre site, selon un calendrier.','fr',0),(9613,'Vous pouvez également lancer la tâche planifiée (cron) manuellement, mais ce n\'est pas la méthode recommandée pour vous assurez qu\'elle sera lancée périodiquement.','fr',0),(9614,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Système</em> &gt; <a href=\"@cron\"><em>Tâche planifiée (cron)</em></a>. Voir la date de <em>dernière exécution</em> sur la page.','fr',0),(9615,'Si vous voulez lancer la tâche planifiée (cron) maintenant, cliquez sur <em>Lancer la tâche planifiée (cron)</em> et attendez que la tâche planifiée (cron) se termine.','fr',0),(9616,'Si vous avez la possibilité de configurer des tâches sur votre serveur web, copier le lien annoncé où il est écrit <em>Pour lancer les tâches planifiées (cron) depuis l\'extérieur du site, aller sur</em>. Mettre en place une tâche pour visiter cette URL en fonction de la planification désirée, tel qu\'une fois toutes les heures ou une fois par semaine. (Sur les serveurs tels que Linux, vous pouvez utiliser la commande <em>wget</em> pour visiter une URL.) Si vous configurez une tâche externe, il est préférable de désinstaller le module Automated Cron.','fr',0),(9617,'Si vous n\'avez pas configuré de tâches externe, et que le module Automated Cron est installé, sélectionner une planification pour les tâches planifiées dans <em>Paramètres du cron</em> &gt; <em>Lancer les tâches planifiées (cron) toutes les</em>. Cliquer sur <em>Enregistrer la configuration</em>.','fr',0),(9618,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-cron-concept.html\">Concept : Tâche planifiée (cron) dans le guide utilisateur</a>','fr',0),(9619,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-cron.html\">Configurer les tâches planifiées (cron) de maintenance dans le Guide utilisateur</a>','fr',0),(9620,'Qu\'est ce qu\'un module ?','fr',0),(9621,'Un <em>module</em> est un ensemble de fichiers PHP, JavaScript, et/ou CSS qui étendent les fonctionnalités du site ou en ajoutent de nouvelles. Un ensemble de <em>modules du cœur</em> sont fournis lors du téléchargement du cœur de Drupal. Les <em>modules complémentaires contribués</em> sont disponibles au téléchargement séparément depuis la page <a href=\"https://www.drupal.org/project/project_module\">Download &amp; Extend page sur drupal.org</a>.','fr',0),(9622,'Qu\'est ce qu\'un module expérimental ?','fr',0),(9623,'Un module <em>expérimental</em> est un module qui est toujours en développement et n\'est pas encore stable. L\'utilisation de modules expérimentaux sur des sites en production n\'est pas recommandée.','fr',0),(9624,'Qu\'est-ce que l\'installation et la désinstallation ?','fr',0),(9625,'Installer un un module du cœur ou un module contribué nécessite de l’activer pour bénéficier de ses fonctionnalités. Désinstaller un module signifie le désactiver et supprimer les configurations qui y sont liées. Un module ne peut être désinstallé si un autre module en dépend, ou si vous avez créer des contenus sur votre site en utilisant ce module -- vous devrez au préalable supprimer ces contenus et désinstaller indépendamment ces modules.','fr',0),(9626,'Vue d\'ensemble d\'extension','fr',0),(9627,'Consulter les sujets connexes listés ci-dessous pour obtenir de l\'aide sur l\'exécution des tâches liées à l\'extension des fonctionnalités de votre site.','fr',0),(9628,'<a href=\"https://www.drupal.org/docs/user_guide/en/understanding-modules.html\">Concept : Modules dans le Guide utilisateur</a>','fr',0),(9629,'<a href=\"https://www.drupal.org/docs/user_guide/en/extend-chapter.html\">Chapitre Étendre et personnaliser votre site dans le Guide utilisateur</a>','fr',0),(9630,'Vue d\'ensemble de la maintenance et du dépannage','fr',0),(9631,'Vous trouverez ici un certain nombre de tâches et de conseils liés à la maintenance de votre site, ainsi que de l\'aide à la résolution de problèmes qui peut êtres utile pour votre site. Consulter les sujets liés ci-dessous pour plus d\'informations.','fr',0),(9632,'Lors de la réalisation d\'actions de maintenance comme l\'installation, la désinstallation ou mise à niveau d\'un module, mettez votre site en mode maintenance.','fr',0),(9633,'Configurer votre site pour que le planificateur de tâche (cron) s\'exécute périodiquement.','fr',0),(9634,'Si votre site ne se comporte pas comme prévu, effacer le cache avant d\'essayer de diagnostiquer le problème.','fr',0),(9635,'Il y a plusieurs rapports de site qui peuvent vous aider à diagnostiquer les soucis de votre site. Deux modules du cœur peuvent également être utilisé pour journaliser les erreur : Database Logging et Syslog.','fr',0),(9636,'<a href=\"https://www.drupal.org/docs/user_guide/en/prevent-chapter.html\">Chapitre Prévenir et résoudre les problèmes dans le Guide utilisateur</a>','fr',0),(9637,'<a href=\"https://www.drupal.org/fr/docs/user_guide/fr/security-chapter.html\">Chapitre Sécurité et Maintenance dans le Guide utilisateur</a>','fr',0),(9638,'Rendez-vous sur la page de gestion du sous-type d\'entité auquel vous souhaitez ajouter un champ. Par exemple, pour ajouter un champ à un type de contenu, dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <a href=\"@content_types\"><em>Types de contenu</em></a>.','fr',0),(9639,'Rechercher le sous-type particulier auquel vous souhaitez ajouter le champ, puis cliquer sur <em>Gérer les champs</em>.','fr',0),(9640,'Cliquer sur<em>Ajouter un champ</em>.','fr',0),(9641,'Dans <em>Ajouter un nouveau champ</em>, sélectionner le type de champ que vous souhaitez ajouter ; consulter <a href=\"@content_structure\">Gérer la structure du contenu</a> pour une vue d\'ensemble des types de champs.','fr',0),(9642,'Le<em>libellé</em> du champ devrait maintenant être visible ; saisir un libellé pour le champ, qui sera utilisé comme libellé à la fois pour la modification du contenu et son affichage.','fr',0),(9643,'Cliquer sur <em>Enregistrer et continuer</em>.','fr',0),(9644,'Sur l\'écran suivant, saisir une valeur pour <em>Nombre de valeurs autorisées</em>. Vous pouvez limiter le champ à une valeur par entité, à un ensemble de valeurs ou le laisser illimité. Cliquer sur <em>Enregistrer la configuration du champ</em>.','fr',0),(9645,'Sur l\'écran suivant, vous pouvez éventuellement mettre à jour la configuration du champ ; celle-ci dépend du type de champ que vous créez. Pour tous les champs, vous pouvez modifier le<em>libellé</em>, le <em>texte d\'aide</em> (texte qui est affiché sous le champ sur la page d\'édition du contenu), ainsi que la valeur <em>champ requis</em> (de façon à vous assurer qu\'une valeur est bien saisie pour ce champ lors de la modification d\'un contenu). Vous pouvez également saisir une valeur par défaut pour ce champ.','fr',0),(9646,'Rendez-vous sur la page de gestion du type d\'entité auquel vous souhaitez ajouter un champ. Par exemple, pour ajouter un champ à un type de contenu, dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <a href=\"@content_types\"><em>Types de contenu</em></a>.','fr',0),(9647,'Rechercher le sous-type particulier dont vous souhaitez configurer l\'affichage, puis cliquer sur <em>Gérer l\'affichage</em> dans la liste des <em>Actions</em>.','fr',0),(9648,'Utiliser les flèches de déplacement pour classer les champs dans votre ordre préféré.','fr',0),(9649,'Faire glisser tous les champs que vous ne souhaitez pas voir apparaître dans la section <em>Désactivé(e)s</em>.','fr',0),(9650,'Dans la colonne <em>Format</em>, sélectionner le formateur pour l\'affichage de chaque champ.','fr',0),(9651,'Après avoir sélectionné les formateurs souhaités, cliquer sur l\'engrenage des paramètres dans chaque ligne pour modifier les paramètres du formateur.','fr',0),(9652,'Lorsque vos modifications sont terminées, cliquer sur <em>Sauvegarder</em>.','fr',0),(9653,'Tester l\'affichage de votre sous-type d\'entité en affichant une entité. Si nécessaire, revenir à ces étapes pour affiner davantage l\'affichage.','fr',0),(9654,'Configurer les <em>widgets</em> utilisés pour modifier la valeur d\'un champ d\'un sous-type d\'entité, l\'ordre des champs dans le formulaire et la configuration du widget. Consulter <a href=\"@content_structure\">Gérer la structure du contenu</a> pour des informations générales.','fr',0),(9655,'Rechercher le sous-type particulier pour lequel vous souhaitez configurer le formulaire d\'édition, puis cliquer sur <em>Gérer l\'affichage du formulaire</em> dans la liste des <em>Actions</em>.','fr',0),(9656,'Glisser tous les champs que vous ne souhaitez pas voir sur le formulaire d\'édition dans la section <em>Désactivé</em>.','fr',0),(9657,'Dans la colonne <em>Widget</em>, sélectionner le widget pour éditer chaque champ.','fr',0),(9658,'Après avoir sélectionné les widgets souhaités, cliquer sur l\'engrenage des paramètres dans chaque ligne pour modifier les paramètres du widget.','fr',0),(9659,'Tester le formulaire d\'édition de votre sous-type d\'entité en éditant ou en créant une entité. Si nécessaire, revenir à ces étapes pour affiner davantage le formulaire.','fr',0),(9660,'Ajouter un champ de référence d\'entité à un sous-type d\'entité ; consulter <a href=\"@content_structure\">Gérer la structure du contenu</a> pour plus d\'informations sur les entités et les champs de références.','fr',0),(9661,'Après avoir cliqué sur <em>Ajouter un nouveau champ</em>, sélectionner le type de champ référence que vous souhaitez ajouter. La section <em>Réference</em> de la liste de sélection présente les types de champ référence les plus communs ; cliquer sur <em>Autre ...</em> si le type d\'entité que vous souhaitez référencer n\'est pas listé.','fr',0),(9662,'Sur l\'écran suivant, vérifier que le type d\'entité que vous souhaitez référencer est listé dans <em>Type d\'élément à référencer</em>, ou le sélectionner. Saisir une valeur pour la configuration <em>Nombre de valeurs autorisées</em>. Vous pouvez limiter le champ à une valeur par élément d\'entité, un ensemble de valeurs ou à un nombre illimité de valeurs. Cliquer sur <em>Enregistrer les paramètres du champ</em>.','fr',0),(9663,'Sur l\'écran suivant, vous pouvez mettre à jour la configuration du <em>Libellé</em> du champ, de son <em>Texte d\'aide</em> (texte qui est affiché sous le champ sur la page d\'édition du contenu), ainsi que la valeur <em>Champ requis</em> (de façon à vous assurer qu\'une valeur est bien saisie pour ce champ lors de l\'édition d\'un contenu).','fr',0),(9664,'Dans la section <em>Type de référence</em>, on peut généralement vouloir limiter les sous-types d\'entité qui peuvent être référencés ; par exemple, si vous avez créé une référence de <em>Contenu</em>, vous pouvez sélectionner un ou deux <em>Types de contenu</em> dans la liste de choix. La sélection aidera les éditeurs de contenu si vous sélectionnez une valeur de tri (en général le titre de l\'entité ou l\'étiquette du champ).','fr',0),(9665,'Vérifier l\'état d\'indexation de la page de recherche d\'aide. S\'il n\'est pas complètement indexé, <a href=\"@cron_help\">lancer la tâche planifiée (cron)</a> jusqu\'à ce que l\'indexation soit terminée.','fr',0),(9666,'Par la suite, vous pouvez cliquer sur <em>Reconstruire l\'indexation de recherche</em> sur cette page, ou en <a href=\"@cache_help\">vidant le cache du site</a>, dans le but de forcer les sujets d\'aide à être ré-indexés pour la recherche. Ceci devrait être fait chaque fois qu\'un module, un thème, une langue ou une chaîne de traduction sont mis à jour.','fr',0),(9667,'Vider les données de cache du site.','fr',0),(9668,'Qu\'est ce que le cache ?','fr',0),(9669,'Certains calculs effectués lorsque votre site charge une page prennent beaucoup de temps. Pour gagner du temps au moment où ces calculs devraient à nouveau être joués, leurs résultats peuvent être <em>mis en cache</em> dans la base de données de votre site. Il est possible de configurer des mécanismes internes de <em>nettoyage</em> des données en cache en fonction de conditions ou d\'hypothèses, mais vous pouvez également vider les caches manuellement. S\'il y a des comportements anormaux sur votre site, la première étape est de vider le cache et de vérifier si les soucis ont disparu.','fr',0),(9670,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Développement</em> &gt; <em><a href=\"@performance_url\"><em>Performance</em></a></em>.','fr',0),(9671,'Cliquer sur <em>Vider tous les caches</em>. Tous les caches de votre site vont être vidés.','fr',0),(9672,'<a href=\"https://www.drupal.org/docs/user_guide/en/prevent-cache.html\">Concept : Cache dans le Guide Utilisateur</a>','fr',0),(9673,'Passer votre site en mode maintenance pour réaliser les opération de maintenance. Une fois ces opérations terminées, repasser en mode normal.','fr',0),(9674,'Qu\'est ce que le mode de maintenance ?','fr',0),(9675,'Lorsque le site est en mode maintenance, la plupart des visiteurs, plutôt que de pouvoir utiliser le site dans son ensemble, voient une simple page affichant un message de maintenance. A contrario, les utilisateurs identifiés avec le droit <em>Utiliser le site en mode maintenance</em> peuvent utiliser le site. La page d\'identification à l\'adresse <em>/user</em> est également accessible à tous.','fr',0),(9676,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Développement</em> &gt; <a href=\"@maintenance_url\"><em>Mode maintenance</em></a>.','fr',0),(9677,'Cocher <em>Mettre le site en mode maintenance</em>, changer éventuellement le <em>Message à afficher en mode maintenance</em> et cliquer sur <em>Enregistrer la configuration</em>. Votre site sera alors en mode maintenance.','fr',0),(9678,'Effectuer vos actions de maintenance.','fr',0),(9679,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Développement</em> &gt; <em><a href=\"@maintenance_url\"><em>Mode maintenance</em></a></em>.','fr',0),(9680,'Décocher <em>Mettre le site en mode maintenance</em> et cliquer sur <em>Enregistrer la configuration</em>. Votre site retrouvera son fonctionnement normal.','fr',0),(9681,'Vider le cache du site. Consulter <a href=\"@cache_help\">Vider le cache du site</a> pour les instructions.','fr',0),(9682,'Installer un module du cœur (core), ou un module de la communauté qui a déjà été téléchargé.','fr',0),(9683,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <a href=\"@extend_url\"><em>Extension</em></a>.','fr',0),(9684,'Saisir un mot du nom ou de la description du module dans la zone de filtre, pour réduire la liste des modules. Repérer le module que vous souhaitez installer.','fr',0),(9685,'Cocher la case à côté du nom du module à installer ; vous pouvez aussi cocher plus d\'une case pour installer plusieurs modules en même temps. Si la case à cocher est désactivée pour le module que vous essayez d\'installer, déplier les informations pour en connaître les raisons — vous pourriez être amené à télécharger un module complémentaire requis par votre module.','fr',0),(9686,'Cliquer sur <em>Installer</em> en bas de la page. Si vous choisissez d\'installer un module avec des dépendances qui ne sont pas encore installées, ou si vous avez choisi un module expérimental, confirmer votre choix sur la page suivante.','fr',0),(9687,'Patienter pendant l\'installation du module (ou des modules). Vous serez redirigé vers la page <em>Extension</em> affichant un message au sujet de l\'installation du ou des modules installés.','fr',0),(9688,'Désinstaller un module. Votre site devrait être en <a href=\"@maintenance_topic\">mode maintenance</a> lorsque vous désinstallez des modules.','fr',0),(9689,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Extension</em> &gt; <a href=\"@uninstall_url\"><em>Désinstaller</em></a>.','fr',0),(9690,'Saisir un mot du nom ou de la description du module dans la zone de filtre pour réduire la liste des modules. Rechercher le module que vous souhaitez désinstaller.','fr',0),(9691,'Dans la colonne <em>Description</em>, voir s\'il y a une raison pour laquelle le module ne peut être désinstallé. Par exemple, vous pourriez avoir déjà créé des contenus avec ce module (que vous devrez alors supprimer), ou il peut y avoir également un autre module installé qui requiert ce module (vous devrez alors désinstaller dans un premier temps cet autre module).','fr',0),(9692,'Si aucune raison n\'est listée, le module peut être désinstallé. Cocher la case dans la colonne <em>Désinstaller</em> à côté du nom du module.','fr',0),(9693,'Cliquer sur <em>Désinstaller</em> en bas de page. Vérifier la liste des modules à désinstaller et la configuration à supprimer sur la page de confirmation, puis cliquer sur <em>Désinstaller</em>.','fr',0),(9694,'Attendre que le module soit désinstallé. Vous devriez être renvoyé à la page <em>Désinstaller</em> avec un message indiquant que le module a été désinstallé.','fr',0),(9695,'Lancer les rapports pour en savoir plus sur l\'état et la santé de votre site.','fr',0),(9696,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Rapports</em> &gt; <a href=\"@status_url\"><em>Tableau de bord d\'administration</em></a> pour voir un rapport résumant la santé et l\'état de votre site. Si vous rencontrez des alertes ou erreurs, vous devrez les corriger.','fr',0),(9697,'Si le module du cœur Database Logging est installé, dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Rapports</em> &gt; <em>Entrées récentes du journal</em> pour voir un rapport des erreurs et des messages d\'information que votre site a généré. Vous pouvez filtrer le rapport par <em>Importance</em> pour ne visualiser que les messages les plus critiques, si vous le souhaitez.','fr',0),(9698,'Si vous avez installé le module du cœur Update Manager, dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Rapports</em> &gt; <em>Mises à jour disponibles</em> pour voir le rapport des mises à jour disponibles pour votre installation. Si la <em>dernière vérification</em> est très ancienne, cliquer sur <em>Vérifier manuellement</em> pour mettre à jour le rapport. Parcourir le rapport ; si le cœur  ou l\'un des modules ou thèmes disposent de mises à jour de sécurité, vous devriez les mettre à jour au plus tôt.','fr',0),(9699,'<a href=\"https://www.drupal.org/docs/user_guide/en/security-chapter.html\">Chapitre Sécurité et Maintenance dans le Guide utilisateur</a>, qui inclut des informations sur la façon de mettre à jour le cœur de votre site, ses modules et ses thèmes.','fr',0),(9700,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <a href=\"@people_url\"><em>Personnes</em></a>.','fr',0),(9701,'Cliquer sur <em>Ajouter un utilisateur</em>.','fr',0),(9702,'Saisir l\'<em>Adresse e-mail</em>, le <em>Nom d\'utilisateur</em> et le <em>Mot de passe</em> (deux fois) pour le nouvel utilisateur.','fr',0),(9703,'Vérifier que les <em>Rôles</em> cochés pour le nouvel utilisateur sont corrects.','fr',0),(9704,'Si vous souhaitez que le nouvel utilisateur reçoive un e-mail l\'informant de son nouveau compte, cocher <em> Informer l\'utilisateur du nouveau compte </em>.','fr',0),(9705,'Optionnellement, changer d\'autres paramètres du formulaire.','fr',0),(9706,'Cliquer sur <em>Créer un nouveau compte</em>.','fr',0),(9707,'Vous serez laissé sur la page <em>Ajouter un utilisateur</em>; répéter ces étapes si vous avez plus de comptes utilisateur à créer.','fr',0),(9708,'Créer un nouveau rôle.','fr',0),(9709,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Personnes</em> &gt; <a href=\"@roles_url\"><em>Rôles</em></a>.','fr',0),(9710,'Cliquer sur <em>Ajouter un rôle</em>.','fr',0),(9711,'Saisir le <em>Nom du rôle</em> souhaité. Si désiré, cliquer sur <em>Modifier</em> pour modifier le <em>Nom machine</em> du rôle.','fr',0),(9712,'Cliquer sur <em>Engistrer</em>. Vous devriez être redirigé sur la page des <em>Rôles</em> et votre nouveau rôle devrait être présent dans la liste des rôles.','fr',0),(9713,'Qu\'est-ce qu\'un utilisateur ?','fr',0),(9714,'Un utilisateur est quiconque qui accède à ou consulte votre site. Les utilisateurs <em>anonymes</em> sont des utilisateurs qui ne sont pas connectés, au contraire des utilisateurs qui peuvent être <em>connectés</em>.','fr',0),(9715,'Qu\'est-ce qu\'un rôle ?','fr',0),(9716,'Les <em>Rôles</em> sont utilisés pour grouper et classifier les utilisateurs; chaque utilisateur peut se voir attribué un ou plusieurs rôles. Il existe également des rôles spéciaux pour tous les utilisateurs anonymes et tous les utilisateurs connectés.','fr',0),(9717,'Qu\'est-ce qu\'un droit ?','fr',0),(9718,'Accorder un <em>droit</em> à un rôle permet aux utilisateurs qui se sont vu attribués ce rôle de réaliser une action sur le site, comme accéder au contenu, modifier ou créer un type de contenu particulier, administrer les paramètres d\'un module en particulier, ou utiliser une fonctionnalité particulière du site (comme la recherche).','fr',0),(9719,'Vue d\'ensemble de gestion des comptes utilisateurs et des visiteurs','fr',0),(9720,'Le module du cœur User permet aux utilisateurs de s\'inscrire, de se connecter et de se déconnecter, ainsi qu\'aux administrateurs de gérer les rôles des utilisateurs et les droits. Le module du coeur Ban permet aux administrateurs d\'empêcher certaines adresses IP d\'accéder au site. En fonction des modules installés sur votre site, les sujets liés suivants vous aideront pour les tâches relatives à la gestion des comptes utilisateurs et des visiteurs.','fr',0),(9721,'Modifier les droits pour un rôle existant.','fr',0),(9722,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Personnes</em> &gt; <a href=\"@permissions_url\"><em>Droits</em></a>.','fr',0),(9723,'Revoir les droits de ce rôle, en apportant une attention particulière aux droits marqués avec la mention <em>Attention : ne l\'attribuer qu\'à des rôles de confiance ; cette permission touche à la sécurité.</em> Décocher les droits que ce rôle ne devrait pas avoir, sur la ligne de ce droit et dans la colonne de ce rôle ; cocher les permissions que ce rôle devrait avoir.','fr',0),(9724,'Cliquer sur <em>Enregistrer les droits</em>.','fr',0),(9725,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Personnes</em> &gt; <a href=\"@account_settings_url\"><em>Paramètres de compte</em></a>.','fr',0),(9726,'Mettre à jour ou supprimer un compte utilisateur existant.','fr',0),(9727,'Saisir une partie ou l\'intégralité du nom de l\'utilisateur ou l\'adresse électronique du compte utilisateur que vous souhaitez mettre à jour ou supprimer, et cliquer sur <em>Filtrer</em>. Une courte liste de comptes d\'utilisateurs, y compris celui que vous recherchez, devrait s\'afficher dans le tableau ; si ce n\'est pas le cas, modifier la recherche jusqu\'à trouver le compte recherché.','fr',0),(9728,'Cliquer sur <em>Modifier</em> dans la zone des  <em>Actions</em> des préférences du compte.','fr',0),(9729,'Pour supprimer le compte d\'utilisateur, faire défiler jusqu\'en bas et cliquer sur <em>Annuler le compte</em>. Sélectionner ce que vous souhaitez faire avec le contenu de l\'utilisateur sur l\'écran suivant, et cliquez sur <em>Annuler le compte</em>.','fr',0),(9730,'Pour mettre à jour le compte de l\'utilisateur, saisir les nouvelles valeurs dans le formulaire et cliquer sur  <em>Enregistrer</em>.','fr',0),(9731,'Le schéma d\'information du module %module n\'était pas présent en base de données. Vous devriez examiner manuellement les mises à jour et votre base de données pour vérifier qu\'aucune mise à jour n\'ait été oubliée, dont %last_update_hook.','fr',0),(9732,'Chemin : @uri. %type: @message dans %function (ligne %line de %file).','fr',0),(9733,'Cliquer sur <em>Enregistrer la configuration</em>.','fr',0),(9734,'Cliquer sur <em>Enregistrer les paramètres</em>. Vous devriez être renvoyé à la page <em>Gérer les champs</em>, avec votre nouveau champ dans la liste.','fr',0),(9735,'S\'il faut forcer le rendu à être un lien absolu (commençant par http: ou https:) ou non','fr',0),(9736,'S\'il faut forcer cette URL à pointer vers un emplacement sécurisé (commençant par https:) ou non','fr',0),(9737,'Traduction %langcode vérifiée pour %project.','fr',0),(9738,'Traduction %langcode téléchargée pour %project.','fr',0),(9739,'Traduction %langcode importée pour %project.','fr',0),(9740,'Il semble qu\'il y a sur votre site des contenus qui <strong>pourraient être écrasés</strong> si vous poursuivez cette mise à niveau. La mise à niveau doit être lancée sur une installation propre de Drupal @version. Pour plus d\'information, consulter le <a target=\"_blank\" href=\":id-conflicts-handbook\">manuel sur la mise à niveau</a>.','fr',0),(9741,'Une mise à niveau a déjà été exécutée sur votre site. Pour exécuter une nouvelle migration, créer une nouvelle installation de Drupal @version. Les retours en arrière ne sont pas disponibles depuis l\'interface utilisateur. Pour plus d\'informations, voir le <a href=\":url\">guide pratique sur les mises à niveau</a>.','fr',0),(9742,'Mettre à niveau un site en important ses fichiers et données à partir d\'une base de données dans une nouvelle installation propre et vide de Drupal @version. Voir le <a href=\":url\">guide pratique sur les mises à niveau de Drupal</a> pour plus d\'informations.','fr',0),(9743,'Cette installation Drupal @version vide dans laquelle vous importerez l\'ancien site.','fr',0),(9744,'<strong>Activer tous les modules de votre nouveau site</strong> qui sont activés sur l\'ancien site. Par exemple, si l\'ancien site utilise le module Book, il faut activer le module Book sur le nouveau site pour que les données existantes puissent être importées.','fr',0),(9745,'Le nom du menu (= nom d\'ensemble) pour ce lien de raccourci.','fr',0),(9746,'Le nom machine d\'affichage ne doit contenir que des lettres minuscules, des chiffres ou des underscores (_).','fr',0),(9747,'Le module %name a une entrée dans le stockage clé/valeur system.schema, mais il est absent de votre site. <a href=\":url\">Plus d\'information sur cette erreur</a>.','fr',0),(9748,'Le module %name a une entrée dans le stockage clé/valeur system.schema, mais il n\'est pas installé. <a href=\":url\">Plus d\'information sur cette erreur</a>.','fr',0),(9749,'Des données requises sont manquantes pour la configuration : %config','fr',0),(9750,'Quel est ce qu\'un livre ?','fr',0),(9751,'Un livre est un groupe structuré de pages de contenu, organisées en structure hiérarchique et appelées <em>structure de livre</em>. La hiérarchie d\'un livre peut contenir jusqu\'à 9 niveaux de profondeur et un livre peut inclure des pages d\'éléments de contenu ou d\'autres <em>pages de livre</em>. Chaque livre possède son bloc de navigation par défaut qui contient des liens menant vers les pages précédente, suivante et vers le niveau parent de la page courante au sein de la structure du livre.','fr',0),(9752,'Quels sont les droits pour les livres ?','fr',0),(9753,'Les droits suivants sont nécessaires pour créer et gérer les livres. Consulter <a href=\"@user_topic\">Gérer les paramètres de comptes et visiteurs du site</a> et les rubriques associées pour plus d\'information sur les droits.','fr',0),(9754,'Autoriser les utilisateurs à ajouter un nouveau livre au site.','fr',0),(9755,'Ajouter du contenu et des pages enfant aux livres et gérer leur hiérarchie.','fr',0),(9756,'Autorise les utilisateurs à ajouter des types de contenu configurés aux livres existants.','fr',0),(9757,'Permet aux utilisateurs d’ajouter <em>n’importe quel</em> type de contenu à un livre, d’utiliser la page d’administration de la vue d\'ensemble du livre et de réorganiser les pages d’un livre à partir de la page de présentation du livre.','fr',0),(9758,'Administrer la configuration du site (dans la section du module System)','fr',0),(9759,'Permet aux utilisateur d\'effectuer de multiples tâches de configuration du site, y compris de configurer les livres. Ce droit touche à la sécurité.','fr',0),(9760,'Permet aux utilisateurs de cliquer sur le lien <em>version imprimable</em> pour générer un affichage imprimable de la page qui inclut les pages en dessous d\'elle dans la page de présentation du livre.','fr',0),(9761,'Droits de contenu de <em>Page de livre</em> (dans la section du module Node)','fr',0),(9762,'Comme les autres types de contenu, le type de contenu <em>Page de livre</em> dispose de droits distincts pour créer, modifier et supprimer n\'importe quel élément de contenu de ce type d\'un utilisateur ou de l\'utilisateur actuel.','fr',0),(9763,'Gestion des livres','fr',0),(9764,'La gestion des livres est gérée par le module Book du cœur (core). Les sujets répertoriés ci-dessous vous aideront à créer, modifier et configurer des livres.','fr',0),(9765,'Ajouter une page à un livre existant.','fr',0),(9766,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Contenu</em> &gt; <a href=\"@node_add\"><em>Ajouter du contenu</em></a> &gt; <em>Page de livre</em>. Si vous avez configuré d\'autres types de contenus qui s\'ajoutent aux livres, vous pouvez sélectionner un autre type de contenu pour gérer la <em>Page de livre</em> (consulter le sujet <a href=\"@config\">Configurer les livres</a> pour plus d\'informations).','fr',0),(9767,'Saisir un titre pour la page et du texte pour le corps de la page.','fr',0),(9768,'Dans la zone des onglets verticaux, cliquer sur <em>Plan du livre</em>. Sélectionner le livre auquel vous souhaitez ajouter la page dans la liste de sélection <em>Livre</em>. Si vous souhaitez insérer cette page dans la hiérarchie du livre, sélectionner également la page parent souhaitée dans la liste de sélection <em>Élément parent</em>.','fr',0),(9769,'Sélectionner le poids souhaité pour la page dans la liste de sélection <em>Poids</em> (les pages avec le même élément parent sont classées du poids le plus bas au poids le plus élevé).','fr',0),(9770,'Cliquer sur <em>Enregistrer</em> pour ajouter la page au livre.','fr',0),(9771,'Configurer les paramètres associés aux livres.','fr',0),(9772,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <em>Livres</em> &gt; <a href=\"@settings\"><em>Paramètres</em></a>.','fr',0),(9773,'Cocher tous les types de contenu que vous souhaitez utiliser comme page de livre dans le champ <em>Types de contenu autorisés dans les structures de livre</em>.','fr',0),(9774,'Dans le champ <em>Type de contenu pour le lien Ajouter une page enfant</em>, sélectionner le type de contenu qui sera créé à partir du lien <em>Ajouter une page enfant</em> sur une page de livre.','fr',0),(9775,'Créer un nouveau livre.','fr',0),(9776,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur<em>Contenu</em> &gt; <em>Ajouter du contenu</em> &gt; <em>Page de livre</em>. Si vous avez configuré d\'autres types de contenu qui s\'ajoutent aux livres, vous pouvez sélectionner un autre type de contenu pour gérer la <em>Page de livre</em>.','fr',0),(9777,'Saisir un titre pour le livre et, si vous le souhaitez, du texte pour le corps de la page de titre du livre.','fr',0),(9778,'Dans la zone des onglets verticaux, cliquer sur <em>Plan du livre</em>. Sélectionner <em>- Créer un nouveau livre -</em> depuis la liste de sélection de <em>Livre</em>.','fr',0),(9779,'Cliquer sur <em>Enregistrer</em> pour créer le livre.','fr',0),(9780,'Changer l\'ordre et le titre des pages d\'un livre.','fr',0),(9781,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Structure</em> &gt; <a href=\"@overview\"><em>Livres</em></a>.','fr',0),(9782,'Cliquer sur <em>Modifier l\'ordre et le titre</em> du livre que vous souhaitez mettre à jour.','fr',0),(9783,'Glisser les pages du livre dans l\'ordre souhaité.','fr',0),(9784,'Si souhaité, saisir un nouveau titre pour une ou plusieurs des pages du livre.','fr',0),(9785,'Cliquer sur <em> Enregistrer les pages du livre</em>.','fr',0),(9786,'Quels sont les points de rupture ?','fr',0),(9787,'Les points de rupture sont les dimensions auxquelles le contenu de votre site va s\'adapter pour fournir aux internautes la meilleure mise en page possible pour consulter l\'information. Un point de rupture divise la hauteur ou la largeur de la fenêtre (viewport) (écrans, imprimantes et autres types de média de sortie) en \"tranches\". Par exemple, un point de rupture  avec une largeur de 40em définit deux \"tranches\" : une pour les largeurs jusqu\'à 40em, une autre pour les largeurs supérieures à 40em. Les points de rupture peuvent servir à déterminer quand la mise en page doit changer, quand les images doivent être redimensionnées et tout autre adaptation nécessaire aux changements de dimensions de la fenêtre (viewport).','fr',0),(9788,'Que sont les requêtes de médias (Media queries) ?','fr',0),(9789,'Les requêtes de média (media queries) constituent un moyen formel de coder des points de rupture. Par exemple, la requête de média pour un point de rupture dont la largeur est de 40em s\'écrit \"(min-width: 40em)\". Les points de rupture sont simplement des requêtes de média comportant des métadonnées supplémentaires, comme des informations sur le nom et le multiplicateur.','fr',0),(9790,'Que sont les multiplicateurs de résolution ?','fr',0),(9791,'Qu\'est-ce qu\'un groupe de points de rupture ?','fr',0),(9792,'Gérer les points de rupture et la vue d\'ensemble des groupes de points de rupture','fr',0),(9793,'Le module <em>Breakpoint</em> permet de définir les points de rupture et les groupes de points de rupture dans des fichiers YAML. Les modules et les thèmes peuvent utiliser l\'API fournie par le module <em>Breakpoint</em> pour définir des points de rupture et des groupes de points de rupture ainsi que pour assigner des multiplicateurs de résolution à des points de rupture.','fr',0),(9794,'Utiliser les points de rupture dans Drupal 8','fr',0),(9795,'Standards W3C pour les requêtes de média (media queries)','fr',0),(9796,'Modifier la couleur des liens, arrière-plans et texte dans un thème qui prend en charge le module Color. Des feuilles de style spécifiques aux couleurs seront générées et enregistrées ; vous devrez suivre à nouveaux ces étapes pour régénérer les feuilles de style si vous faites une modification sur les feuilles de style de base de votre thème.','fr',0),(9797,'Dans le menu d\'administration Gérer, cliquer sur <a href=\"@appearance\">Apparence</a>.','fr',0),(9798,'Cliquer sur le lien <em>Paramètres</em> du thème dont vous voulez modifier les couleurs.','fr',0),(9799,'Dans la section <em>Jeu de couleurs</em>, choisir de nouvelles couleurs pour les arrière-plans, le texte et les liens pour lesquels votre thème définit les couleurs. Cependant, si vous ne voyez pas les paramètres de couleur, votre thème ne prend pas en charge le module Color.','fr',0),(9800,'Cliquer sur <em>Enregistrer la configuration</em>. Les feuilles de style spécifiques aux couleurs seront générées et enregistrées dans le système de fichiers.','fr',0),(9801,'Qu\'est ce qu\'un thème ?','fr',0),(9802,'Un <em>thème</em> est un ensemble de fichiers qui définissent l\'aspect visuel de votre site. Les logiciels et modules cœur (core) qui se lancent sur votre site déterminent quel contenu (y compris le texte HTML et d\'autres données stockées dans la base de données, les images transférées et tout autre fichier d\'actif) est affiché sur les pages de votre site. Le thème détermine le balisage HTML et le style CSS qui encapsulent le contenu. Plusieurs thèmes de base sont fournis avec le logiciel de cœur (core) ; Des <em>thèmes contribués</em> supplémentaires peuvent être téléchargés séparément depuis la <a href=\"https://www.drupal.org/project/project_theme\"> page Télécharger &amp; Étendre sur drupal.org</a>, ou vous pouvez créer votre propre thème.','fr',0),(9803,'Qu\'est-ce qu\'un thème de base ?','fr',0),(9804,'Un thème de base est un thème qui n\'est pas destiné à être utilisé directement sur un site, mais qui sert plutôt de trame pour la création d\'autres thèmes. Le thème de base Classy en est un exemple; d\'autres thèmes cœur (core) peuvent être téléchargés à partir de la  <a href=\"https://www.drupal.org/project/project_theme\">page Télécharger &amp; Étendre sur drupal.org</a>.','fr',0),(9805,'Qu\'est-ce qu\'une mise en page ?','fr',0),(9806,'Une <em>mise en page</em> est un gabarit qui définit où les blocs et autres éléments de contenu doivent être affichés. Le module Layout Discovery du cœur (core) permet aux modules et thèmes d\'enregistrer des mises en page, et le module Layout Builder du cœur (core) fournit une interface visuelle pour placer des champs et des blocs dans des mises en page pour des sous-types d\'entités et des éléments individuels d\'entité (voir <a href=\"@entities\">Gestion de la structure de contenu</a> pour en savoir plus sur les entités et les champs).','fr',0),(9807,'Vue d\'ensemble de la modification de l\'apparence du site','fr',0),(9808,'Le principal moyen de modifier l\'apparence générale de votre site est de changer le thème par défaut. Vous pouvez également modifier la palette de couleurs de certains thèmes, si le module cœur (core) Color  est installé et que le thème le prend en charge; certains thèmes ont également d\'autres paramètres. Les modules cœur (core) Layout Builder et Layout Discovery vous permettent de définir des mises en page pour le contenu de votre site, et le module cœur (core) Breakpoint aide les thèmes à changer d\'apparence pour les appareils de différentes tailles. Consulter les sujets connexes listés ci-dessous pour des tâches spécifiques.','fr',0),(9809,'Chapitre Extension et personnalisation de votre site dans le guide utilisateur','fr',0),(9810,'Théming pour Drupal 8','fr',0),(9811,'Le module cœur (core) Field UI fournit une interface utilisateur pour la gestion des champs et leur affichage dans les entités.','fr',0),(9812,'Le module cœur (core) Layout Builder fournit une interface utilisateur plus flexible pour configurer l\'affichage des entités.','fr',0),(9813,'Les modules cœur (core) Filter, RDF, Responsive Image et Path fournissent des paramètres et des options d\'affichage pour les entités et les champs.','fr',0),(9814,'Que sont les performance du site ?','fr',0),(9815,'Les performances du site, dans ce contexte, font référence à des facteurs de vitesse tels que le temps de chargement de la page et le temps de réponse après une action de l\'utilisateur sur une page.','fr',0),(9816,'Qu\'est ce que la mise en cache ?','fr',0),(9817,'La mise en cache enregistre un rendu HTML déjà calculé et dont les données ont été traitées lors de leur premier appel. Ce mécanisme permet de gagner du temps de traitement, car lorsqu\'une donnée est à nouveau appelée, celle-ci peut être rendue plus rapidement, sans la recalculer. Les systèmes de mise en cache automatiques incluent également des mécanismes d\'effacement des données mises en cache ou leur invalidation lorsque ces données changent. Pour faciliter ce mécanisme, les données disposent d\'une <em>durée de vie</em>, ce qui représente la durée maximale de persistance d\'une donnée avant qu\'elle ne soit supprimée de la mise en cache (forçant son recalcul).','fr',0),(9818,'Qu\'est ce que l’agrégation de fichiers ?','fr',0),(9819,'L’agrégation permet aux fichiers CSS et JavaScript d\'être assemblés et compressés dans un format plus léger que l\'original. Ce mécanisme permet une transmission et un traitement plus rapides des informations côté client.','fr',0),(9820,'Que puis-je faire pour améliorer la performance de mon site ?','fr',0),(9821,'Les modules et mécanismes de cœur (core) Drupal suivants peuvent améliorer les performances de votre site :','fr',0),(9822,'Module Internal Page Cache','fr',0),(9823,'cache les pages demandées par les utilisateurs qui ne sont pas connectés (utilisateurs anonymes). Ne pas utiliser si votre site fournit des rendus différents à différents utilisateurs anonymes.','fr',0),(9824,'Module Internal Dynamic Page Cache','fr',0),(9825,'Met en cache les données des utilisateurs authentifiés et anonymes, les données non mises en cache de la page étant converties en placeholder et calculées lorsque la page est demandée.','fr',0),(9826,'Module Big Pipe','fr',0),(9827,'Modifie la façon dont les pages sont envoyées aux utilisateurs, de façon à ce que les parties mises en cache soient envoyées en premier avec des placeholders, et les parties non mises en cache ou personnalisées soient diffusées dans un second temps. Ce mécanisme permet au navigateur de rendre une grande partie de la page rapidement puis de compléter les détails manquants dans un second temps.','fr',0),(9828,'Paramètres de la page \"Performance\"','fr',0),(9829,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <em>Configuration</em> &gt; <em>Développement</em> &gt; <em>Performance</em>, vous trouverez un paramètre pour la durée de vie maximum du cache. Vous trouverez aussi la possibilité d\'activer l\'aggrégation des feuilles de style CSS et fichiers Javascript.','fr',0),(9830,'Documentation en ligne pour le module Internal Page Cache','fr',0),(9831,'Documentation en ligne pour le module Internal Dynamic Page Cache','fr',0),(9832,'Documentation en ligne pour le module BigPipe','fr',0),(9833,'Configurer un sous-type d\'entité pour lui faire afficher ses champs en utilisant la mise en page (consulter <a href=\"@entities\">Gérer la structure du contenu</a> pour plus d\'informations sur les entités et les champs).','fr',0),(9834,'Quelles sont les parties d\'une mise en page ?','fr',0),(9835,'Une mise en page est composée d\'une ou plusieurs <em>sections</em>. Chaque section peut disposer d\'une à quatre <em>colonnes</em>. Vous pouvez placer des blocs, ainsi que des blocs spéciaux pour les champs d\'un sous-type d\'entité, dans chaque colonne de chaque section (consulter <a href=\"@blocks\">Gérer les blocs</a> pour en savoir plus sur les blocs).','fr',0),(9836,'Rechercher le sous-type particulier pour lequel vous souhaitez créer une mise en page, puis cliquer sur <em>Gérer l\'affichage</em> dans la liste <em>Actions</em>.','fr',0),(9837,'Dans <em>Options de mise en page</em>, cocher <em>Utiliser Layout Builder</em>. Vous pouvez également cocher la case en dessous pour permettre à chaque entité de disposer de sa mise en page individuelle personnalisée (si cette case n\'est pas cochée, le site utilisera la même mise en page pour tous éléments de ce sous-type d\'entité).','fr',0),(9838,'Cliquer sur <em>Enregistrer</em>. Vous serez redirigé sur la page <em>Gestion de l\'affichage</em>, mais vous ne verez plus la liste des champs du gestionnaire classique d\'affichage.','fr',0),(9839,'Cliquer sur <em>Gestion de la mise en page</em> pour accéder à la vue de gestion de la mise en page. Une mise en page par défaut sera mise en place pour vous, avec une unique colonne listant les champs de votre sous-type d\'entité.','fr',0),(9840,'Pour supprimer la section par défaut et commencer à partir d\'une mise en page vide, localiser et cliquer sur le bouton <em>Supprimer</em> de la section par défaut, qui ressemble à un X. Confirmer en cliquant sur <em>Supprimer</em> dans la fenêtre de dialogue.','fr',0),(9841,'Ajouter de nouvelles sections, chacune disposant d\'une à quatre colonnes, à votre mise en page. Par exemple, vous pourriez vouloir une section disposant d\'une colonne unique en tête de page, d\'une section disposant de deux colonnes en milieu de page, puis d\'une section disposant d\'une colonne unique en pied de page. Pour ajouter une section cliquer sur <em>Ajouter une section</em> et cliquer sur le nombre de colonnes désirées. Pour les sections à colonnes multiples, définir la largeur des colonnes en pourcentage et cliquer sur <em>Ajouter une section</em> dans la fenêtre modale.','fr',0),(9842,'Dans chaque section, cliquer sur <em>Ajouter un bloc</em> pour ajouter un bloc. Vous verrez alors la liste des blocs disponibles sur votre site, ainsi qu\'une section nommée  <em>Champs des contenus</em> avec un bloc proposé pour chaque champ de votre élément de contenu. Chaque bloc peut être configuré, si vous le souhaitez, avec un <em>Titre</em>, et pour les blocs des champs des contenus, vous pouvez aussi configurer le formateur de champ. Continuer à ajouter des blocs dans vos sections jusqu\'à ce que tous les blocs et champs que vous souhaitez faire apparaitre s\'affichent.','fr',0),(9843,'Vérifier votre mise en page. Vous pouvez cocher <em>Pré-visualier le contenu</em> pour afficher une pré-visualisation du rendu de votre mise en page, ou décocher le paramètre pour voir les noms des champs et des blocs de chaque section.','fr',0),(9844,'Si besoin, réordonner les blocs en les déplaçant dans de nouveaux emplacements. Si vous survolez un bloc, un menu contextuel apparait vous présentant la configuration du bloc, la possibilité de le supprimer, ou de le <em>Déplacer</em> dans la section dans une interface plus compacte.','fr',0),(9845,'Lorsque vous êtes satisfait(e) de votre mise en page, cliquer sur <em>Enregistrer la mise en page</em>.','fr',0),(9846,'Création des paramètres par défaut de mise en page','fr',0),(9847,'Création de mises en page à l\'aide de l\'interface utilisateur de Layout Builder','fr',0),(9848,'Installer un thème du cœur, ou un thème contribué qui a déjà été téléchargé. Choisir le thème par défaut à utiliser pour le site et pour les pages d\'administration.','fr',0),(9849,'Dans le menu d\'administration <em>Gérer</em>, cliquer sur <a href=\"@themes_url\"><em>Apparence</em></a>.','fr',0),(9850,'Rechercher les thèmes que vous souhaitez utiliser comme thème par défaut du site et pour les pages d\'administration.','fr',0),(9851,'Pour chacun de ces thèmes, si le thème est dans la section <em>Thèmes désinstallés</em>, cliquer sur le lien <em>Installer</em> du thème. Patienter pendant l\'installation du thème (les traductions doivent être téléchargées). Vous devriez être redirigé sur la page <em>Apparence</em>.','fr',0),(9852,'Déterminer le thème que vous souhaitez activer par défaut, il devrait désormais apparaitre dans la section <em>Thèmes installés</em>. S\'il n\'est pas déjà libellé comme <em>thème par défaut</em>, cliquer sur <em>Définir comme thème par défaut</em>.','fr',0),(9853,'En bas de la page, sélectionner le <em>Thème d\'administration</em> que vous souhaitez utiliser pour les pages d\'administration. Cliquer sur <em>Enregistrer la configuration</em> si vous avez sélectionné un nouveau thème.','fr',0),(9854,'Si vous changez le thème par défaut de votre site, naviguer vers la page d\'accueil de votre site ou sur tout autre page non liée à l\'administration et vérifier que le site utilise bien le nouveau thème. Si vous changez le thème d\'administration, vérifier que le nouveau thème est utilisé dans les pages d\'administration.','fr',0),(9855,'Désinstaller un thème précédemment installé, mais qui n\'est plus utilisé sur le site.','fr',0),(9856,'Rechercher le thème que vous souhaitez désinstaller dans la section <em>Thèmes installés</em>.','fr',0),(9857,'Cliquer sur le lien <em>Désinstaller</em> pour désinstaller le thème. S\'il n\'y a pas de lien <em>Désinstaller</em>, le thème ne peut être désinstallé car il peut être utilisé comme thème par défaut ou bien utilisé comme <em>Thème d\'administration</em> ou encore car il est un thème de base utilisé par un autre thème installé.','fr',0),(9858,'Le formulaire est périmé. Appuyer sur le bouton Précédent, copier votre travail non sauvegardé dans le formulaire, puis recharger la page.','fr',0),(9859,'Dossier racine pour les fichiers','fr',0),(9860,'Dossier racine pour les fichiers publics','fr',0),(9861,'Dossier racine pour les fichiers privés','fr',0),(9862,'Les contenus ont été marqués pour être ré-indexés sur toutes les pages de recherche. La recherche va continuer à fonctionner, en revanche les nouveaux contenus ne seront pas indexés tant que les contenus existants n\'auront pas été ré-indexés.','fr',0),(9863,'Configurer un bloc déjà placé','fr',0),(9864,'Gérer les blocs','fr',0),(9865,'Placer un bloc','fr',0),(9866,'Créer un bloc personnalisé','fr',0),(9867,'Définition d\'un type de bloc personnalisé','fr',0),(9868,'Ajouter du contenu à un livre','fr',0),(9869,'Configurer des livres','fr',0),(9870,'Créer un livre','fr',0),(9871,'Changer la structure d\'un livre','fr',0),(9872,'Gérer la hauteur, la largeur et la résolution des points de rupture.','fr',0),(9873,'Modifier la palette de couleurs d\'un thème','fr',0),(9874,'Utiliser des liens contextuels','fr',0),(9875,'Changer l\'apparence de votre site','fr',0),(9876,'Gérer la structure du contenu','fr',0),(9877,'Exécution et configuration du planificateur de tâche (cron)','fr',0),(9878,'Extension et modification des fonctionnalités de votre site','fr',0),(9879,'Maintenance et dépannage de votre site','fr',0),(9880,'Optimiser les performances du site','fr',0),(9881,'Rendre votre site sécurisé','fr',0),(9882,'Accessibilité de l\'interface administrative','fr',0),(9883,'Utilisation de l\'interface administrative','fr',0),(9884,'Ajout d\'un champ à un sous-type d\'entité','fr',0),(9885,'Configuration de l\'affichage de champ pour un sous-type d\'entité','fr',0),(9886,'Configuration du formulaire d\'édition pour un sous-type d\'entité','fr',0),(9887,'Ajout d\'un champ de référence à un sous-type d\'entité','fr',0),(9888,'Changer la mise en page d\'une entité','fr',0),(9889,'Création et utilisation de liens administratifs de raccourcis','fr',0),(9890,'Vider le cache du site','fr',0),(9891,'Modification des paramètres de base du site','fr',0),(9892,'Configurer les réponses d\'erreur, y compris les pages 403/404','fr',0),(9893,'Activation et désactivation du mode maintenance','fr',0),(9894,'Installer un module','fr',0),(9895,'Désinstaller un module','fr',0),(9896,'Exécution de rapports sur votre site','fr',0),(9897,'Installer un thème et définir des thèmes par défaut','fr',0),(9898,'Désinstaller un thème non utilisé','fr',0),(9899,'Faire des visites guidées des pages administratives','fr',0),(9900,'Créer un compte utilisateur','fr',0),(9901,'Ajouter un nouveau rôle','fr',0),(9902,'Gérer les comptes utilisateurs et les visiteurs du site','fr',0),(9903,'Modifier les droits d\'un rôle','fr',0),(9904,'Configurer la manière dont les comptes utilisateurs sont créés et supprimés','fr',0),(9905,'Modifier ou supprimer un compte utilisateur','fr',0),(9906,'La migration a échoué avec l\'exception du plugin source : @e dans @file ligne @line','fr',0),(9907,'L\'affichage %display définit node/% comme chemin. Ceci ne reflètera pas ce que vous souhaitez. Si vous souhaitez disposer de plusieurs version de l\'affichage de nœud, utilisez Layout Builder.','fr',0),(9908,'Votre téléversement a été rejeté pour des raisons de sécurité.','fr',0),(9909,'Le libellé du lien.','fr',0),(9910,'Pré-entête','fr',0),(9911,'Bannière supérieure','fr',0),(10360,'Installer un nouveau thème','fr',0),(10361,'Désinstaller le module','fr',0),(10364,'Purger le cache des plugins','fr',0),(10365,'Purger le cache statique','fr',0),(10366,'Purger le cache des liens et de routage','fr',0),(10368,'Purger le cache de rendu','fr',0),(10371,'Vider tous les caches','fr',0),(10372,'Déconnexion','fr',0),(10374,'Cache de rendu','fr',0),(10375,'Réinstaller les modules','fr',0),(10376,'Visionneur de session','fr',0),(10377,'Devel','fr',0),(10378,'Tous les types','fr',0),(10379,'Reconstruire le menu','fr',0),(10380,'Exécuter du code PHP','fr',0),(10381,'Registre du thème','fr',0),(10382,'Paramètres de Devel','fr',0),(10383,'Informations d\'entité','fr',0),(10384,'Tous les caches ont été vidés.','fr',0),(10385,'Admin Toolbar','fr',0),(10386,'Caches statiques','fr',0),(10387,'Vider le cache Css et Javascript','fr',0),(10388,'Les caches CSS et Javascript sont vidés.','fr',0),(10389,'Admin Toolbar Extra Tools','fr',0),(10390,'Éditeur de configuration','fr',0),(10391,'Éditeur des états (State Api)','fr',0),(10392,'Paramètres du Webprofiler','fr',0),(10393,'Purger les CSS et Javascript','fr',0),(10394,'Le cache des plugins est vidé.','fr',0),(10395,'Le cache statique est vidé.','fr',0),(10396,'Le cache des liens et du routage est vidé.','fr',0),(10397,'Le cache de rendu est vidé.','fr',0),(10398,'@entity_type > @bundle','fr',0),(10399,'Tous les menus','fr',0),(10619,'Les modifications ont été enregistrées.','fr',0),(10620,'Sans titre','fr',0),(10621,'Chemin interne','fr',0);
/*!40000 ALTER TABLE `blog_locales_target` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_menu_link_content`
--

DROP TABLE IF EXISTS `blog_menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_menu_link_content`
--

LOCK TABLES `blog_menu_link_content` WRITE;
/*!40000 ALTER TABLE `blog_menu_link_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_menu_link_content_data`
--

DROP TABLE IF EXISTS `blog_menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_menu_link_content_data`
--

LOCK TABLES `blog_menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `blog_menu_link_content_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `blog_menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_menu_link_content_field_revision`
--

LOCK TABLES `blog_menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `blog_menu_link_content_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_menu_link_content_revision`
--

DROP TABLE IF EXISTS `blog_menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_menu_link_content_revision`
--

LOCK TABLES `blog_menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `blog_menu_link_content_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_menu_tree`
--

DROP TABLE IF EXISTS `blog_menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=173 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_menu_tree`
--

LOCK TABLES `blog_menu_tree` WRITE;
/*!40000 ALTER TABLE `blog_menu_tree` DISABLE KEYS */;
INSERT INTO `blog_menu_tree` VALUES ('admin',1,'system.admin','','system.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,9,'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-8,'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-6,'a:0:{}',1,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-2,'a:0:{}',1,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-5,'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-9,'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','system.cron_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',0,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-20,'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',1,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,4,'a:0:{}',1,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','','a:0:{}','','s:0:\"\";','s:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink','a:0:{}','user',1,1,0,10,'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','standard',1,1,0,0,'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'dblog.overview','system.admin_reports','dblog.overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,-1,'a:0:{}',0,3,1,26,34,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,35,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',36,'dblog.access_denied','system.admin_reports','dblog.access_denied','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,36,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'help.main','system.admin','help.main','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','help',1,1,0,9,'a:0:{}',0,2,1,37,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',1,1,0,-10,'a:0:{}',0,4,1,6,19,38,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'dblog.search','system.admin_reports','dblog.search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,3,1,26,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',40,'search.view','','search.view','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',0,1,0,0,'a:0:{}',0,1,40,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',41,'contact.site_page','','contact.site_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',0,1,41,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',42,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',1,3,1,3,42,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'config.sync','system.admin_config_development','config.sync','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config',1,1,0,0,'a:0:{}',1,4,1,6,12,43,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',44,'filter.tips_all','','filter.tips_all','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',0,1,0,0,'a:0:{}',0,1,44,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'filter.admin_overview','system.admin_config_content','filter.admin_overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',1,1,0,0,'a:0:{}',0,4,1,6,25,45,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'block.admin_display','system.admin_structure','block.admin_display','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block',1,1,0,0,'a:0:{}',1,3,1,3,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',47,'node.add_page','','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',0,1,47,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',1,3,1,3,48,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'comment.admin','system.admin_content','comment.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',0,3,1,2,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',1,3,1,3,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'entity.configurable_language.collection','system.admin_config_regional','entity.configurable_language.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Languages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Configure languages for content, interface, and configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','language',1,1,0,0,'a:0:{}',1,4,1,6,16,51,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'language.content_settings_page','system.admin_config_regional','language.content_settings_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Configure language support for content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','language',1,1,0,10,'a:0:{}',0,4,1,6,16,52,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'locale.translate_page','system.admin_config_regional','locale.translate_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User interface translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Configure the import of translation files, and add or customize interface translations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','locale',1,1,0,15,'a:0:{}',0,4,1,6,16,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'locale.translate_status','system.admin_reports','locale.translate_status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Available translation updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:97:\"Get a status report about available interface translations for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','locale',1,1,0,0,'a:0:{}',0,3,1,26,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,3,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,55,56,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,4,1,3,55,57,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,26,58,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','taxonomy',1,1,0,0,'a:0:{}',1,3,1,3,59,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','image',1,1,0,0,'a:0:{}',0,4,1,6,7,60,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'entity.menu.collection','system.admin_structure','entity.menu.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','menu_ui',1,1,0,0,'a:0:{}',1,3,1,3,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','path',1,1,0,-5,'a:0:{}',0,4,1,6,19,62,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',63,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','shortcut',1,1,0,0,'a:0:{}',0,4,1,6,23,63,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',64,'entity.view.collection','system.admin_structure','entity.view.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',1,3,1,3,64,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',0,3,1,26,65,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'update.status','system.admin_reports','update.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','update',1,1,0,-50,'a:0:{}',0,3,1,26,66,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'admin_toolbar_tools.help','system.admin','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',1,2,1,67,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',68,'system.admin_index','admin_toolbar_tools.help','system.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-100,'a:0:{}',0,3,1,67,68,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',69,'system.run_cron','admin_toolbar_tools.help','admin_toolbar.run.cron','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-8,'a:0:{}',0,3,1,67,69,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',70,'system.db_update','admin_toolbar_tools.help','system.db_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-6,'a:0:{}',0,3,1,67,70,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',71,'admin_toolbar_tools.flush','admin_toolbar_tools.help','admin_toolbar_tools.flush','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-9,'a:0:{}',1,3,1,67,71,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',72,'admin_toolbar_tools.cssjs','admin_toolbar_tools.flush','admin_toolbar_tools.cssjs','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,72,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',73,'admin_toolbar_tools.plugin','admin_toolbar_tools.flush','admin_toolbar_tools.plugin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,73,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',74,'admin_toolbar_tools.flush_static','admin_toolbar_tools.flush','admin_toolbar_tools.flush_static','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,74,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',75,'admin_toolbar_tools.flush_menu','admin_toolbar_tools.flush','admin_toolbar_tools.flush_menu','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,75,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',76,'admin_toolbar_tools.flush_twig','admin_toolbar_tools.flush','admin_toolbar_tools.flush_twig','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,76,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',77,'admin_toolbar_tools.flush_rendercache','admin_toolbar_tools.flush','admin_toolbar_tools.flush_rendercache','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,77,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',78,'admin_toolbar_tools.theme_rebuild','admin_toolbar_tools.flush','admin_toolbar_tools.theme_rebuild','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,78,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',79,'admin_toolbar_tools.extra_links:flush_views','admin_toolbar_tools.flush','admin_toolbar_tools.flush_views','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,67,71,79,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',80,'admin_toolbar_tools.extra_links:user.logout','admin_toolbar_tools.help','user.logout','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,10,'a:0:{}',0,3,1,67,80,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',81,'admin_toolbar_tools.extra_links:node.add','system.admin_content','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,2,81,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',84,'admin_toolbar_tools.extra_links:view.files','system.admin_content','view.files.page_1','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,2,84,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',85,'admin_toolbar_tools.extra_links:block_content.add_page','block.admin_display','block_content.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,46,85,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',86,'admin_toolbar_tools.extra_links:entity.block_content.collection','block.admin_display','entity.block_content.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,46,86,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',87,'admin_toolbar_tools.extra_links:entity.block_content_type.collection','block.admin_display','entity.block_content_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,3,46,87,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',88,'admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.collection','entity.comment_type.edit_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}',1,4,1,3,50,88,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',89,'admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment.field_ui_fields','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,50,88,89,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',90,'admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_form_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,50,88,90,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',91,'admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_view_display.comment.default','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,50,88,91,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',92,'admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.delete_form','comment_type=comment','a:1:{s:12:\"comment_type\";s:7:\"comment\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,50,88,92,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',93,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}',1,4,1,3,42,93,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',94,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_message.field_ui_fields','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,42,93,94,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',95,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_form_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,42,93,95,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',96,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_view_display.contact_message.default','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,42,93,96,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',97,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.delete_form','contact_form=feedback','a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,42,93,97,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',98,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}',1,4,1,3,42,98,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',99,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_message.field_ui_fields','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,42,98,99,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',100,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_form_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,42,98,100,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',101,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_view_display.contact_message.default','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,42,98,101,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',102,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.delete_form','contact_form=personal','a:1:{s:12:\"contact_form\";s:8:\"personal\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,42,98,102,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',103,'admin_toolbar_tools.extra_links:contact.form_add','entity.contact_form.collection','contact.form_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,42,103,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',104,'admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add','entity.entity_view_mode.collection','field_ui.entity_view_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,55,56,104,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',105,'admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add','entity.entity_form_mode.collection','field_ui.entity_form_mode_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,55,57,105,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',106,'admin_toolbar_tools.extra_links:entity.menu.add_form','entity.menu.collection','entity.menu.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-2,'a:0:{}',0,4,1,3,61,106,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',107,'admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.collection','entity.menu.edit_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}',1,4,1,3,61,107,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',108,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin','admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.add_link_form','menu=admin','a:1:{s:4:\"menu\";s:5:\"admin\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,61,107,108,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',109,'admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.collection','entity.menu.edit_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,4,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}',1,4,1,3,61,109,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',110,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.account','admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.add_link_form','menu=account','a:1:{s:4:\"menu\";s:7:\"account\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,61,109,110,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',111,'admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.collection','entity.menu.edit_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}',1,4,1,3,61,111,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',112,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.main','admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.add_link_form','menu=main','a:1:{s:4:\"menu\";s:4:\"main\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,61,111,112,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',113,'admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.collection','entity.menu.edit_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}',1,4,1,3,61,113,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',114,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools','admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.add_link_form','menu=tools','a:1:{s:4:\"menu\";s:5:\"tools\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,61,113,114,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',115,'admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.collection','entity.menu.edit_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}',1,4,1,3,61,115,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',116,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer','admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.add_link_form','menu=footer','a:1:{s:4:\"menu\";s:6:\"footer\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,61,115,116,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',127,'admin_toolbar_tools.extra_links:node.type_add','entity.node_type.collection','node.type_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-2,'a:0:{}',0,4,1,3,48,127,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',128,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}',1,4,1,3,59,128,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',129,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,3,59,128,129,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',130,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,3,59,128,130,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',131,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,3,59,128,131,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',132,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,3,59,128,132,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',133,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=tags','a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,5,1,3,59,128,133,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',134,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.add_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,59,134,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',135,'admin_toolbar_tools.extra_links:views_ui.add','entity.view.collection','views_ui.add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-5,'a:0:{}',0,4,1,3,64,135,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',136,'admin_toolbar_tools.extra_links:update.theme_install','system.themes_page','update.theme_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,136,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',137,'admin_toolbar_tools.extra_links:update.theme_update','system.themes_page','update.theme_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,4,137,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',138,'admin_toolbar_tools.extra_links:system.theme_settings','system.themes_page','system.theme_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,4,138,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',139,'admin_toolbar_tools.extra_links:system.theme_settings_theme.bartik','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=bartik','a:1:{s:5:\"theme\";s:6:\"bartik\";}','','s:6:\"Bartik\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,138,139,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',140,'admin_toolbar_tools.extra_links:system.theme_settings_theme.seven','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=seven','a:1:{s:5:\"theme\";s:5:\"seven\";}','','s:5:\"Seven\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,138,140,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',141,'system.modules_uninstall','system.modules_list','system.modules_uninstall','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,141,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',142,'admin_toolbar_tools.extra_links:update.module_install','system.modules_list','update.module_install','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,142,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',143,'admin_toolbar_tools.extra_links:update.module_update','system.modules_list','update.module_update','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,5,143,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',144,'admin_toolbar_tools.extra_links:config.import','config.sync','config.import_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,6,12,43,144,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',145,'admin_toolbar_tools.extra_links:config.export','config.sync','config.export_full','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,6,12,43,145,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',146,'admin_toolbar_tools.extra_links:language.negotiation','entity.configurable_language.collection','language.negotiation','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Detection and selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,16,51,146,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',147,'admin_toolbar_tools.extra_links:language.add','entity.configurable_language.collection','language.add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,6,16,51,147,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',148,'admin_toolbar_tools.settings','system.admin_config_ui','admin_toolbar_tools.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,6,23,148,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',149,'admin_toolbar_tools.extra_links:entity.user.field_ui_fields_','entity.user.admin_form','entity.user.field_ui_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,5,1,6,28,29,149,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',150,'admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_','entity.user.admin_form','entity.entity_form_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,5,1,6,28,29,150,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',151,'admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_','entity.user.admin_form','entity.entity_view_display.user.default','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,5,1,6,28,29,151,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',152,'admin_toolbar_tools.extra_links:views_ui.field_list','entity.field_storage_config.collection','views_ui.reports_fields','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,26,58,152,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',153,'admin_toolbar_tools.extra_links:user.admin_create','entity.user.collection','user.admin_create','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,153,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',154,'admin_toolbar_tools.extra_links:user.admin_permissions','entity.user.collection','user.admin_permissions','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,3,1,30,154,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',155,'admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user.collection','entity.user_role.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',1,3,1,30,155,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',156,'admin_toolbar_tools.extra_links:user.role_add','admin_toolbar_tools.extra_links:entity.user_role.collection','user.role_add','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,-50,'a:0:{}',0,4,1,30,155,156,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',157,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}',1,4,1,30,155,157,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',158,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','entity.user_role.edit_permissions_form','user_role=anonymous','a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,155,157,158,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',159,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}',1,4,1,30,155,159,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',160,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','entity.user_role.edit_permissions_form','user_role=authenticated','a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,155,159,160,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',161,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}',1,4,1,30,155,161,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',162,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.edit_permissions_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,155,161,162,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',163,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.delete_form','user_role=administrator','a:1:{s:9:\"user_role\";s:13:\"administrator\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,5,1,30,155,161,163,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',164,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','','entity.block_content_type.edit_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','s:0:\"\";','s:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}',1,1,164,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',165,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content.field_ui_fields','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,1,'a:0:{}',0,2,164,165,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',166,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_form_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,2,'a:0:{}',0,2,164,166,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',167,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_view_display.block_content.default','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,3,'a:0:{}',0,2,164,167,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',168,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.delete_form','block_content_type=basic','a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,5,'a:0:{}',0,2,164,168,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',169,'page_load_progress.admin_settings','system.admin_config_ui','page_load_progress.admin_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Page Load Progress\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Manage the behavior of Page Load Progress.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','page_load_progress',1,1,0,0,'a:0:{}',0,4,1,6,23,169,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',170,'admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=bootstrap','a:1:{s:5:\"theme\";s:9:\"bootstrap\";}','','s:9:\"Bootstrap\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,138,170,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',171,'admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap_subtheme','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=bootstrap_subtheme','a:1:{s:5:\"theme\";s:18:\"bootstrap_subtheme\";}','','s:18:\"Bootstrap subtheme\";','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','admin_toolbar_tools',1,1,0,0,'a:0:{}',0,4,1,4,138,171,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',172,'empty_page.administration','system.admin_structure','empty_page.administration','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Empty Page Callbacks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Manage Empty Page menu callbacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','empty_page',1,1,0,0,'a:0:{}',0,3,1,3,172,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `blog_menu_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node`
--

DROP TABLE IF EXISTS `blog_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node`
--

LOCK TABLES `blog_node` WRITE;
/*!40000 ALTER TABLE `blog_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node__body`
--

DROP TABLE IF EXISTS `blog_node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node__body`
--

LOCK TABLES `blog_node__body` WRITE;
/*!40000 ALTER TABLE `blog_node__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node_access`
--

DROP TABLE IF EXISTS `blog_node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The blog_language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node_access`
--

LOCK TABLES `blog_node_access` WRITE;
/*!40000 ALTER TABLE `blog_node_access` DISABLE KEYS */;
INSERT INTO `blog_node_access` VALUES (0,'',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `blog_node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node_field_data`
--

DROP TABLE IF EXISTS `blog_node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node_field_data`
--

LOCK TABLES `blog_node_field_data` WRITE;
/*!40000 ALTER TABLE `blog_node_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node_field_revision`
--

DROP TABLE IF EXISTS `blog_node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node_field_revision`
--

LOCK TABLES `blog_node_field_revision` WRITE;
/*!40000 ALTER TABLE `blog_node_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node_revision`
--

DROP TABLE IF EXISTS `blog_node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node_revision`
--

LOCK TABLES `blog_node_revision` WRITE;
/*!40000 ALTER TABLE `blog_node_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_node_revision__body`
--

DROP TABLE IF EXISTS `blog_node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_node_revision__body`
--

LOCK TABLES `blog_node_revision__body` WRITE;
/*!40000 ALTER TABLE `blog_node_revision__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_path_alias`
--

DROP TABLE IF EXISTS `blog_path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_path_alias`
--

LOCK TABLES `blog_path_alias` WRITE;
/*!40000 ALTER TABLE `blog_path_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_path_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_path_alias_revision`
--

DROP TABLE IF EXISTS `blog_path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_path_alias_revision`
--

LOCK TABLES `blog_path_alias_revision` WRITE;
/*!40000 ALTER TABLE `blog_path_alias_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_queue`
--

DROP TABLE IF EXISTS `blog_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=115 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_queue`
--

LOCK TABLES `blog_queue` WRITE;
/*!40000 ALTER TABLE `blog_queue` DISABLE KEYS */;
INSERT INTO `blog_queue` VALUES (77,'update_fetch_tasks','a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.0.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1629882676;s:16:\"_info_file_ctime\";i:1631553796;}s:9:\"datestamp\";i:1629882676;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}',0,1631553952),(94,'update_fetch_tasks','a:6:{s:4:\"name\";s:18:\"page_load_progress\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Page Load Progress\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:18:\"page_load_progress\";s:9:\"datestamp\";i:1587129418;s:16:\"_info_file_ctime\";i:1631554085;}s:9:\"datestamp\";i:1587129418;s:8:\"includes\";a:1:{s:18:\"page_load_progress\";s:18:\"Page Load Progress\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}',0,1631554154),(96,'update_fetch_tasks','a:6:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1631554753;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}',0,1631554793),(114,'update_fetch_tasks','a:6:{s:4:\"name\";s:10:\"empty_page\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Empty Page\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:10:\"empty_page\";s:9:\"datestamp\";i:1592930946;s:16:\"_info_file_ctime\";i:1631558439;}s:9:\"datestamp\";i:1592930946;s:8:\"includes\";a:1:{s:10:\"empty_page\";s:10:\"Empty Page\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}',0,1631558541);
/*!40000 ALTER TABLE `blog_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_router`
--

DROP TABLE IF EXISTS `blog_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_router`
--

LOCK TABLES `blog_router` WRITE;
/*!40000 ALTER TABLE `blog_router` DISABLE KEYS */;
INSERT INTO `blog_router` VALUES ('<button>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<current>','/<current>','/<current>',1,'C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}',1),('<front>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<nolink>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<none>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('admin_toolbar.run.cron','/run-cron','/run-cron',1,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}',1),('admin_toolbar_tools.cssjs','/admin/flush/cssjs','/admin/flush/cssjs',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush','/admin/flush','/admin/flush',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}}}',2),('admin_toolbar_tools.flush_menu','/admin/flush/menu','/admin/flush/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_rendercache','/admin/flush/rendercache','/admin/flush/rendercache',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_static','/admin/flush/static-caches','/admin/flush/static-caches',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_twig','/admin/flush/twig','/admin/flush/twig',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_views','/admin/flush/views','/admin/flush/views',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.plugin','/admin/flush/plugin','/admin/flush/plugin',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1040:{a:9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.settings','/admin/config/user-interface/admin-toolbar-tools','/admin/config/user-interface/admin-toolbar-tools',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1109:{a:9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-tools$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}}}',4),('admin_toolbar_tools.theme_rebuild','/admin/flush/theme_rebuild','/admin/flush/theme_rebuild',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/flush/theme_rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}}}',3),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,'C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1208:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1196:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1213:{a:9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}',3),('block_content.add_page','/block/add','/block/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}}}',6),('comment.admin','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Commentaires\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Commentaires\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":772:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":962:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1100:{a:9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":479:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}',4),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}',4),('contact.site_page','/contact','/contact',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}',1),('contextual.render','/contextual/render','/contextual/render',3,'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1142:{a:9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1296:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:29:\"Entrées récentes du journal\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}',3),('editor.field_untransformed_text','/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/editor/%/%/%/%/%',32,'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}',4),('empty_page.add_callback','/admin/structure/empty-page/add','/admin/structure/empty-page/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:31:\"/admin/structure/empty-page/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\empty_page\\Form\\CallbackForm\";s:6:\"_title\";s:12:\"Add Callback\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer empty pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/empty\\-page/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/empty-page/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/empty-page/add\";s:8:\"numParts\";i:4;}}}}',4),('empty_page.administration','/admin/structure/empty-page','/admin/structure/empty-page',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:27:\"/admin/structure/empty-page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\empty_page\\Controller\\EmptyPageController::emptyPageList\";s:6:\"_title\";s:33:\"Manage Empty Page menu callbacks.\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer empty pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/empty\\-page$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/empty-page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/structure/empty-page\";s:8:\"numParts\";i:3;}}}}',3),('empty_page.delete_callback','/admin/structure/empty-page/{cid}/delete','/admin/structure/empty-page/%/delete',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1169:{a:9:{s:4:\"path\";s:40:\"/admin/structure/empty-page/{cid}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\empty_page\\Form\\CallbackDeleteForm\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer empty pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":563:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"cid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/empty\\-page/(?P<cid>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"cid\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/empty-page\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"cid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/admin/structure/empty-page/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('empty_page.edit_callback','/admin/structure/empty-page/{cid}/edit','/admin/structure/empty-page/%/edit',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1153:{a:9:{s:4:\"path\";s:38:\"/admin/structure/empty-page/{cid}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\empty_page\\Form\\CallbackForm\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer empty pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"cid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/empty\\-page/(?P<cid>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"cid\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/empty-page\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"cid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/admin/structure/empty-page/%/edit\";s:8:\"numParts\";i:5;}}}}',5),('empty_page.page_1','/accueil','/accueil',1,'C:31:\"Symfony\\Component\\Routing\\Route\":875:{a:9:{s:4:\"path\";s:8:\"/accueil\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\empty_page\\Controller\\EmptyPage::emptyCallback\";s:6:\"_title\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"view empty pages\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/accueil$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/accueil\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/accueil\";s:8:\"numParts\";i:1;}}}}',1),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Delete block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":579:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1376:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:37:\"Bibliothèque de blocs personnalisés\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}',5),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment.canonical','/comment/{comment}','/comment/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.configurable_language.collection','/admin/config/regional/language','/admin/config/regional/language',15,'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:21:\"configurable_language\";s:6:\"_title\";s:9:\"Languages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/language\";s:8:\"numParts\";i:4;}}}}',4),('entity.configurable_language.delete_form','/admin/config/regional/language/delete/{configurable_language}','/admin/config/regional/language/delete/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:62:\"/admin/config/regional/language/delete/{configurable_language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"configurable_language.delete\";s:6:\"_title\";s:15:\"Delete language\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"configurable_language.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:21:\"configurable_language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/language/delete/(?P<configurable_language>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/regional/language/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"configurable_language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:40:\"/admin/config/regional/language/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.configurable_language.edit_form','/admin/config/regional/language/edit/{configurable_language}','/admin/config/regional/language/edit/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:60:\"/admin/config/regional/language/edit/{configurable_language}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"configurable_language.edit\";s:6:\"_title\";s:13:\"Edit language\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:28:\"configurable_language.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"configurable_language\";a:2:{s:4:\"type\";s:28:\"entity:configurable_language\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:21:\"configurable_language\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/regional/language/edit/(?P<configurable_language>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"configurable_language\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/regional/language/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"configurable_language\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/regional/language/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,'C:31:\"Symfony\\Component\\Routing\\Route\":1458:{a:9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1390:{a:9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":869:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1708:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1810:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":866:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1625:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1675:{a:9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1692:{a:9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1779:{a:9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1119:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1273:{a:9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1904:{a:9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1920:{a:9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":901:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1830:{a:9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1903:{a:9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":896:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":899:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1446:{a:9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1438:{a:9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1357:{a:9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":577:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}}}',7),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1382:{a:9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.canonical','/node/{node}','/node/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,'C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1355:{a:9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":545:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1346:{a:9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1379:{a:9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1371:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":654:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1387:{a:9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.canonical','/user/{user}','/user/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.collection','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1256:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Personnes\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,'C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1327:{a:9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1607:{a:9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":708:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1604:{a:9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":704:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1099:{a:9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,'C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}',2),('help.main','/admin/help','/admin/help',3,'C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}',3),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":792:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":861:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1628:{a:9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":804:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}}}',8),('image.info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1001:{a:9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,'C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}',6),('image.upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('language.add','/admin/config/regional/language/add','/admin/config/regional/language/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1014:{a:9:{s:4:\"path\";s:35:\"/admin/config/regional/language/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"configurable_language.add\";s:6:\"_title\";s:12:\"Add language\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:21:\"configurable_language\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/regional/language/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/regional/language/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/regional/language/add\";s:8:\"numParts\";i:5;}}}}',5),('language.content_settings_page','/admin/config/regional/content-language','/admin/config/regional/content-language',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1037:{a:9:{s:4:\"path\";s:39:\"/admin/config/regional/content-language\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:16:\"Content language\";s:5:\"_form\";s:49:\"\\Drupal\\language\\Form\\ContentLanguageSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/config/regional/content\\-language$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/content-language\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/regional/content-language\";s:8:\"numParts\";i:4;}}}}',4),('language.negotiation','/admin/config/regional/language/detection','/admin/config/regional/language/detection',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:41:\"/admin/config/regional/language/detection\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\language\\Form\\NegotiationConfigureForm\";s:6:\"_title\";s:23:\"Detection and selection\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/regional/language/detection$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/language/detection\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/regional/language/detection\";s:8:\"numParts\";i:5;}}}}',5),('language.negotiation_browser','/admin/config/regional/language/detection/browser','/admin/config/regional/language/detection/browser',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1095:{a:9:{s:4:\"path\";s:49:\"/admin/config/regional/language/detection/browser\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\language\\Form\\NegotiationBrowserForm\";s:6:\"_title\";s:40:\"Browser language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/config/regional/language/detection/browser$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/regional/language/detection/browser\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:49:\"/admin/config/regional/language/detection/browser\";s:8:\"numParts\";i:6;}}}}',6),('language.negotiation_browser_delete','/admin/config/regional/language/detection/browser/delete/{browser_langcode}','/admin/config/regional/language/detection/browser/delete/%',254,'C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:75:\"/admin/config/regional/language/detection/browser/delete/{browser_langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\language\\Form\\NegotiationBrowserDeleteForm\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"browser_langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/regional/language/detection/browser/delete/(?P<browser_langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"browser_langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/regional/language/detection/browser/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"browser_langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:58:\"/admin/config/regional/language/detection/browser/delete/%\";s:8:\"numParts\";i:8;}}}}',8),('language.negotiation_selected','/admin/config/regional/language/detection/selected','/admin/config/regional/language/detection/selected',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:50:\"/admin/config/regional/language/detection/selected\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\language\\Form\\NegotiationSelectedForm\";s:6:\"_title\";s:31:\"Selected language configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":448:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/regional/language/detection/selected$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/regional/language/detection/selected\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:50:\"/admin/config/regional/language/detection/selected\";s:8:\"numParts\";i:6;}}}}',6),('language.negotiation_session','/admin/config/regional/language/detection/session','/admin/config/regional/language/detection/session',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1095:{a:9:{s:4:\"path\";s:49:\"/admin/config/regional/language/detection/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\language\\Form\\NegotiationSessionForm\";s:6:\"_title\";s:40:\"Session language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/config/regional/language/detection/session$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/regional/language/detection/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:49:\"/admin/config/regional/language/detection/session\";s:8:\"numParts\";i:6;}}}}',6),('language.negotiation_url','/admin/config/regional/language/detection/url','/admin/config/regional/language/detection/url',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1071:{a:9:{s:4:\"path\";s:45:\"/admin/config/regional/language/detection/url\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\language\\Form\\NegotiationUrlForm\";s:6:\"_title\";s:36:\"URL language detection configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer languages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":433:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/language/detection/url$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/regional/language/detection/url\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:45:\"/admin/config/regional/language/detection/url\";s:8:\"numParts\";i:6;}}}}',6),('locale.check_translation','/admin/reports/translations/check','/admin/reports/translations/check',15,'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:33:\"/admin/reports/translations/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\locale\\Controller\\LocaleController::checkTranslation\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/reports/translations/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/reports/translations/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/reports/translations/check\";s:8:\"numParts\";i:4;}}}}',4),('locale.settings','/admin/config/regional/translate/settings','/admin/config/regional/translate/settings',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1046:{a:9:{s:4:\"path\";s:41:\"/admin/config/regional/translate/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\locale\\Form\\LocaleSettingsForm\";s:6:\"_title\";s:30:\"Interface translation settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/regional/translate/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/regional/translate/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/regional/translate/settings\";s:8:\"numParts\";i:5;}}}}',5),('locale.translate_export','/admin/config/regional/translate/export','/admin/config/regional/translate/export',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:39:\"/admin/config/regional/translate/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\locale\\Form\\ExportForm\";s:6:\"_title\";s:28:\"Interface translation export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/regional/translate/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/translate/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/regional/translate/export\";s:8:\"numParts\";i:5;}}}}',5),('locale.translate_import','/admin/config/regional/translate/import','/admin/config/regional/translate/import',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:39:\"/admin/config/regional/translate/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\locale\\Form\\ImportForm\";s:6:\"_title\";s:28:\"Interface translation import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/regional/translate/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/regional/translate/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/regional/translate/import\";s:8:\"numParts\";i:5;}}}}',5),('locale.translate_page','/admin/config/regional/translate','/admin/config/regional/translate',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1032:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/translate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\locale\\Controller\\LocaleController::translatePage\";s:6:\"_title\";s:26:\"User interface translation\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/regional/translate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/translate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/translate\";s:8:\"numParts\";i:4;}}}}',4),('locale.translate_status','/admin/reports/translations','/admin/reports/translations',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:27:\"/admin/reports/translations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\locale\\Form\\TranslationStatusForm\";s:6:\"_title\";s:29:\"Available translation updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"translate interface\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/reports/translations$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/reports/translations\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/reports/translations\";s:8:\"numParts\";i:3;}}}}',3),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1511:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}}}',4),('node.add','/node/add/{node_type}','/node/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}',3),('node.add_page','/node/add','/node/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,'C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}',4),('page_load_progress.admin_settings','/admin/config/user-interface/page-load-progress','/admin/config/user-interface/page-load-progress',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:47:\"/admin/config/user-interface/page-load-progress\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:18:\"Page Load Progress\";s:5:\"_form\";s:43:\"Drupal\\page_load_progress\\Form\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer page load progress\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":442:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/user\\-interface/page\\-load\\-progress$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/user-interface/page-load-progress\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:47:\"/admin/config/user-interface/page-load-progress\";s:8:\"numParts\";i:4;}}}}',4),('path.admin_add','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_edit','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview_filter','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.delete','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,'C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}',2),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}}}',5),('search.view','/search','/search',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}',1),('search.view_node_search','/search/node','/search/node',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}',2),('search.view_user_search','/search/user','/search/user',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}',2),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":661:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1042:{a:9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}',3),('system.401','/system/401','/system/401',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}',2),('system.403','/system/403','/system/403',3,'C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}',2),('system.404','/system/404','/system/404',3,'C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}',2),('system.4xx','/system/4xx','/system/4xx',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}',2),('system.admin','/admin','/admin',1,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config','/admin/config','/admin/config',3,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_content','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Contenu\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_index','/admin/index','/admin/index',3,'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}',2),('system.batch_page.html','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.batch_page.json','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.cron','/cron/{key}','/cron/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}',4),('system.csrftoken','/session/token','/session/token',3,'C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":431:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}}}',6),('system.db_update','/update.php/{op}','/update.php',1,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,'C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('system.files','/system/files/{scheme}','/system/files',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list','/admin/modules','/admin/modules',3,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_list_experimental_confirm','/admin/modules/list/confirm-experimental','/admin/modules/list/confirm-experimental',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/modules/list/confirm-experimental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\system\\Form\\ModulesListExperimentalConfirmForm\";s:6:\"_title\";s:20:\"Experimental modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/modules/list/confirm\\-experimental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/modules/list/confirm-experimental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/modules/list/confirm-experimental\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,'C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}',3),('system.temporary','/system/temporary','/system/temporary',3,'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}',5),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}',3),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1030:{a:9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/update/ready$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1085:{a:9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/updates/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:7:\"Install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/reports/updates/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1004:{a:9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,'C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}',3),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}',6),('user.login','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login.http','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":888:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}',2),('user.logout','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.logout.http','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":951:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}}}',3),('user.page','/user','/user',1,'C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}',1),('user.pass','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.pass.http','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":885:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.register','/user/register','/user/register',3,'C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}',6),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:37:\"Bibliothèque de blocs personnalisés\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Commentaires\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Commentaires\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('view.content.page_1','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Contenu\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Fichiers\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1510:{a:9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:22:\"Utilisation du fichier\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}}}',5),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.page_1','/node','/node',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}',1),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1285:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Personnes\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:29:\"Entrées récentes du journal\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('views.ajax','/views/ajax','/views/ajax',3,'C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":418:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}',4);
/*!40000 ALTER TABLE `blog_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_search_dataset`
--

DROP TABLE IF EXISTS `blog_search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The blog_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_search_dataset`
--

LOCK TABLES `blog_search_dataset` WRITE;
/*!40000 ALTER TABLE `blog_search_dataset` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_search_index`
--

DROP TABLE IF EXISTS `blog_search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The blog_search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The blog_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The blog_search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_search_index`
--

LOCK TABLES `blog_search_index` WRITE;
/*!40000 ALTER TABLE `blog_search_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_search_total`
--

DROP TABLE IF EXISTS `blog_search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_search_total`
--

LOCK TABLES `blog_search_total` WRITE;
/*!40000 ALTER TABLE `blog_search_total` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_semaphore`
--

DROP TABLE IF EXISTS `blog_semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_semaphore`
--

LOCK TABLES `blog_semaphore` WRITE;
/*!40000 ALTER TABLE `blog_semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_sequences`
--

DROP TABLE IF EXISTS `blog_sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_sequences`
--

LOCK TABLES `blog_sequences` WRITE;
/*!40000 ALTER TABLE `blog_sequences` DISABLE KEYS */;
INSERT INTO `blog_sequences` VALUES (10);
/*!40000 ALTER TABLE `blog_sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_sessions`
--

DROP TABLE IF EXISTS `blog_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The blog_users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_sessions`
--

LOCK TABLES `blog_sessions` WRITE;
/*!40000 ALTER TABLE `blog_sessions` DISABLE KEYS */;
INSERT INTO `blog_sessions` VALUES (1,'uos_HOsDmaI2cSLnzCoSxC1nDu-MjU7cwAarf_6rerE','92.170.248.205',1631558972,'_sf2_meta|a:4:{s:1:\"u\";i:1631558885;s:1:\"c\";i:1631551616;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ITs51Mx9AIp2xscxV2MpU7jeNBOQ1EKy3sHoKGQlFwc\";}_sf2_attributes|a:2:{s:3:\"uid\";s:1:\"1\";s:20:\"authorize_page_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Update manager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}');
/*!40000 ALTER TABLE `blog_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_shortcut`
--

DROP TABLE IF EXISTS `blog_shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_shortcut`
--

LOCK TABLES `blog_shortcut` WRITE;
/*!40000 ALTER TABLE `blog_shortcut` DISABLE KEYS */;
INSERT INTO `blog_shortcut` VALUES (1,'default','ff34715d-99c0-4f97-a667-1e84db2bcf71','fr'),(2,'default','6ffd12dd-22cf-44db-822b-c329d322163d','fr');
/*!40000 ALTER TABLE `blog_shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_shortcut_field_data`
--

DROP TABLE IF EXISTS `blog_shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_shortcut_field_data`
--

LOCK TABLES `blog_shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `blog_shortcut_field_data` DISABLE KEYS */;
INSERT INTO `blog_shortcut_field_data` VALUES (1,'default','fr','Add content',-20,'internal:/node/add',NULL,'a:0:{}',1),(2,'default','fr','All content',-19,'internal:/admin/content',NULL,'a:0:{}',1);
/*!40000 ALTER TABLE `blog_shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_shortcut_set_users`
--

DROP TABLE IF EXISTS `blog_shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The blog_shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_shortcut_set_users`
--

LOCK TABLES `blog_shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `blog_shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_index`
--

DROP TABLE IF EXISTS `blog_taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_index`
--

LOCK TABLES `blog_taxonomy_index` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term__parent`
--

DROP TABLE IF EXISTS `blog_taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term__parent`
--

LOCK TABLES `blog_taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term_data`
--

DROP TABLE IF EXISTS `blog_taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term_data`
--

LOCK TABLES `blog_taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `blog_taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term_field_data`
--

LOCK TABLES `blog_taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `blog_taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term_field_revision`
--

LOCK TABLES `blog_taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term_revision`
--

DROP TABLE IF EXISTS `blog_taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term_revision`
--

LOCK TABLES `blog_taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `blog_taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_taxonomy_term_revision__parent`
--

LOCK TABLES `blog_taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `blog_taxonomy_term_revision__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_user__roles`
--

DROP TABLE IF EXISTS `blog_user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_user__roles`
--

LOCK TABLES `blog_user__roles` WRITE;
/*!40000 ALTER TABLE `blog_user__roles` DISABLE KEYS */;
INSERT INTO `blog_user__roles` VALUES ('user',0,1,1,'en',0,'administrator');
/*!40000 ALTER TABLE `blog_user__roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_user__user_picture`
--

DROP TABLE IF EXISTS `blog_user__user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_user__user_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `user_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `user_picture_target_id` (`user_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field user_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_user__user_picture`
--

LOCK TABLES `blog_user__user_picture` WRITE;
/*!40000 ALTER TABLE `blog_user__user_picture` DISABLE KEYS */;
/*!40000 ALTER TABLE `blog_user__user_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_users`
--

DROP TABLE IF EXISTS `blog_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_users` (
  `uid` int(10) unsigned NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_users`
--

LOCK TABLES `blog_users` WRITE;
/*!40000 ALTER TABLE `blog_users` DISABLE KEYS */;
INSERT INTO `blog_users` VALUES (0,'befb2c7b-6145-46ca-94ef-30836e7ee234','en'),(1,'245fca59-9420-4efa-975e-60300b8c9273','en');
/*!40000 ALTER TABLE `blog_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_users_data`
--

DROP TABLE IF EXISTS `blog_users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_users.uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_users_data`
--

LOCK TABLES `blog_users_data` WRITE;
/*!40000 ALTER TABLE `blog_users_data` DISABLE KEYS */;
INSERT INTO `blog_users_data` VALUES (1,'contact','enabled','1',0);
/*!40000 ALTER TABLE `blog_users_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_users_field_data`
--

DROP TABLE IF EXISTS `blog_users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_users_field_data`
--

LOCK TABLES `blog_users_field_data` WRITE;
/*!40000 ALTER TABLE `blog_users_field_data` DISABLE KEYS */;
INSERT INTO `blog_users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1631551505,1631551505,0,0,NULL,1),(1,'en','fr',NULL,'admin','$S$EsXzw9NlpjrTyqHbVyRgPXkO2Py8xaoNjy0ZyOD5e4Lm./jkcbnu','me@boozo.info','Europe/Paris',1,1631551505,1631552136,1631558884,1631551976,'me@boozo.com',1);
/*!40000 ALTER TABLE `blog_users_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blog_watchdog`
--

DROP TABLE IF EXISTS `blog_watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blog_watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The blog_users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blog_watchdog`
--

LOCK TABLES `blog_watchdog` WRITE;
/*!40000 ALTER TABLE `blog_watchdog` DISABLE KEYS */;
INSERT INTO `blog_watchdog` VALUES (1,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551529),(2,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"help\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551530),(3,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"search\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551531),(4,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:3:\"rdf\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551532),(5,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"tour\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551533),(6,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"contact\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551534),(7,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"automated_cron\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551534),(8,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"config\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551535),(9,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"color\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551536),(10,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"field\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551538),(11,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551538),(12,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"filter\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551543),(13,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"text\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551544),(14,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551545),(15,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"block\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551546),(16,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"block_content\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551547),(17,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"node\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551550),(18,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"breakpoint\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551551),(19,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"editor\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551552),(20,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"ckeditor\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551554),(21,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"comment\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551555),(22,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"language\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551557),(23,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"locale\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551560),(24,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"contextual\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551565),(25,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"datetime\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551566),(26,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551570),(27,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"history\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551579),(28,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551582),(29,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551584),(30,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"link\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551586),(31,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551588),(32,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"menu_link_content\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551592),(33,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"menu_ui\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551594),(34,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551596),(35,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:9:\"quickedit\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551600),(36,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551602),(37,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"shortcut\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551611),(38,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?_format=json&continue=1&id=1&langcode=fr&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551613),(39,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"stable\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551615),(40,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"classy\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551615),(41,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"bartik\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551615),(42,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:5:\"seven\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551615),(43,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"standard\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=1&op=start','92.170.248.205',1631551625),(44,0,'locale','Translations imported: %number added, %update updated, %delete removed.','a:3:{s:7:\"%number\";i:9910;s:7:\"%update\";i:0;s:7:\"%delete\";i:0;}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&id=2&langcode=fr&op=do_nojs&op=finished&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','92.170.248.205',1631551720),(45,0,'locale','Created JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=2&op=start','92.170.248.205',1631551724),(46,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1','92.170.248.205',1631551960),(47,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551977),(48,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"47.78ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(49,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"2.36ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(50,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.67ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(51,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"6.05ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(52,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"locale\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.03ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(53,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:6:\"locale\";s:5:\"@time\";s:6:\"1.64ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(54,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:8:\"107.28ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(55,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:5:\"4.4ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(56,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"153.58ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(57,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"622.45ms\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(58,0,'cron','Cron run completed.','a:0:{}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551978),(59,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','https://beta.cdeolib.com/beta/core/install.php/?continue=1&langcode=fr&profile=standard&rewrite=ok&rewrite=ok','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551979),(60,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/','https://beta.cdeolib.com/beta/core/install.php?rewrite=ok&langcode=fr&profile=standard&continue=1&id=3&op=start','92.170.248.205',1631551988),(61,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/config/people/accounts','https://beta.cdeolib.com/beta/admin/config','92.170.248.205',1631552019),(62,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/config/people/accounts/fields','https://beta.cdeolib.com/beta/admin/config/people/accounts','92.170.248.205',1631552046),(63,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/config/people/accounts/form-display','https://beta.cdeolib.com/beta/admin/config/people/accounts/fields','92.170.248.205',1631552048),(64,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/people','https://beta.cdeolib.com/beta/admin/config','92.170.248.205',1631552098),(65,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/user/1/edit?destination=%2Fbeta%2Fadmin%2Fpeople','https://beta.cdeolib.com/beta/admin/people','92.170.248.205',1631552103),(66,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/modules','https://beta.cdeolib.com/beta/admin/config/development/performance','92.170.248.205',1631553714),(67,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"admin_toolbar\";}',6,'','https://beta.cdeolib.com/beta/admin/modules','https://beta.cdeolib.com/beta/admin/modules','92.170.248.205',1631553939),(68,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:19:\"admin_toolbar_tools\";}',6,'','https://beta.cdeolib.com/beta/admin/modules','https://beta.cdeolib.com/beta/admin/modules','92.170.248.205',1631553940),(69,1,'locale','Translations imported: %number added, %update updated, %delete removed.','a:3:{s:7:\"%number\";i:34;s:7:\"%update\";i:50;s:7:\"%delete\";i:0;}',5,'','https://beta.cdeolib.com/beta/batch?id=5&op=do_nojs&op=finished','https://beta.cdeolib.com/beta/batch?id=5&op=start','92.170.248.205',1631553951),(70,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"page_load_progress\";}',6,'','https://beta.cdeolib.com/beta/admin/modules','https://beta.cdeolib.com/beta/admin/modules','92.170.248.205',1631554142),(71,1,'locale','Translations imported: %number added, %update updated, %delete removed.','a:3:{s:7:\"%number\";i:0;s:7:\"%update\";i:4;s:7:\"%delete\";i:0;}',5,'','https://beta.cdeolib.com/beta/batch?id=7&op=do_nojs&op=finished','https://beta.cdeolib.com/beta/batch?id=7&op=start','92.170.248.205',1631554153),(72,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631554296),(73,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/people/permissions','https://beta.cdeolib.com/beta/admin/appearance','92.170.248.205',1631554371),(74,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:9:\"bootstrap\";}',6,'','https://beta.cdeolib.com/beta/admin/appearance/default?theme=bootstrap&token=ihtCGnSe_K8l719BYtNpBT7FDuhmzpO4TzDOXRpm06E','https://beta.cdeolib.com/beta/admin/appearance','92.170.248.205',1631554790),(75,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631554798),(76,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/appearance/settings/bootstrap','https://beta.cdeolib.com/beta/admin/appearance','92.170.248.205',1631554857),(77,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631554907),(78,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631555024),(79,1,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:18:\"bootstrap_subtheme\";}',6,'','https://beta.cdeolib.com/beta/admin/appearance/default?theme=bootstrap_subtheme&token=ihtCGnSe_K8l719BYtNpBT7FDuhmzpO4TzDOXRpm06E','https://beta.cdeolib.com/beta/admin/appearance','92.170.248.205',1631557410),(80,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631557435),(81,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:7:\"Article\";}',5,'','https://beta.cdeolib.com/beta/admin/structure/types/manage/article/delete?destination=%2Fbeta%2Fadmin%2Fstructure%2Ftypes','https://beta.cdeolib.com/beta/admin/structure/types/manage/article/delete?destination=/beta/admin/structure/types','92.170.248.205',1631557731),(82,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:12:\"Page de base\";}',5,'','https://beta.cdeolib.com/beta/admin/structure/types/manage/page/delete?destination=%2Fbeta%2Fadmin%2Fstructure%2Ftypes','https://beta.cdeolib.com/beta/admin/structure/types/manage/page/delete?destination=/beta/admin/structure/types','92.170.248.205',1631557751),(83,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/admin/structure/block','https://beta.cdeolib.com/beta/admin/structure/types','92.170.248.205',1631557791),(84,0,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631557976),(85,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','https://beta.cdeolib.com/beta/admin/config/system/site-information','92.170.248.205',1631558279),(86,1,'locale','Updated JavaScript translation file for the language %language.','a:1:{s:9:\"%language\";s:6:\"French\";}',5,'','https://beta.cdeolib.com/beta/','https://beta.cdeolib.com/beta/admin/config/system/site-information','92.170.248.205',1631558282),(87,1,'page not found','@uri','a:1:{s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','https://beta.cdeolib.com/beta/','92.170.248.205',1631558301),(88,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"empty_page\";}',6,'','https://beta.cdeolib.com/beta/admin/modules','https://beta.cdeolib.com/beta/admin/modules','92.170.248.205',1631558530),(89,1,'locale','Translations imported: %number added, %update updated, %delete removed.','a:3:{s:7:\"%number\";i:3;s:7:\"%update\";i:7;s:7:\"%delete\";i:0;}',5,'','https://beta.cdeolib.com/beta/batch?id=10&op=do_nojs&op=finished','https://beta.cdeolib.com/beta/batch?id=10&op=start','92.170.248.205',1631558540),(90,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'view empty pages\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:78:\"/home/cdeolik/www/beta/beta/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:6:\"/beta/\";}',4,'','https://beta.cdeolib.com/beta/','','92.170.248.205',1631558658);
/*!40000 ALTER TABLE `blog_watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-13 18:51:19
